#
# DUMP FILE
#
# Database is ported from MS Access
#------------------------------------------------------------------
# Created using "MS Access to MySQL" form http://www.bullzip.com
# Program Version 5.5.282
#
# OPTIONS:
#   sourcefilename=C:/Users/gstyl/Desktop/C14Greece.mdb
#   sourceusername=
#   sourcepassword=
#   sourcesystemdatabase=
#   destinationdatabase=movedb
#   storageengine=InnoDB
#   dropdatabase=1
#   createtables=1
#   unicode=1
#   autocommit=1
#   transferdefaultvalues=1
#   transferindexes=1
#   transferautonumbers=1
#   transferrecords=1
#   columnlist=1
#   tableprefix=
#   negativeboolean=0
#   ignorelargeblobs=0
#   memotype=LONGTEXT
#   datetimetype=DATETIME
#

DROP DATABASE IF EXISTS `movedb`;
CREATE DATABASE IF NOT EXISTS `movedb`;
USE `movedb`;

#
# Table structure for table 'AdminRegions'
#

DROP TABLE IF EXISTS `AdminRegions`;

CREATE TABLE `AdminRegions` (
  `AdminRegionText` VARCHAR(255), 
  `GettyID` INTEGER DEFAULT 0, 
  `Accuracy` VARCHAR(15), 
  `Term` VARCHAR(50)
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'AdminRegions'
#

INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Peloponnese', 7017076, 'exact', 'Peloponnese');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Central Greece', 7001395, 'exact', 'Central Greece and Euboea');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Attica', 7002681, 'exact', 'Attica');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Western Macedonia', 7002715, 'broad', 'Macedonia');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thessaly', 7001399, 'exact', 'Thessaly');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Crete', 7012056, 'exact', 'Crete');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Epirus', 7002705, 'exact', 'Epirus');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Eastern Macedonia and Thrace', 7002756, 'related', 'Western Thrace');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Central Macedonia', 7002715, 'broad', 'Macedonia');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('South Aegean', 7002674, 'broad', 'Aegean Islands');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ionian Islands', 7001338, 'exact', 'Ionian Islands');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Western Greece', 6000229, 'related', 'Ambracia');
INSERT INTO `AdminRegions` (`AdminRegionText`, `GettyID`, `Accuracy`, `Term`) VALUES ('North Aegean', 7002674, 'broad', 'Aegean Islands');
# 13 records

#
# Table structure for table 'C14Samples'
#

DROP TABLE IF EXISTS `C14Samples`;

CREATE TABLE `C14Samples` (
  `DBID` INTEGER NOT NULL DEFAULT 0, 
  `LabID` VARCHAR(255), 
  `OthLabID` VARCHAR(255), 
  `OthDateCode` VARCHAR(255), 
  `Problems` VARCHAR(255), 
  `CRA` INTEGER, 
  `Error` INTEGER, 
  `DC13` VARCHAR(255), 
  `OthMeasures` VARCHAR(255), 
  `DateMethod` VARCHAR(255), 
  `Material` VARCHAR(255), 
  `Species` VARCHAR(255), 
  `SiteName` VARCHAR(255), 
  `SiteContext` VARCHAR(255), 
  `CulturalPeriod` VARCHAR(255), 
  `SitePhase` VARCHAR(255), 
  `SiteType` VARCHAR(255), 
  `AdminRegion` VARCHAR(255), 
  `Country` VARCHAR(255), 
  `Longitude` DOUBLE NULL DEFAULT 0, 
  `Latitude` DOUBLE NULL DEFAULT 0, 
  `Comments` VARCHAR(255), 
  `Source` LONGTEXT, 
  PRIMARY KEY (`DBID`)
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'C14Samples'
#

INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1, 'A-10827', NULL, NULL, NULL, 4499, 53, NULL, NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', NULL, '', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2, 'A-7264', NULL, NULL, NULL, 6980, 170, '-26.3', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 3, Hearth near middle of trench, h:1.69 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:8/7/1992;EUnr:F2c(118)216', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3, 'A-7265', NULL, NULL, NULL, 7070, 165, '-24.2', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 3, Hearth in S quadrant (“Chimney”), h:1.70-2.16 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:8/7/1992;EUnr:F2c(119)222', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (4, 'A-7266', NULL, NULL, NULL, 7285, 145, '-21.4', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 3, Small hearth in W quadrant, h:1.70 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:9/7/1992;EUnr:F2c(121)263', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (5, 'A-7267', NULL, NULL, NULL, 6905, 90, '-25.2', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 2, hearth near E corner in S quadrant, h:1.28-1.38 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:10/7/1992;EUnr:F2c(124)250', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (6, 'A-7268', NULL, NULL, NULL, 7530, 200, '-24.9', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 2, hearth near E corner in S quadrant, h:1.28-1.38 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:13/7/1992;EUnr:F2c(127)275', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (7, 'A-7269', NULL, NULL, 'ArchMismatch', 8560, 200, '-18.8', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 3, Hearth in S quadrant (“Chimney”), h:1.70-2.16 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:16/7/1992;The date is judged too early for the archaeological context;EUnr:F2c(139)361', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (8, 'A-7270', NULL, NULL, NULL, 6935, 170, '-24.6', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 3, Hearth in S quadrant (“Chimney”), h:1.70-2.16 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:21/7/1992;EUnr:F2c(148)426', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (9, 'A-7271', NULL, NULL, NULL, 7325, 160, '-24.3', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 1, Upper, h:1.00 asl', 'Early Neolithic (late)-Middle Neolithic (early)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:28/7/1992;EUnr:F2c(168)580', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (10, 'A-7272', NULL, NULL, 'ArchMismatch', 7785, 180, '-23.3', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 2, hearth near E corner in S quadrant, h:1.28-1.38 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:29/7/1992;The date is judged too early for the archaeological context;EUnr:F2c(173)581c;A-7272, A-7622 and Beta-66803 from same sample', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (11, 'A-7273', NULL, NULL, NULL, 6615, 75, NULL, NULL, NULL, 'charcoal', '', 'Halai', 'Trench F10, Upper levels of F10 and extensions NE to “wall BL”, h:2.19 asl', 'Late Neolithic I', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:28/7/1992;EUnr:F10c(16)87', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (12, 'A-7274', NULL, NULL, 'ArchMismatch', 12870, 380, '-12.2', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F10, Upper levels of F10 and extensions NE to “wall BL”, h:1.97-2.11 asl', 'Late Neolithic I (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:30/7/1992;The date is judged too early for the archaeological context;EUnr:F10c(25)121', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (13, 'A-7275', NULL, NULL, 'ArchMismatch', 9805, 310, '-17.3', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F101, h:2.16 asl, not included in catalog of stratified deposits', 'Late Neolithic I-Archaic', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:9/7/1992;The date is judged too early for the archaeological context;EUnr:F101c(19)83', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (14, 'A-7622', NULL, NULL, NULL, 7065, 75, '-25.8', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 2, hearth near E corner in S quadrant, h:1.28-1.38 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:29/7/1992;EUnr:F2c(173)581c;A-7272, A-7622 and Beta-66803 from same sample', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (15, 'A-9457', NULL, NULL, NULL, 7750, 495, '-26.2', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F9, N scarp area and north corner, h:2.00-2.09 asl', 'Middle Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:23/7/1996;EUnr:F9g(89)315;Assymetric error: 495/-465', 'BramiZanotti2015;FacorellisColeman2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (16, 'A-9459', NULL, NULL, NULL, 6955, 120, '-25.5', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F10, Strip 2, Stratum 3 in F2, h:1.91 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:24/7/1996;EUnr:F10g(88)428', 'BramiZanotti2015;FacorellisColeman2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (17, 'AA-10816', NULL, NULL, NULL, 3322, 54, NULL, NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', 'Tsoungiza 4', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, NULL, 'BronkRamseyetal2004;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (18, 'AA-10818', NULL, NULL, NULL, 3317, 55, NULL, NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', 'Tsoungiza 5', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, NULL, 'BronkRamseyetal2004;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (19, 'AA-10820', NULL, NULL, NULL, 3313, 55, NULL, NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', 'Tsoungiza 2', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, NULL, 'BronkRamseyetal2004;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (20, 'AA-10821', NULL, NULL, NULL, 3978, 51, NULL, NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', NULL, '', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, NULL, 'ArvanitiManiatis2018;JungWeninger2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (21, 'AA-10822', NULL, NULL, NULL, 4039, 80, NULL, NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', NULL, '', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, NULL, 'ArvanitiManiatis2018;JungWeninger2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (22, 'AA-10823', NULL, NULL, NULL, 3920, 60, NULL, NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', NULL, '', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, NULL, 'ArvanitiManiatis2018;JungWeninger2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (23, 'AA-25328', NULL, NULL, 'ArchMismatch', 5395, 65, '-26.6', NULL, 'AMS', 'charcoal', '', 'Halai', 'Trench F9, W and SW of Bld III, h:1.49-1.61 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:17/7/1996;The date is judged too late for the archaeological context;EUnr:F9g(79)50', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (24, 'AA-25329', NULL, NULL, NULL, 7230, 55, '-23.3', NULL, 'AMS', 'charcoal', '', 'Halai', 'Trench F9, Bld. III, h:1.09 asl', 'Middle Neolithic (later)-Late Neolithic I (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:23/7/1996;EUnr:F9g(88)325', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (25, 'AA-25330', NULL, NULL, NULL, 7340, 55, '-22.9', NULL, 'AMS', 'charcoal', '', 'Halai', 'Trench F9, Room 22, Lower levels, h:0.72-0.75 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:26/7/1996;EUnr:F9g(154)184', 'BramiZanotti2015;FacorellisColeman2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (26, 'AA-25331', NULL, NULL, NULL, 6550, 70, '-25.3', NULL, 'AMS', 'charcoal', '', 'Halai', 'Trench F101, SE strip, h:1.65-2.00 asl, 1.87 asl', 'Late Neolithic I', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:23/7/1996;EUnr:F101g(45)162', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (27, 'AA-2739', NULL, NULL, 'Environmental', 3345, 70, NULL, NULL, 'AMS', '', '', 'Kleonai valley', 'Kleonai Core', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.777987, 37.814813, NULL, 'Wrightetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (28, 'AA-2740', NULL, NULL, 'Environmental', 3820, 50, NULL, NULL, 'AMS', '', '', 'Kleonai valley', 'Kleonai Core', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.777987, 37.814813, NULL, 'Wrightetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (29, 'AA-2741', NULL, NULL, 'Environmental', 4770, 70, NULL, NULL, 'AMS', '', '', 'Kleonai valley', 'Kleonai Core', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.777987, 37.814813, NULL, 'Wrightetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (30, 'AA-2742', NULL, NULL, 'Environmental', 6150, 70, NULL, NULL, 'AMS', '', '', 'Kleonai valley', 'Kleonai Core', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.777987, 37.814813, NULL, 'Wrightetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (31, 'AA-2743', NULL, NULL, 'Environmental', 7495, 60, NULL, NULL, 'AMS', '', '', 'Kleonai valley', 'Kleonai Core', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.777987, 37.814813, NULL, 'Wrightetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (32, 'AA-2744', NULL, NULL, 'Environmental', 7475, 60, NULL, NULL, 'AMS', '', '', 'Kleonai valley', 'Kleonai Core', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.777987, 37.814813, NULL, 'Wrightetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (33, 'AA-2745', NULL, NULL, 'Environmental', 9030, 100, NULL, NULL, 'AMS', '', '', 'Kleonai valley', 'Kleonai Core', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.777987, 37.814813, NULL, 'Wrightetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (34, 'AA-31', NULL, NULL, NULL, 6220, 130, NULL, NULL, 'AMS', 'charcoal', '', 'Franchthi Koilada Bay', 'FC1, d:5.40-5.60', '', NULL, 'open-air site', 'Peloponnese', 'GR', 23.135123, 37.418386, NULL, 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (35, 'AA-32', NULL, NULL, NULL, 7610, 150, NULL, NULL, 'AMS', 'charcoal', '', 'Franchthi Koilada Bay', 'FC2, d:5.45-5.65', 'Early Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 23.135123, 37.418386, 'pollen core', 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (36, 'AA-41845', NULL, NULL, NULL, 3390, 42, '-25.2', NULL, 'AMS', 'charcoal', '', 'Paleopolis (roadcut), Kythera', 'Soil profile from agricultural terrace, 2.1 mbs', '', NULL, 'terrace', 'Attica', 'GR', 23.05803, 36.226434, 'Presumed Middle Minoan terrace fill', 'KrahtopoulouFrederick2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (37, 'AA-41846', NULL, NULL, 'Environmental', 79, 71, '-25.7', NULL, 'AMS', 'charcoal', '', 'Livadi (section), Kythera', '2.6 mbs', '', NULL, 'terrace', 'Attica', 'GR', 22.978128, 36.162656, 'Soil profile from agricultural terrace;Near base of colluvium with EBA ceramics; probably was a root', 'KrahtopoulouFrederick2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (38, 'AA-41847', NULL, NULL, NULL, 3512, 43, '-26.4', NULL, 'AMS', 'charcoal', '', 'Livadi (section), Kythera', '1.2 mbs', '', NULL, 'terrace', 'Attica', 'GR', 22.978128, 36.162656, 'Soil profile from agricultural terrace;Top of colluvium with EBA ceramics', 'KrahtopoulouFrederick2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (39, 'AA-41848', NULL, NULL, 'Environmental', 187, 36, '-22.4', NULL, 'AMS', 'charcoal', '', 'Livadi (section), Kythera', '0.48 mbs', '', NULL, 'terrace', 'Attica', 'GR', 22.978128, 36.162656, 'Soil profile from agricultural terrace;From upper terrace fill', 'KrahtopoulouFrederick2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (40, 'AA-58172', NULL, NULL, NULL, 3591, 52, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Tourla, Goules', '2. Tomb 40', 'Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.901775, 40.159551, NULL, 'Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (41, 'AA-58174', NULL, NULL, NULL, 3508, 50, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Tourla, Goules', '4. Tomb 55', 'Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.901775, 40.159551, NULL, 'Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (42, 'AA-73817', NULL, NULL, NULL, 31630, 250, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIe-g', 'Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'ElefantiMarshall2015;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (43, 'AA-73818', NULL, NULL, NULL, 41480, 810, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer VI', '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (44, 'AA-73819', NULL, NULL, NULL, 40920, 580, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer VI', '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (45, 'AA-73820', NULL, NULL, NULL, 48990, 1770, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer VII', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (46, 'AA-73821', NULL, NULL, NULL, 31460, 210, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer III\'', 'Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (47, 'AA-73830', NULL, NULL, NULL, 56140, 1450, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer XVIII', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (48, 'AA-73831', NULL, NULL, NULL, 62290, 3930, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer XVIII', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (49, 'AA-73832', NULL, NULL, NULL, 60250, 2700, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer XXc', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (50, 'AA-75628', NULL, NULL, NULL, 33150, 120, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IV/V', 'Upper Palaeolithic (Uluzzian)', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (51, 'AA-75629', NULL, NULL, NULL, 32690, 110, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IV/V', 'Upper Palaeolithic (Uluzzian)', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (52, 'AA-97258', NULL, NULL, NULL, 2435, 42, '-25.9', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A1a-1, Trench Z, Z123, h:1380.90-1380.85', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (53, 'AA-97259', NULL, NULL, NULL, 2512, 39, '-26.6', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A1a-2, Trench Z, Z123, h:1380.90-1380.85', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (54, 'AA-97260', NULL, NULL, NULL, 2512, 39, '-19.2', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A1b-1, Trench Z, Z123, h:1380.90-1380.85', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (55, 'AA-97261', NULL, NULL, NULL, 2509, 38, '-24.2', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A1b-2, Trench Z, Z123, h:1380.90-1380.85', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (56, 'AA-97262', NULL, NULL, NULL, 2517, 48, '-23', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A1c-1, Trench Z, Z123, h:1380.90-1380.85', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (57, 'AA-97263', NULL, NULL, NULL, 2503, 48, '-27.1', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A1c-2, Trench Z, Z123, h:1380.90-1380.85', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (58, 'AA-97264', NULL, NULL, NULL, 2515, 48, '-24.1', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A1c-3, Trench Z, Z123, h:1380.90-1380.85', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (59, 'AA-97265', NULL, NULL, NULL, 2537, 49, '-22', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (60, 'AA-97266', NULL, NULL, NULL, 2472, 39, '-23.2', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A2a-1, Trench Z, Z123, h:1380.85-1380.80', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (61, 'AA-97267', NULL, NULL, NULL, 2454, 39, '-26.1', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A2a-2, Trench Z, Z123, h:1380.85-1380.80', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (62, 'AA-97268', NULL, NULL, NULL, 2510, 48, '-25.2', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A2c-1, Trench Z, Z123, h:1380.85-1380.80', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (63, 'AA-97269', NULL, NULL, NULL, 2564, 48, '-23.9', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A2c-2, Trench Z, Z123, h:1380.85-1380.80', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (64, 'AA-97270', NULL, NULL, NULL, 2497, 48, '-26.6', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A2c-3, Trench Z, Z123, h:1380.85-1380.80', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (65, 'AA-97271', NULL, NULL, NULL, 2552, 49, '-22.1', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (66, 'AA-97272', NULL, NULL, NULL, 2558, 39, '-24.5', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3a-1, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (67, 'AA-97273', NULL, NULL, NULL, 2501, 44, '-25.4', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3a-2, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (68, 'AA-97274', NULL, NULL, NULL, 2574, 39, '-24.8', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3b-1, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (69, 'AA-97275', NULL, NULL, NULL, 2499, 38, '-21', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3b-2, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (70, 'AA-97276', NULL, NULL, NULL, 2654, 49, '-20.8', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3c-1, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (71, 'AA-97277', NULL, NULL, NULL, 2757, 49, '-24.4', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3c-2, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (72, 'AA-97278', NULL, NULL, NULL, 2525, 56, '-23.4', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3c-3, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (73, 'AA-97279', NULL, NULL, NULL, 2505, 48, '-22.3', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (74, 'AA-97280', NULL, NULL, NULL, 2541, 38, '-24.2', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A4a-1, Trench Z, Z123, h:1380.75-1380.70', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (75, 'AA-97281', NULL, NULL, NULL, 2442, 37, '-23.4', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A4b-1, Trench Z, Z123, h:1380.75-1380.70', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (76, 'AA-97282', NULL, NULL, NULL, 2522, 37, '-21.9', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A4b-2, Trench Z, Z123, h:1380.75-1380.70', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (77, 'AA-97283', NULL, NULL, NULL, 2582, 49, '-21.3', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A4c-1, Trench Z, Z123, h:1380.75-1380.70', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (78, 'AA-97284', NULL, NULL, NULL, 2457, 48, '-20.4', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A4c-2, Trench Z, Z123, h:1380.75-1380.70', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (79, 'AA-97285', NULL, NULL, NULL, 2696, 93, '-25', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A4c-3, Trench Z, Z123, h:1380.75-1380.70', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (80, 'AA-97286', NULL, NULL, NULL, 2579, 73, '-22.2', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A3, Trench Z, Z123, h:1380.80-1380.75', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (81, 'AA-97287', NULL, NULL, NULL, 2680, 38, '-24.7', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5a-1, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (82, 'AA-97288', NULL, NULL, NULL, 2481, 46, '-25.1', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5a-2, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (83, 'AA-97289', NULL, NULL, NULL, 2495, 37, '-22.9', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5b-1, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (84, 'AA-97290', NULL, NULL, NULL, 2520, 38, '-24.1', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5b-2Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (85, 'AA-97291', NULL, NULL, NULL, 2489, 48, '-23.3', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5c-1, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (86, 'AA-97292', NULL, NULL, NULL, 2532, 48, '-23', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5c-2, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (87, 'AA-97293', NULL, NULL, 'LowYield?', 2860, 130, '-24.6', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5c-3, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, 'Outlier (small sample)', 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (88, 'AA-97294', NULL, NULL, NULL, 2329, 71, '-17.8', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (89, 'AA-97295', NULL, NULL, NULL, 2749, 53, '-25.9', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A6a-1, Trench Z, Z132, h:1380.65-1380.60', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (90, 'AA-97296', NULL, NULL, NULL, 2549, 37, '-24', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A6b-1, Trench Z, Z132, h:1380.65-1380.60', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (91, 'AA-97297', NULL, NULL, NULL, 2604, 37, '-22.9', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A6b-2, Trench Z, Z132, h:1380.65-1380.60', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (92, 'AA-97298', NULL, NULL, NULL, 2553, 49, '-24.9', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A6c-1, Trench Z, Z132, h:1380.65-1380.60', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (93, 'AA-97299', NULL, NULL, NULL, 2607, 49, '-23.5', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A6c-2, Trench Z, Z132, h:1380.65-1380.60', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (94, 'AA-97300', NULL, NULL, NULL, 2649, 48, '-26.6', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A6c-3, Trench Z, Z132, h:1380.65-1380.60', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (95, 'AA-97301', NULL, NULL, NULL, 2250, 63, '-19.1', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (96, 'AA-97302', NULL, NULL, NULL, 2640, 37, '-25.4', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7a-1, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (97, 'AA-97303', NULL, NULL, NULL, 2544, 37, '-24.9', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7b-1, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (98, 'AA-97304', NULL, NULL, NULL, 2553, 38, '-24.7', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7b-2, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (99, 'AA-97305', NULL, NULL, NULL, 2596, 48, '-20.8', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7c-1Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (100, 'AA-97306', NULL, NULL, NULL, 2793, 49, '-26.4', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7c-2, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (101, 'AA-97307', NULL, NULL, NULL, 2590, 59, '-22.6', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7c-3, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (102, 'AA-97308', NULL, NULL, NULL, 2208, 72, '-18.4', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (103, 'AA-97309', NULL, NULL, 'LowYield?', 2150, 74, '-21.7', NULL, 'AMS', 'charcoal', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A8a-1, Trench Z, Z132, h:1380.55-1380.50', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, 'Outlier (small sample)', 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (104, 'AA-97310', NULL, NULL, NULL, 2517, 37, '-22.4', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A8b-1, Trench Z, Z132, h:1380.55-1380.50', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (105, 'AA-97311', NULL, NULL, NULL, 2507, 37, '-24.1', NULL, 'AMS', 'seed', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A8b-2, Trench Z, Z132, h:1380.55-1380.50', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (106, 'AA-97312', NULL, NULL, NULL, 2626, 49, '-23.3', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A8c-1, Trench Z, Z132, h:1380.55-1380.50', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (107, 'AA-97313', NULL, NULL, NULL, 2789, 54, '-20.7', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A8c-2, Trench Z, Z132, h:1380.55-1380.50', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (108, 'AA-97314', NULL, NULL, NULL, 2625, 64, '-24.4', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A8c-3, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (109, 'AA-97315', NULL, NULL, NULL, 2460, 110, '-19', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A5, Trench Z, Z123, h:1380.70-1380.65', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (110, 'AA-97316', NULL, NULL, NULL, 2670, 38, '-25.3', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9a-1, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (111, 'AA-97317', NULL, NULL, NULL, 2781, 99, '-25', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9c-1, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (112, 'AA-97318', NULL, NULL, NULL, 3189, 51, '-25.6', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9c-2, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (113, 'AA-97319', NULL, NULL, NULL, 2715, 49, '-23.3', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9c-3, Trench Z, Z139, h:1380.45-1380.40 (bedrock)', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (114, 'AA-97320', NULL, NULL, NULL, 2460, 48, '-18.7', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (115, 'AA-97321', NULL, NULL, NULL, 3061, 38, '-24.5', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A10a-1, Trench Z, Z139, h:1380.45-1380.40 (bedrock)', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (116, 'AA-97322', NULL, NULL, NULL, 2777, 38, '-23.5', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A10a-2, Trench Z, Z139, h:1380.45-1380.40 (bedrock)', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (117, 'AA-97323', NULL, NULL, NULL, 2530, 37, '-22.2', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A10b-1, Trench Z, Z139, h:1380.45-1380.40 (bedrock)', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (118, 'AA-97324', NULL, NULL, NULL, 2678, 49, '-24.5', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A10c-1, Trench Z, Z139, h:1380.45-1380.40 (bedrock)', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (119, 'AA-97325', NULL, NULL, NULL, 2758, 49, '-18.6', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A10c-2, Trench Z, Z139, h:1380.45-1380.40 (bedrock)', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (120, 'AA-97326', NULL, NULL, NULL, 3237, 86, '-23.4', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A10c-3, Trench Z, Z139, h:1380.45-1380.40 (bedrock)', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (121, 'AA-97327', NULL, NULL, NULL, 2497, 48, '-21', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (122, 'AA-98405', NULL, NULL, NULL, 2457, 48, '-21.1', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (123, 'AA-98406', NULL, NULL, NULL, 2457, 48, '-21', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A7, Trench Z, Z132, h:1380.60-1380.55', 'Early Iron Age-Classical', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (124, 'AA-98407', NULL, NULL, NULL, 2352, 48, '-20.8', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (125, 'AA-98408', NULL, NULL, NULL, 2539, 49, '-23.1', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (126, 'AA-98409', NULL, NULL, NULL, 2522, 48, '-23.1', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (127, 'AA-98410', NULL, NULL, NULL, 2580, 69, '-23.3', NULL, 'AMS', 'bone (charred)', '', 'Sanctuary of Zeus, Mt. Lykaion, Arcadia', 'SID:A9, Trench Z, Z139, h:1380.50-1380.45', 'Mycenean', NULL, 'sanctuary', 'Peloponnese', 'GR', 21.98455, 37.443948, NULL, 'Starkovichetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (128, 'Beta-', NULL, NULL, 'NoLabID', 7060, 80, NULL, NULL, NULL, 'teeth', 'Capra;Ovis', 'Cyclops Cave, Gioura', 'Phase Upper level, nd', 'Final Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, NULL, 'BramiZanotti2015;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (129, 'Beta-', NULL, NULL, 'NoLabID', 7120, 80, NULL, NULL, NULL, 'teeth', 'Capra;Ovis', 'Cyclops Cave, Gioura', 'Phase Upper level, nd', 'Final Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, NULL, 'BramiZanotti2015;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (130, 'Beta-', NULL, NULL, 'NoLabID', 7360, 50, '-20.3', NULL, NULL, 'teeth', 'Capra;Ovis', 'Cyclops Cave, Gioura', NULL, 'Final Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, NULL, 'Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (131, 'Beta-', NULL, NULL, 'NoLabID', 7440, 50, NULL, NULL, NULL, 'teeth', 'Capra;Ovis', 'Cyclops Cave, Gioura', NULL, 'Final Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, NULL, 'Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (132, 'Beta-', NULL, NULL, 'NoLabID', 8250, 70, '-21.7', NULL, NULL, 'bone', '', 'Cyclops Cave, Gioura', 'SID:IAUF004', '', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'extraction of collagen with alkalines', 'Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (133, 'Beta-', NULL, NULL, 'NoLabID;Environmental', 5500, 40, '-26.7', NULL, NULL, 'plant matter', '', 'Istron-Kalo Chorio', 'Istro T2C2A', '', NULL, 'landscape', 'Crete', 'GR', 25.722454, 35.126628, NULL, 'Theodorakopoulouetal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (134, 'Beta-', NULL, NULL, 'NoLabID;Environmental', 2280, 40, '-27.2', NULL, NULL, 'plant matter', '', 'Istron-Kalo Chorio', 'Istro T6C1', '', NULL, 'landscape', 'Crete', 'GR', 25.722454, 35.126628, NULL, 'Theodorakopoulouetal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (135, 'Beta-', NULL, NULL, 'NoLabID;Environmental', 470, 40, '-26.6', NULL, NULL, 'plant matter', '', 'Istron-Kalo Chorio', 'Istro T2C1', '', NULL, 'landscape', 'Crete', 'GR', 25.722454, 35.126628, NULL, 'Theodorakopoulouetal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (136, 'Beta-', NULL, NULL, 'NoLabID;Environmental', 4230, 40, '-24.4', NULL, NULL, '', '', 'Istron-Kalo Chorio', 'Istro T5C3', '', NULL, 'landscape', 'Crete', 'GR', 25.722454, 35.126628, NULL, 'Theodorakopoulouetal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (137, 'Beta-', NULL, NULL, 'NoLabID;Environmental', 4460, 40, '-24.1', NULL, NULL, '', '', 'Istron-Kalo Chorio', 'Istro T5C2A', '', NULL, 'landscape', 'Crete', 'GR', 25.722454, 35.126628, NULL, 'Theodorakopoulouetal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (138, 'Beta-', NULL, NULL, 'NoLabID;Environmental', 4490, 40, '-25.4', NULL, NULL, '', '', 'Istron-Kalo Chorio', 'Istro T6C3A', '', NULL, 'landscape', 'Crete', 'GR', 25.722454, 35.126628, NULL, 'Theodorakopoulouetal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (139, 'Beta-102901', NULL, NULL, NULL, 6950, 50, '-24.8', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F9, Bld III, Stratum 1 in F2, h:0.85-0.88 asl', 'Early Neolithic (late)-Middle Neolithic (early)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:10/7/1996;EUnr:F9g(65)4d-4f', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (140, 'Beta-102907', NULL, NULL, NULL, 7020, 50, '-26.3', NULL, NULL, 'charcoal', '', 'Halai', 'Phase MN, Trench F9, N scarp area and N corner, 2.00-2.09 m asl, F9g(89)316', 'Middle Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:23/7/1996;EUnr:F9g(89)316', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (141, 'Beta-102908', NULL, NULL, NULL, 7010, 50, '-25.9', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F9, Bld III, Stratum 1 in F2, h:0.85-0.88 asl', 'Early Neolithic (late)-Middle Neolithic (early)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:25/7/1996;EUnr:F9g(97)357', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (142, 'Beta-102909', NULL, NULL, NULL, 6870, 50, '-25.5', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F9, Room 22, Lower levels, h:0.72-0.75 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:26/7/1996;EUnr:F9g(155)191', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (143, 'Beta-102910', NULL, NULL, NULL, 7050, 50, '-24.5', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F10, Strip 2, Stratum 3 in F2, h:1.91 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:24/7/1996;EUnr:F10g(88)429', 'BramiZanotti2015;FacorellisColeman2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (144, 'Beta-109162', NULL, NULL, NULL, 13960, 260, NULL, NULL, NULL, 'charcoal', '', 'Boila, Aghios Minas', 'Stratum Ib, Flood unit', 'Late Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Alluvial sand and silt layers', 'NtinouKotjabopoulou2002;Woodwardetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (145, 'Beta-109187', NULL, NULL, NULL, 14310, 200, NULL, NULL, NULL, 'charcoal', '', 'Boila, Aghios Minas', 'Stratum Ib, Flood unit', 'Epigravettian', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Alluvial sand and silt layers', 'ElefantiMarshall2015;NtinouKotjabopoulou2002;Woodwardetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (146, 'Beta-115890', NULL, NULL, NULL, 3170, 60, NULL, NULL, NULL, 'stone-fruit', 'Olea europaea', 'Mochlos', 'B.kiln.2801', 'Late Minoan Ib (final)', NULL, 'settlement', 'Crete', 'GR', 25.901799, 35.188038, NULL, 'Höflmayer2010;Manning2009;ManningBronkRamsay2009;Soles2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (147, 'Beta-125826', NULL, NULL, 'Environmental?', 5640, 50, '-24.9', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B58:14, BLS:8.25', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (148, 'Beta-125828', NULL, NULL, 'Environmental?', 2950, 40, '-26.8', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B72:27, BLS:10.20', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (149, 'Beta-125829', NULL, NULL, 'Environmental?', 3950, 50, '-27.6', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B75:10, BLS:6.40', 'Early Bronze Age', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'Saitis site;occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (150, 'Beta-129765', NULL, NULL, NULL, 3220, 40, NULL, NULL, NULL, 'stone-fruit', 'Olea europaea', 'Mochlos', 'B.9.1705', 'Late Minoan Ib (final)', NULL, 'settlement', 'Crete', 'GR', 25.901799, 35.188038, NULL, 'Höflmayer2010;Manning2009;ManningBronkRamsay2009;Soles2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (151, 'Beta-131046', NULL, NULL, NULL, 23880, 100, '-26.6', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R10, Unit 2, Stratum 9, Layer Y24B', 'Aurignacian', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;ElefantiMarshall2015;Facorellis2013;GalanidouetalTzedakis2001;Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (428, 'DEM-1173', NULL, 'EUROEVOL-Sample: 1648', NULL, 5996, 25, '-25', NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Trench 10, Square ΙSΤ, Unit 10, h:79.30', '', 'Phase II', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (429, 'DEM-1175', NULL, NULL, NULL, 6063, 26, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 2, Trench T25, Unit 13, pit, d:1.60', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:6/5/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (430, 'DEM-1176', NULL, NULL, NULL, 6270, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 4, Trench Ι26, Unit37, pit, d:2.50', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:16/10/1998', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (431, 'DEM-1177', NULL, NULL, NULL, 6135, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 6, Trench Λ25, Unit 14, pit, d:1.80', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:28/5/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (432, 'DEM-1183', NULL, NULL, 'DateConflict', 3763, 30, '-19.96', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench ΙΔ34, grave ΤΛ43 Α, d:0.82', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:13/8/1996;Woman?/30–40 yr;Ziota 2007 reports±20 (DC13:-21)', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (433, 'DEM-1185', NULL, 'EUROEVOL-Sample: 1651', NULL, 5895, 33, '-25', NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Trench 9, Square ΙSΤ, Unit 10, h:79.31', '', 'Phase II', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (434, 'DEM-1187', NULL, NULL, NULL, 4867, 30, '-25', NULL, NULL, 'charcoal', '', 'Kokkika Vrachia, Fea Petra', NULL, 'Late Bronze Age', NULL, 'cemetery', 'Central Macedonia', 'GR', 23.437317, 41.264344, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (435, 'DEM-1188', NULL, NULL, NULL, 6469, 20, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 7, Trench Ν9, Unit 41, East baulk, pit of northern part, d:1.00', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:6/10/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (436, 'DEM-1189', NULL, NULL, NULL, 6184, 26, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 9, Trench Χ3, Unit 8, pit of eastern baulk, d:1.50', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:26/11/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (437, 'DEM-1190', NULL, NULL, NULL, 6189, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 10, Trench Χ10, Unit 16, pit in southern part, d:1.50', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:30/6/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (152, 'Beta-131047', NULL, NULL, 'LowYield', 21350, 80, '-22.2', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R10, Unit 1, Stratum 5, Spit 52, Layer Y13B2', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, 'Graded b (lower carbon content)', 'BaileyGalanidou2009;Facorellis2013;GalanidouTzedakis2001;Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (153, 'Beta-132437', NULL, NULL, NULL, 20000, 80, '-22.4', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R10, Unit 1, Stratum 5, Spit 50, Layer Y12G', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Facorellis2013;GalanidouTzedakis2001;Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (154, 'Beta-143301', NULL, NULL, NULL, 19360, 160, '-24.1', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R1, Unit 1, Spit 30, Layer Y6C', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Facorellis2013;GalanidouTzedakis2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (155, 'Beta-143302', NULL, NULL, NULL, 19660, 160, '-24.9', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R1, Unit 1, Stratum 3, Spit 34, Layer Y7A', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;ElefantiMarshall2015;Facorellis2013;GalanidouetalTzedakis2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (156, 'Beta-143303', NULL, NULL, NULL, 23840, 240, '-22.8', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R2, Unit 2, Stratum 9, Spit 69, Layer Y21', 'Aurignacian', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;ElefantiMarshall2015;Facorellis2013;GalanidouetalTzedakis2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (157, 'Beta-143304', NULL, NULL, NULL, 15930, 130, '-23', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R10, Unit 1, Spit 17, Layer Y2A', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Facorellis2013;GalanidouTzedakis2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (158, 'Beta-143305', NULL, NULL, NULL, 22230, 210, '-22.2', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R10, Unit 1, Stratum 5, Spit 61, Layer Y15', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;ElefantiMarshall2015;Facorellis2013;GalanidouetalTzedakis2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (159, 'Beta-143307', NULL, NULL, 'LowYield', 20590, 70, '-25', NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R52, Unit 1, Stratum 5, Spit 64, Layer Y14B', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, 'Graded b (lower carbon content)', 'BaileyGalanidou2009;Facorellis2013;GalanidouTzedakis2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (160, 'Beta-151768', NULL, NULL, NULL, 3270, 40, NULL, NULL, NULL, 'stone-fruit', 'Olea europaea', 'Mochlos', 'A.pit.2315N', 'Late Minoan Ib (final)', NULL, 'settlement', 'Crete', 'GR', 25.901799, 35.188038, NULL, 'Höflmayer2010;Manning2009;ManningBronkRamsay2009;Soles2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (161, 'Beta-15612', NULL, NULL, NULL, 6600, 250, NULL, NULL, NULL, '', '', 'Franchthi Koilada Bay', 'OK85/1,d:5.10-5.30', 'Early Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 23.135123, 37.418386, 'pollen core', 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (162, 'Beta-15613', NULL, NULL, NULL, 6860, 120, NULL, NULL, NULL, '', '', 'Franchthi Koilada Bay', 'OK85/1B, d:4.40-4.70', 'Early Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 23.135123, 37.418386, 'pollen core', 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (163, 'Beta-15614', NULL, NULL, NULL, 6720, 100, NULL, NULL, NULL, '', '', 'Franchthi Koilada Bay', 'OK85/1A, d:4.90-5.10', 'Early Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 23.135123, 37.418386, 'pollen core', 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (164, 'Beta-193416', NULL, NULL, NULL, 33870, 550, NULL, NULL, NULL, 'charcoal', '', 'Kolominitsa Cave, Lakonia', 'KOLOM20026, Layer 6 (3-8)', 'Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.353325, 36.706455, NULL, 'DarlasPsathi2008;ElefantiMarshall2015;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (165, 'Beta-193418', NULL, NULL, NULL, 25560, 190, NULL, NULL, NULL, 'charcoal', '', 'Skoini 3, Mani', 'SK3200477, d:0.77', '', NULL, 'cave', 'Peloponnese', 'GR', 22.352995, 36.693193, NULL, 'DarlasPsathi2008;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (166, 'Beta-193419', NULL, NULL, NULL, 26240, 200, NULL, NULL, NULL, 'charcoal', '', 'Skoini 4, Mani', 'SK42002B, d:0.85', '', NULL, 'cave', 'Peloponnese', 'GR', 22.350779, 36.692434, NULL, 'DarlasPsathi2008;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (167, 'Beta-211263', NULL, NULL, 'Environmental;ResEffect', 3430, 40, NULL, NULL, NULL, 'seashell', 'Gastropoda', 'Vravrona', 'VG3 core, Unit A, d:3.72', 'Late Bronze Age', NULL, 'wetland', 'Attica', 'GR', 24.002742, 37.927963, NULL, 'Kouli2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (168, 'Beta-211265', NULL, NULL, 'Environmental;ResEffect', 4690, 40, NULL, NULL, NULL, 'seashell', 'Gastropoda', 'Vravrona', 'VG3 core, Unit A, d:4.78', 'Early Bronze Age', NULL, 'wetland', 'Attica', 'GR', 24.002742, 37.927963, NULL, 'Kouli2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (169, 'Beta-242239', NULL, NULL, 'Environmental;ResEffect', 950, 50, NULL, NULL, NULL, 'seashell', 'Gastropoda', 'Vravrona', 'VG3 core, Unit D, d:0.65', 'Ottoman', NULL, 'wetland', 'Attica', 'GR', 24.002742, 37.927963, NULL, 'Kouli2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (170, 'Beta-242240', NULL, NULL, 'Environmental;ResEffect', 1730, 40, NULL, NULL, NULL, 'seashell', 'Gastropoda', 'Vravrona', 'VG3 core, Unit C, d:1.70', 'Byzantine', NULL, 'wetland', 'Attica', 'GR', 24.002742, 37.927963, NULL, 'Kouli2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (171, 'Beta-248595', NULL, NULL, 'Environmental', 920, 40, '-24.7', NULL, NULL, 'sediment', '', 'Galaniana, Antikythera', 'M-1:top of zone 6 (1.46-1.51 bs)', '', NULL, 'terrace', 'Attica', 'GR', 23.304054, 35.857387, 'Soil profile from agricultural terrace;Sample size of ca. 382g', 'Bevanetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (172, 'Beta-248596', NULL, NULL, 'Environmental', 520, 40, '-24.8', NULL, NULL, 'sediment', '', 'Galaniana, Antikythera', 'M-1:top of zone 4 (1.04-1.09 bs)', '', NULL, 'terrace', 'Attica', 'GR', 23.304054, 35.857387, 'Soil profile from agricultural terrace;Sample size of ca. 268g', 'Bevanetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (173, 'Beta-248597', NULL, NULL, 'Environmental', 430, 40, '-24.8', NULL, NULL, 'sediment', '', 'Skariana, Antikythera', 'SK-1:zone 3 (0.91-0.95 bs)', '', NULL, 'terrace', 'Attica', 'GR', 23.285482, 35.86316, 'Soil profile from agricultural terrace;Sample size of ca. 348g', 'Bevanetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (174, 'Beta-248598', NULL, NULL, 'Environmental', 510, 40, '-24.8', NULL, NULL, 'sediment', '', 'Charchaliana, Antikythera', 'CH-1:top of zone 2 (0.36-0.40 bs)', '', NULL, 'terrace', 'Attica', 'GR', 23.298769, 35.868439, 'Soil profile from agricultural terrace;Sample size of ca. 242g', 'Bevanetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (175, 'Beta-248599', NULL, NULL, 'Environmental', 230, 40, '-34.3', NULL, NULL, 'charcoal', '', 'Galaniana (south of), Antikythera', 'M-2:0.76 bs', '', NULL, 'terrace', 'Attica', 'GR', 23.310474, 35.848225, 'Soil profile from agricultural terrace;Sample size of <1g', 'Bevanetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (176, 'Beta-248661', NULL, NULL, NULL, 1460, 40, NULL, NULL, NULL, 'charcoal', '', 'Asfaka, Ioannina', 'ANV1, Section I, d:0.67', 'Byzantine', NULL, 'site', 'Epirus', 'GR', 20.744684, 39.7754, NULL, 'Adametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (177, 'Beta-248662', NULL, NULL, NULL, 2990, 40, NULL, NULL, NULL, 'charcoal', 'Carpinus orientalis', 'Asfaka, Ioannina', 'ANV2, Section I, d:0.35', 'Late Bronze Age', NULL, 'site', 'Epirus', 'GR', 20.744684, 39.7754, NULL, 'Adametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (178, 'Beta-248663', NULL, NULL, NULL, 2920, 40, NULL, NULL, NULL, 'charcoal', 'Carpinus orientalis', 'Asfaka, Ioannina', 'ANV3, Section II (bottom), d:0.89', 'Late Bronze Age', NULL, 'site', 'Epirus', 'GR', 20.744684, 39.7754, NULL, 'Adametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (179, 'Beta-273957', NULL, NULL, 'Environmental', 3310, 40, NULL, NULL, NULL, 'silt (organic)', '', 'Fidokoryphi', 'Core FC4, Ech. FC4-10, d:9.68-9.70', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (180, 'Beta-297619', NULL, NULL, 'Environmental;ResEffect', 2220, 30, NULL, NULL, NULL, 'shell', 'Bittium reticulatum', 'Aulis, Boeotia', 'Artemis B, d:1.44 bs, d:-1.29 bsl', 'Late Roman', NULL, 'sanctuary', 'Central Greece', 'GR', 23.588771, 38.43258, NULL, 'Ghilardietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (181, 'Beta-297621', NULL, NULL, 'Environmental;ResEffect', 3490, 40, NULL, NULL, NULL, 'shell', 'Bittium reticulatum', 'Aulis, Boeotia', 'Artemis B, d:3.45 bs, d:-3.30 bsl', 'Late Bronze Age', NULL, 'sanctuary', 'Central Greece', 'GR', 23.588771, 38.43258, NULL, 'Ghilardietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (182, 'Beta-297622', NULL, NULL, 'Environmental;ResEffect', 6500, 40, NULL, NULL, NULL, 'shell', 'Cerithium vulgatum', 'Aulis, Boeotia', 'Artemis B, d:4.00 bs, d:-3.85 bsl', 'Late Neolithic', NULL, 'sanctuary', 'Central Greece', 'GR', 23.588771, 38.43258, NULL, 'Ghilardietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (183, 'Beta-297628', NULL, NULL, 'Environmental;ResEffect', 1960, 30, NULL, NULL, NULL, 'shell', 'Loripes lacteus', 'Aulis, Boeotia', 'Artemis A, d:1.45 bs, d:-1.20 bsl', 'Early Byzantine', NULL, 'sanctuary', 'Central Greece', 'GR', 23.588771, 38.43258, NULL, 'Ghilardietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (184, 'Beta-297631', NULL, NULL, 'Environmental;ResEffect', 6630, 40, NULL, NULL, NULL, 'shell', 'Loripes lacteus', 'Aulis, Boeotia', 'Artemis A, d:2.79 bs, d:-2.54 bsl', 'Late Neolithic', NULL, 'sanctuary', 'Central Greece', 'GR', 23.588771, 38.43258, NULL, 'Ghilardietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (185, 'Beta-38733', NULL, NULL, 'ResEffect', 28060, 340, NULL, NULL, NULL, 'shell', '', 'Megalo Monastiri, Larisa', NULL, 'Middle Palaeolithic', NULL, 'open-air site', 'Thessaly', 'GR', 22.337932, 39.656959, 'Peneios river exposures of artifact-bearing gravel beds', 'French1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (186, 'Beta-48506', NULL, NULL, NULL, 5730, 80, '-24.49', NULL, NULL, 'charcoal', '', 'Megalo Nisi Galanis', 'M26βδ.16', 'Late/Final Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'FotiadisChondrogianni-Metoki1993;Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (187, 'Beta-48507', NULL, NULL, NULL, 6250, 170, '-24.49', NULL, NULL, 'charcoal', '', 'Megalo Nisi Galanis', 'M26δ.26', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'FotiadisChondrogianni-Metoki1993;Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (188, 'Beta-48508', NULL, NULL, NULL, 6150, 90, '-24.49', NULL, NULL, 'charcoal', '', 'Megalo Nisi Galanis', 'M26δ.26', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'FotiadisChondrogianni-Metoki1993;Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (189, 'Beta-48509', NULL, NULL, NULL, 5710, 100, '-24.49', NULL, NULL, 'charcoal', '', 'Megalo Nisi Galanis', 'M26γδ.5', 'Late/Final Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'FotiadisChondrogianni-Metoki1993;Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (190, 'Beta-66802', NULL, NULL, NULL, 6750, 60, '-25', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 3, Hearth in S quadrant (“Chimney”), h:1.70-2.16 asl', 'Middle Neolithic (later)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:20/7/1992;EUnr:F2c(139)400', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (191, 'Beta-66803', NULL, NULL, NULL, 6850, 70, '-25', NULL, NULL, 'charcoal', '', 'Halai', 'Trench F2, Stratum 2, hearth near E corner in S quadrant, h:1.28–1.38 asl', 'Middle Neolithic (earlier)', NULL, 'settlement', 'Central Greece', 'GR', 23.182545, 38.663385, 'Sample Date:29/7/1992;EUnr:F2c(173)581b;A-7272, A-7622 and Beta-66803 from same sample', 'BramiZanotti2015;FacorellisColeman2012;O\'Neilletal1999;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (192, 'Beta-77562', 'CAMS-16841', NULL, 'Modern;Environmental;ResEffect', NULL, NULL, '-5.6', 'pmC:110±0.8', 'AMS', 'shell', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, Core D2/D4, d:0.01', 'Modern', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (193, 'Beta-77563', 'CAMS-16842', NULL, 'Environmental;ResEffect', 1170, 50, '-5.4', NULL, 'AMS', 'shell', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:0.95', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (194, 'Beta-77564', 'CAMS-16843', NULL, 'Environmental;ResEffect', 2420, 60, '-3.2', NULL, 'AMS', 'shell', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:1.40', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (195, 'Beta-77565', 'CAMS-16844', NULL, 'Environmental;ResEffect', 3000, 50, '-2.7', NULL, 'AMS', 'shell', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:1.98', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (196, 'Beta-77566', 'CAMS-16845', NULL, 'Environmental', 2960, 40, '-19.2', NULL, 'AMS', 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:2.02', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (197, 'Beta-77567', 'CAMS-16846', NULL, 'Environmental;ResEffect', 3430, 70, '-2.9', NULL, 'AMS', 'shell', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:2.48', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (198, 'Beta-77568', 'CAMS-16847', NULL, 'Environmental', 3650, 60, '-21.8', NULL, 'AMS', 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:2.49', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (199, 'Beta-77569', 'CAMS-16848', NULL, 'Environmental', 4800, 50, '-25.9', NULL, 'AMS', 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:2.81', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (200, 'Beta-77570', 'CAMS-16849', NULL, 'Environmental', 6200, 50, '-27.1', NULL, 'AMS', 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:3.44', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (201, 'Beta-77571', 'CAMS-16850', NULL, 'Environmental', 3660, 50, '-27.3', NULL, 'AMS', 'plant matter', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:3.87', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (202, 'Beta-77572', 'CAMS-16851', NULL, 'Environmental', 4220, 50, '-27.4', NULL, 'AMS', 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:3.88', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (203, 'Beta-77573', 'CAMS-16852', NULL, 'Environmental', 7460, 60, '-25.7', NULL, 'AMS', 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:4.67', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (204, 'Beta-84405', NULL, NULL, 'Environmental', 1160, 100, NULL, NULL, NULL, 'carbonate', '', 'Damnoni', 'SID:UN494, zone Β, h:1.30', 'Medieval', NULL, 'beach', 'Crete', 'GR', 24.416602, 35.172819, 'Beach rock', 'Neumeieretal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (205, 'Beta-85991', NULL, NULL, NULL, 3240, 50, NULL, NULL, NULL, 'stone-fruit', 'Olea europaea', 'Mochlos', 'B.kiln.2910', 'Late Minoan Ib (final)', NULL, 'settlement', 'Crete', 'GR', 25.901799, 35.188038, NULL, 'Höflmayer2010;Manning2009;ManningBronkRamsay2009;Soles2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (206, 'Beta-85992', NULL, NULL, NULL, 3180, 40, NULL, NULL, NULL, 'stone-fruit', 'Olea europaea', 'Mochlos', 'A.2.212', 'Late Minoan Ib (final)', NULL, 'settlement', 'Crete', 'GR', 25.901799, 35.188038, NULL, 'Höflmayer2010;Manning2009;ManningBronkRamsay2009;Soles2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (207, 'BK-94168', NULL, NULL, 'Environmental', 4090, 80, NULL, NULL, NULL, 'peat', '', 'Ambracian embayment', 'Core NC94-19, d:5.10, swamp (marsh)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (208, 'BK-94169', NULL, NULL, 'Environmental', 1510, 80, NULL, NULL, NULL, 'peat', '', 'Ambracian embayment', 'Core NC94-19, d:1.20, swamp (marsh)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (209, 'Bln-1102', NULL, NULL, NULL, 4380, 106, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase IV, Level ZB112', 'Early Bronze Age I', 'Sitagoi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 4380±80', 'ArvanitiManiatis2018;Manning1995;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (210, 'Bln-2392', NULL, NULL, NULL, 4235, 50, NULL, NULL, NULL, '', '', 'Pentapolis', 'Level I', 'Early Bronze Age I', NULL, 'settlement', 'Central Macedonia', 'GR', 23.685627, 41.04965, NULL, 'Grammenos1983;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (211, 'Bln-2393', NULL, NULL, NULL, 4025, 50, NULL, NULL, NULL, '', '', 'Pentapolis', 'Level I', 'Early Bronze Age I', NULL, 'settlement', 'Central Macedonia', 'GR', 23.685627, 41.04965, NULL, 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (212, 'Bln-2394', NULL, NULL, NULL, 3820, 55, NULL, NULL, NULL, '', '', 'Pentapolis', 'Level II', '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.685627, 41.04965, NULL, 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (213, 'Bln-2395', NULL, NULL, NULL, 3955, 55, NULL, NULL, NULL, '', '', 'Pentapolis', 'Level II', '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.685627, 41.04965, NULL, 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (214, 'Bln-2396', NULL, NULL, NULL, 3805, 50, NULL, NULL, NULL, '', '', 'Pentapolis', 'Level II', '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.685627, 41.04965, NULL, 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (215, 'Bln-2454', NULL, NULL, NULL, 3850, 50, NULL, NULL, NULL, '', '', 'Pentapolis', 'Level II', '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.685627, 41.04965, NULL, 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (216, 'Bln-2586', NULL, NULL, NULL, 3530, 50, NULL, NULL, NULL, 'nutshell', 'Quercus', 'Kastanas', 'Phase 22b', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (217, 'Bln-2587', NULL, NULL, NULL, 3570, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 24', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (218, 'Bln-2658', NULL, NULL, NULL, 3560, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 21', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (219, 'Bln-2674', NULL, NULL, NULL, 4970, 50, NULL, NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Hor. I, Qu. G11, d:0.40, hearth, offensichtlich falsch', 'Neolithic', 'Phase II-IV', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, 'The period of Topolnitsa Level I is not clear from the text', 'Boyadzhiev1992;Boyadzhiev1995;Boyadzhiev2007;GörsdorfBoyadzhiev1996;ReingruberThissen2016;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (220, 'Bln-2718', NULL, NULL, NULL, 2860, 60, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 18', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (221, 'Bln-2719', NULL, NULL, NULL, 3500, 60, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 23a', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (222, 'Bln-3189', NULL, NULL, NULL, 7470, 60, NULL, NULL, NULL, '', '', 'Dimitra, Serres', NULL, 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 23.864148, 40.976793, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (223, 'Bln-3348', NULL, 'EUROEVOL-Sample: 1646', NULL, 6000, 80, NULL, NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Hor. 2b, Square M14, d:0.90, Wohngrube', '', 'Phase II', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'Boyadzhiev1992;Boyadzhiev1995;GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (224, 'Bln-3349', NULL, 'EUROEVOL-Sample: 1639', NULL, 6240, 90, NULL, NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Hor. 2c, Square O12, d:1.20 (1:12?), Grube, Topolnitsa (III)', '', 'Phase I', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, 'No period name is mentioned for Phase I, which should correspond to Middle Neolithic, since it is mentioned that Phase II dates to the \'beginning of the early phase of the Late Neolithic\' (p. 50)', 'Boyadzhiev1992;Boyadzhiev1995;GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (225, 'Bln-3381', NULL, 'EUROEVOL-Sample: 1636', NULL, 6270, 60, NULL, NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Hor. 2b, Square J11, d:0.80', '', 'Phase I', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, 'No period name is mentioned for Phase I, which should correspond to Middle Neolithic, since it is mentioned that Phase II dates to the \'beginning of the early phase of the Late Neolithic\' (p. 50)', 'Boyadzhiev1992;Boyadzhiev1995;GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (226, 'Bln-3382', NULL, 'EUROEVOL-Sample: 1643', NULL, 6100, 60, NULL, NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Hor. 2c, Square J14, d:1.10', '', 'Phase I', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, 'No period name is mentioned for Phase I, which should correspond to Middle Neolithic, since it is mentioned that Phase II dates to the \'beginning of the early phase of the Late Neolithic\' (p. 50)', 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (229, 'Bln-773', NULL, NULL, NULL, 4390, 100, NULL, NULL, NULL, 'nutshell', 'Quercus', 'Sitagroi', 'Phase IV, Level ZA29', 'Early Bronze Age I', 'Sitagoi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'ArvanitiManiatis2018;Johnson1999;Manning1995;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (230, 'Bln-774', NULL, 'RADON-sample: 6189', NULL, 5100, 120, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase III, Level ZA41a', 'Neolithic', 'Sitagoi III', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'Hinzetal2012;Johnson1999;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (231, 'Bln-776', NULL, 'RADON-sample: 6187', NULL, 5720, 100, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase II, Level ZA52', 'Neolithic', 'Sitagoi II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'Hinzetal2012;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (232, 'Bln-777', NULL, 'RADON-sample: 6188', NULL, 5920, 120, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase II, Level ZA59', 'Neolithic', 'Sitagoi II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'Hinzetal2012;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (233, 'Bln-778', NULL, 'RADON-sample: 6184', NULL, 6425, 100, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase I, Level ZA70', 'Middle Neolithic', 'Sitagoi I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'Hinzetal2012;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (234, 'Bln-779', NULL, 'RADON-sample: 6183', NULL, 6625, 170, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase I, Level ZA 67', 'Neolithic', 'Sitagoi I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'BramiZanotti2015;Hinzetal2012;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (235, 'Bln-780', NULL, NULL, NULL, 3870, 122, NULL, NULL, NULL, 'seed', 'Vicia', 'Sitagroi', 'Phase Vb, Level PO9', 'Early Helladic II', 'Sitagoi Vb', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 3870±100', 'ArvanitiManiatis2018;Manning1995;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (236, 'Bln-781', NULL, NULL, NULL, 4085, 150, NULL, NULL, NULL, 'plant matter', 'Vicia', 'Sitagroi', 'Phase Vb, Level QO8', 'Early Helladic II', 'Sitagoi Vb', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'ArvanitiManiatis2018;Manning1995;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (237, 'Bln-782', NULL, NULL, NULL, 4310, 122, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase IV/Va, Level ZA16', 'Early Bronze Age I', 'Sitagoi IV/Va', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 4310±100', 'Manning1995;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (238, 'Bln-876', NULL, NULL, NULL, 3965, 122, NULL, NULL, NULL, 'seed', 'Vicia', 'Sitagroi', 'Phase Vb, Level PO23', 'Early Helladic II', 'Sitagoi Vb', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 3965±100', 'ArvanitiManiatis2018;Manning1995;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (239, 'Bln-877', NULL, NULL, NULL, 4170, 122, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase Va, Level PO158', '', 'Sitagoi Va', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 4170±100', 'DurmanObelić1989;Manning1995;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (240, 'Bln-878', NULL, NULL, NULL, 4395, 122, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase IV, Level ROc59', 'Early Bronze Age I', 'Sitagoi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 4395±100', 'ArvanitiManiatis2018;Johnson1999;Manning1995;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (241, 'Bln-879', NULL, NULL, NULL, 4550, 122, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase IV, Level ZA31', 'Early Bronze Age I', 'Sitagoi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 4550±100', 'ArvanitiManiatis2018;Johnson1999;Manning1995;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (242, 'Bln-880', NULL, NULL, NULL, 4510, 122, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase IV, Level ZB112', 'Early Bronze Age I', 'Sitagoi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'dC13 corrected by Manning from original 4510±100', 'ArvanitiManiatis2018;Burleighetal1977;Johnson1999;Manning1995;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (243, 'Bln-881', NULL, 'RADON-sample: 6190', NULL, 5555, 100, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase III, Level ZB125', 'Neolithic', 'Sitagoi III', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'from flotation', 'Hinzetal2012;Johnson1999;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (244, 'Bln-882', NULL, 'RADON-sample: 6192', NULL, 5795, 100, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase III, Level MM52', 'Neolithic', 'Sitagoi III', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'Hinzetal2012;Johnson1999;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (245, 'Bln-883', NULL, NULL, NULL, 5545, 100, NULL, NULL, NULL, 'grain', 'Triticum monococcum', 'Sitagroi', 'Phase III, Level MMb69', 'Neolithic', 'Sitagoi III', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'from flotation', 'Johnson1999;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (246, 'Bln-884', NULL, 'RADON-sample: 6186', NULL, 6240, 100, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase II, Level ZA50', 'Neolithic', 'Sitagoi II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'Hinzetal2012;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (247, 'Bln-885', NULL, 'EUROEVOL-Sample: 5306', 'LowYield', 7980, 150, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase I, Level ZA 63', 'Neolithic', 'Sitagoi I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'uncertain;small carbon quantity', 'BramiZanotti2015;Manningetal2015;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (248, 'Bln-953', NULL, NULL, 'Environmental', 3255, 100, NULL, NULL, NULL, '', '', 'Lake Philippi', 'Philippi core 1, d:0.90', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, NULL, 'GreigTurner1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (249, 'Bln-953a', NULL, NULL, 'Environmental', 3320, 100, NULL, NULL, NULL, '', '', 'Lake Philippi', 'Philippi core 1, d:0.90', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, NULL, 'GreigTurner1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (250, 'Bln-954', NULL, NULL, 'Environmental', 3288, 100, NULL, NULL, NULL, '', '', 'Lake Philippi', 'Philippi core 1, d:1.20', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, NULL, 'GreigTurner1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (251, 'Bln-955', NULL, NULL, 'Environmental', 4193, 120, NULL, NULL, NULL, '', '', 'Lake Philippi', 'Philippi core 1, d:1.45', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, NULL, 'GreigTurner1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (252, 'BM-1074', NULL, NULL, 'Provenance', 3817, 140, '-13.3', NULL, 'LSC', 'wood', 'Acacia', 'Samos [Kouros figure]', 'kouros kuman figure', 'Egyptian XII Dynasty', NULL, 'object', 'North Aegean', 'GR', 26.816549, 37.743157, 'Reputedly found on Aegean island of Samos', 'BurleighHewson1979');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (253, 'BM-1103', NULL, 'EUROEVOL-Sample: 1624', NULL, 6880, 49, '-25.2', NULL, 'LSC', 'charcoal', '', 'Servia-Varytimidhes', 'SID:8, F20/A', 'Middle Neolithic (early)', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'from sieve', 'BramiZanotti2015;BurleighHewson1979;Manningetal2015;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (254, 'BM-1104', NULL, 'EUROEVOL-Sample: 1625', NULL, 6747, 51, '-25.1', NULL, 'LSC', 'charcoal', '', 'Servia-Varytimidhes', 'SID:9, F20/A', 'Middle Neolithic (early)', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, NULL, 'BramiZanotti2015;BurleighHewson1979;Manningetal2015;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (255, 'BM-1105', NULL, 'EUROEVOL-Sample: 1626', 'ArchMismatch', 6706, 53, '-24.1', NULL, 'LSC', 'charcoal', '', 'Servia-Varytimidhes', 'SID:13, F20/B', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'The date is judged too late for the archaeological context', 'BramiZanotti2015;BurleighHewson1979;Manningetal2015;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (256, 'BM-1106', NULL, 'EUROEVOL-Sample: 1627', NULL, 6690, 83, '-23', NULL, 'LSC', 'charcoal', '', 'Servia-Varytimidhes', 'SID:21, F20/B', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, NULL, 'BramiZanotti2015;BurleighHewson1979;Manningetal2015;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (257, 'BM-1107', NULL, 'EUROEVOL-Sample: 1629', 'ArchMismatch', 6606, 55, '-24.7', NULL, 'LSC', 'charcoal', '', 'Servia-Varytimidhes', 'SID:22, F10/D, destruction layer', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'The date is judged too late for the archaeological context', 'BramiZanotti2015;BurleighHewson1979;Manningetal2015;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (258, 'BM-1108', NULL, NULL, 'ArchMismatch', 3694, 98, '-23.8', NULL, 'LSC', 'charcoal', '', 'Servia-Varytimidhes', 'SID:23', 'Early Bronze Age', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'The date is judged too late for the archaeological context', 'BurleighHewson1979');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (259, 'BM-1157', NULL, 'EUROEVOL-Sample: 1623', 'ArchMismatch', 6905, 87, '-24.5', NULL, 'LSC', 'charcoal', '', 'Servia-Varytimidhes', 'SID:121, from fill of pit sealed by late Early Neolithic courtyard level', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'The date is judged too late for the archaeological context;recovered from sieve', 'BramiZanotti2015;BurleighHewson1979;Manningetal2015;Perlès2001;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (260, 'BM-124', NULL, 'EUROEVOL-Sample: 3902', NULL, 8050, 180, NULL, NULL, 'GPC', 'charcoal', 'Quercus', 'Knossos', 'Central Court, Area AC, Pit F, Level 27, SID:1', 'Early Neolithic', 'Phase X', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960;lowest level above bedrock;same as 278', 'BarkerMackey1963;BramiZanotti2015;DemouleetalPerles1993;Facorellis2003;Facorellis2013;FacorellisetalManiatis2013;Manningetal2015;Myersetal1992;Perlès2001;Reingruber2015;ReingruberetalThissen2005;ReingruberetalThissen2009;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (261, 'BM-126', NULL, 'RADON-sample: 6051', NULL, 7000, 180, NULL, NULL, 'GPC', 'charcoal', '', 'Knossos', 'Central Court, Area A, Level 16A, SID:5', 'Early Neolithic', 'Phase V', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960;near top of the Early Neolithic levels', 'BarkerMackey1963;BramiZanotti2015;FacorellisetalManiatis2013;Hinzetal2012;Myersetal1992;ReingruberetalThissen2009;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (262, 'BM-1371', NULL, 'RADON-sample: 6053', NULL, 6201, 252, '-24.7', NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court, Sounding AA/BB, Level 272 [SID:CW (II)], Level 277 [SID:CY (II)]', 'Early Neolithic I', 'Phase V', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1970', 'BramiZanotti2015;BurleighMatthews1982;FacorellisetalManiatis2013;Hinzetal2012;ReingruberetalThissen2005;ReingruberetalThissen2009;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (263, 'BM-1372', NULL, 'EUROEVOL-Sample: 3906', NULL, 6482, 161, '-24.3', NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court, Sounding AA/BB, Level 279 [SID:CM/D/DG (II)], Level 286 [SID:CL (II)]', 'Early Neolithic I', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1970', 'BramiZanotti2015;BurleighMatthews1982;Evans1968;FacorellisetalManiatis2013;Manningetal2015;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (264, 'BM-1426', NULL, NULL, NULL, 2800, 75, '-25.6', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:10, HB/1474', 'Early Iron Age', 'Phase II', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992;Newtonetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (265, 'BM-1427', NULL, NULL, NULL, 2920, 75, '-23.6', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:24, JF/1288, destruction level', 'Final Bronze Age', 'Phase V', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (266, 'BM-1428', NULL, NULL, NULL, 2900, 70, '-24.7', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:218, JJ/2416, occupation level', 'Late Helladic IIIc', 'Phase VI', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (267, 'BM-1429', NULL, NULL, NULL, 2940, 80, '-24.1', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:402, JJ/2453, occupation level', 'Late Helladic IIIc', 'Phase VII', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (268, 'BM-1430', NULL, NULL, NULL, 2930, 50, '-25', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:77, JA/1451, occupation level', 'Late Helladic IIIb', 'Phase VIII', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (269, 'BM-1431', NULL, NULL, NULL, 2840, 45, '-23.4', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:439, JA/2023, occupation level', 'Late Helladic', 'Phase XI', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (270, 'BM-1432', NULL, NULL, NULL, 2960, 40, '-24.8', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:379, JC/2147, occupation level', 'Late Helladic', NULL, 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (271, 'BM-1433', NULL, NULL, NULL, 2930, 55, '-23.8', NULL, 'LSC', 'charcoal', '', 'Assiros', 'SID:202/205/207/208 & 209 [KA/2201 (202), KA/2221 (205), KA/2223 (207), KA/2224 (208 & 209) occupation levels]', 'Middle Bronze Age?', NULL, 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, 'Sample Date:1975-76;constructional timber', 'Burleighetal1982a;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (272, 'BM-1813', NULL, NULL, 'Withdrawn', 4030, 50, '-19.8', NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:10', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;The date is judged too young;long bones from cleft', 'Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (273, 'BM-1813R', NULL, NULL, 'Revised', 4020, 100, NULL, NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:10', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;revised result of original measurement;long bones from cleft', 'Bowmanetal1990;Burleighetal1982b;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (274, 'BM-1814', NULL, NULL, 'Withdrawn', 3800, 50, '-20', NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:13', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;The date is judged too young;mixed animal and human bones', 'Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (275, 'BM-1814R', NULL, NULL, 'Revised', 4070, 100, NULL, NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:13', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;revised result of original measurement;mixed animal and human bones', 'Bowmanetal1990;Burleighetal1982b;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (276, 'BM-1815', NULL, NULL, 'Withdrawn', 1040, 50, '-20.3', NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:14', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;The date is judged too young;animal bone', 'Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (277, 'BM-1815R', NULL, NULL, 'Revised', 1320, 100, NULL, NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:14', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;revised result of original measurement;animal bone', 'Bowmanetal1990;Burleighetal1982b;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (278, 'BM-1816', NULL, NULL, 'Withdrawn', 3800, 40, '-20.2', NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:32', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;The date is judged too young;animal and human bone', 'Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (279, 'BM-1816R', NULL, NULL, 'Revised', 4090, 100, NULL, NULL, 'LSC', 'bone', '', 'Platyvola Cave', 'SID:32', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;revised result of original measurement;animal and human bone', 'Bowmanetal1990;Burleighetal1982b;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (280, 'BM-1826', NULL, NULL, 'Withdrawn', 4110, 50, '-21.3', NULL, 'LSC', 'bone', 'Homo sapiens', 'Platyvola Cave', 'SID:54', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;The date is judged too young;human bone', 'Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (281, 'BM-1826R', NULL, NULL, 'Revised', 4120, 100, NULL, NULL, 'LSC', 'bone', 'Homo sapiens', 'Platyvola Cave', 'SID:54', '', NULL, 'cave', 'Crete', 'GR', 24.034718, 35.406086, 'Sample Date:1980;revised result of original measurement;human bone', 'Bowmanetal1990;Burleighetal1982b;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (282, 'BM-1885', NULL, 'RADON-sample: 6165', 'Withdrawn?', 6360, 190, '-23.2', NULL, 'LSC', 'bone', 'Bos', 'Servia-Varytimidhes', 'Unit 3644', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-73', 'Burleighetal1982b;Hinzetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (283, 'BM-1885R', NULL, NULL, 'Revised;DateConflict', 6590, 210, NULL, NULL, 'LSC', 'bone', 'Bos', 'Servia-Varytimidhes', 'Unit 3644', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-73;revised from original measurement (6360±190);apud Ridley et al 2000:16;Brami and Zanotti 2015 report value as 6570', 'Bowmanetal1990;BramiZanotti2015;Perlès2001;ReingruberThissen2005;Ridleyetal2000;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (284, 'BM-1886', NULL, NULL, 'Withdrawn?', 4040, 50, '-23.5', NULL, 'LSC', 'bone', 'Bos', 'Servia-Varytimidhes', 'Unit 1228, middle fill of N ditch', 'Early Bronze Age I', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-73', 'Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (285, 'BM-1886R', NULL, NULL, 'Revised', 4270, 110, NULL, NULL, 'LSC', 'bone', 'Bos', 'Servia-Varytimidhes', 'Unit 1228, middle fill of N ditch', 'Early Bronze Age I', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-73;revised from original measurement', 'Bowmanetal1990;Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (286, 'BM-1887', NULL, 'EUROEVOL-Sample: 1631', 'Withdrawn?', 6420, 120, '-21', NULL, 'LSC', 'bone', 'Cervus', 'Servia-Varytimidhes', 'Unit 2118, yard floors', 'Late Neolithic', 'Larissa ware', 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-73', 'Burleighetal1982b;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (287, 'BM-1887R', NULL, NULL, 'Revised;DateConflict', 6640, 150, NULL, NULL, 'LSC', 'bone', 'Cervus', 'Servia-Varytimidhes', 'Unit 2118, yard floors', 'Late Neolithic', 'Larissa ware', 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-73;revised from original measurement;apud Ridley et al 2000:16', 'Bowmanetal1990;BramiZanotti2015;ReingruberThissen2005;Ridleyetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (288, 'BM-1888', NULL, NULL, 'Withdrawn?', 3560, 70, '-17.3', NULL, 'LSC', 'bone', 'Bos;Cervus', 'Servia-Varytimidhes', 'Pit 1, Units 3408/3409', 'Early Bronze Age II', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-74', 'Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (289, 'BM-1888R', NULL, NULL, 'Revised', 3790, 120, NULL, NULL, 'LSC', 'bone', 'Bos;Cervus', 'Servia-Varytimidhes', 'Pit 1, Units 3408/3409', 'Early Bronze Age II', NULL, 'settlement', 'Western Macedonia', 'GR', 21.970787, 40.237303, 'Sample Date:1972-74;revised from original measurement', 'Bowmanetal1990;Burleighetal1982b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (290, 'BM-2020', NULL, NULL, 'Withdrawn', 6400, 80, '-24.8', NULL, 'LSC', 'charcoal', '', 'Aghios Petros, Kyra Panagia', 'Level 7, West of Wall K', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 24.057762, 39.32061, 'Sample Date:1981', 'Burleighetal1984;Pinhasietal2005;SteeleShennan2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (291, 'BM-2020R', NULL, NULL, 'Revised', 6740, 120, NULL, NULL, 'LSC', 'charcoal', '', 'Aghios Petros, Kyra Panagia', 'Level 7, West of Wall K', 'Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 24.057762, 39.32061, 'Sample Date:1981;revised from original measurement', 'Bowmanetal1990;BramiZanotti2015;Efstratiou1985;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (292, 'BM-2021', NULL, NULL, 'DateConflict?;Withdrawn', 5510, 390, '-25', NULL, 'LSC', 'charcoal', '', 'Aghios Petros, Kyra Panagia', 'topsoil level, disturbed', 'Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 24.057762, 39.32061, 'Sample Date:1981;fractionation correction estimated;Reported as BM-2621 in Reingruber and Thissen 2016', 'Burleighetal1984;Efstratiou1985;ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (293, 'BM-2021R', NULL, NULL, 'Revised', 5860, 400, NULL, NULL, 'LSC', 'charcoal', '', 'Aghios Petros, Kyra Panagia', 'topsoil level, disturbed', 'Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 24.057762, 39.32061, 'Sample Date:1981;revised from original measurement;fractionation correction estimated', 'Bowmanetal1990;Burleighetal1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (294, 'BM-272', NULL, 'RADON-sample: 6049', NULL, 7570, 150, NULL, NULL, 'GPC', 'charcoal', '', 'Knossos', 'SID:1, Central Court, Area AC, Level 24', 'Early Neolithic', 'Phase IX', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960;occupation layer assoc. with first brick houses', 'Barkeretal1969;BramiZanotti2015;Evans1968;FacorellisManiatis2013;Hinzetal2012;Myersetal1992;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Tomkins2007;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (295, 'BM-273', NULL, 'RADON-sample: 6050', NULL, 6210, 150, NULL, NULL, 'GPC', 'charcoal', '', 'Knossos', 'Central Court, Area AC, Level 17, SID:3', 'Early Neolithic', 'Phase VI', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960;habitation deposit', 'Barkeretal1969;BramiZanotti2015;FacorellisManiatis2013;Hinzetal2012;Myersetal1992;ReingruberetalThissen2005;ReingruberetalThissen2009;Renfrew1971;Tomkins2007;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (296, 'BM-274', NULL, 'RADON-sample: 6052', NULL, 6140, 150, NULL, NULL, 'GPC', 'charcoal', '', 'Knossos', 'Central Court, Area A, Level 15, SID:4', 'Early Neolithic', 'Phase V', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960', 'Barkeretal1969;BramiZanotti2015;FacorellisManiatis2013;Hinzetal2012;Myersetal1992;ReingruberetalThissen2005;ReingruberetalThissen2009;Renfrew1971;Tomkins2007;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (297, 'BM-278', NULL, NULL, NULL, 7910, 140, '-27.67', NULL, 'LSC', 'charcoal (stake)', 'Quercus', 'Knossos', 'Central Court, Area AC, Pit F, Level 27, SID:1', 'Aceramic/Early Neolithic', 'Phase X', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960;associated with BM-124', 'Barkeretal1969;BramiZanotti2015;Facorellis2003;Facorellis2013;FacorellisManiatis2013;Myersetal1992;Perlès2001;Reingruber2015;ReingruberetalThissen2005;ReingruberetalThissen2009;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (298, 'BM-279', NULL, 'RADON-sample: 6056', NULL, 5680, 150, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', 'Central Court', 'Early Neolithic II', 'Phase IV', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960', 'Barkeretal1969;FacorellisManiatis2013;Hinzetal2012;Myersetal1992;Renfrew1971;Tomkins2007;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (299, 'BM-436', NULL, NULL, NULL, 7740, 140, '-24.32', NULL, 'LSC', 'grain (charred)', 'Triticum aestivum;Triticum turgidum', 'Knossos', 'Central Court, Area AC, Pit F, Level 27, SID:1, near the wood stake BM-278', 'Early Neolithic', 'Phase IX/X', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1960;associated with BM-278', 'Barkeretal1969;BramiZanotti2015;Facorellis2003;Facorellis2013;FacorellisManiatis2013;Myersetal1992;Perlès2001;Reingruber2015;ReingruberetalThissen2005;ReingruberetalThissen2009;Warrenetal1968;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (300, 'BM-575', NULL, 'RADON-sample: 6059', NULL, 5636, 94, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court', 'Middle Neolithic-Late Neolithic', 'Phase III/II', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1969', 'Burleighetal1977;FacorellisManiatis2013;Hinzetal2012;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (301, 'BM-577', NULL, 'RADON-sample: 6055', NULL, 5884, 188, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', 'Central Court', 'Early Neolithic II (late)', 'Phase IV', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1969', 'Burleighetal1977;FacorellisManiatis2013;Hinzetal2012;Myersetal1992;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (302, 'BM-578', NULL, NULL, 'ArchMismatch', 3745, 137, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court House', 'Early Minoan IIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1969;The date is judged too late for the archaeological context;Warren 1976 reports CRA 1791±137 C-14 age BC', 'Burleighetal1977;Myersetal1992;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (303, 'BM-579', NULL, 'RADON-sample: 6062', NULL, 5534, 76, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court', 'Late Neolithic', 'Phase II', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1969;Warren 1976 reports CRA 3584±76 C-14 age BC', 'Burleighetal1977;FacorellisManiatis2013;Hinzetal2012;Myersetal1992;Tomkins2007;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (304, 'BM-580', NULL, 'RADON-sample: 6058', NULL, 5522, 88, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court', 'Middle Neolithic', 'Phase III', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1969', 'Burleighetal1977;FacorellisManiatis2013;Hinzetal2012;Myersetal1992;Tomkins2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (305, 'BM-581', NULL, NULL, NULL, 5588, 145, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', 'Central Court', 'Late Neolithic', 'Phase II', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1969', 'BurleighMatthews1982;Burleighetal1977;FacorellisManiatis2013;Tomkins2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (306, 'BM-585', NULL, 'RADON-sample: 6061', 'DuplicateID?', 5588, 145, NULL, NULL, 'LSC', 'charcoal', '', 'Knossos', NULL, 'Late Neolithic', 'Phase II', 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Warren 1976 reports CRA 3638±145 C-14 age BC;same CRA value as BM-581 (wrongly reported as BM-585?)', 'Hinzetal2012;Myersetal1992;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (307, 'BM-648', NULL, 'RADON-sample: 6182', NULL, 6265, 75, NULL, NULL, 'LSC', 'charcoal', '', 'Sitagroi', 'Phase I, Level ZA67', 'Neolithic', 'Sitagoi I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'Sample Date:1968/69', 'Burleighetal1977;Hinzetal2012;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (308, 'BM-649', NULL, 'RADON-sample: 6185', NULL, 5904, 66, NULL, NULL, 'LSC', 'charcoal', '', 'Sitagroi', 'Phase II, Level ZA50', 'Neolithic', 'Sitagoi II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'Sample Date:1968/69;from flotation', 'Burleighetal1977;Hinzetal2012;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (309, 'BM-650a', NULL, 'RADON-sample: 6195', NULL, 4363, 56, NULL, NULL, 'LSC', 'charcoal', '', 'Sitagroi', 'Phase IV, Level ZB112', 'Eneolithic', 'Sitagoi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'Sample Date:1968/69;from flotation', 'ArvanitiManiatis2018;Breunig1988;Burleighetal1977;EhrichBankoff1992;Hinzetal2012;Johnson1999;Renfrew1971;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (310, 'BM-650b', NULL, 'RADON-sample: 6191', NULL, 5367, 85, NULL, NULL, 'LSC', 'charcoal', '', 'Sitagroi', 'Phase III, Level ML118', 'Neolithic', 'Sitagoi III', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'Sample Date:1968/69', 'Burleighetal1977;Hinzetal2012;Johnson1999;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (311, 'BM-651', NULL, NULL, NULL, 4332, 79, NULL, NULL, 'LSC', 'nutshell', 'Quercus', 'Sitagroi', 'Phase IV, Level ZB108', 'Early Bronze Age I', 'Sitagoi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'Sample Date:1968/69;from flotation', 'ArvanitiManiatis2018;Breunig1988;Burleighetal1977;Johnson1999;Manning1995;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (312, 'BM-652', NULL, NULL, NULL, 3803, 59, NULL, NULL, 'LSC', 'charcoal', '', 'Sitagroi', 'Phase Va, Level PO162, from post-hole', '', 'Sitagoi Va', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'Sample Date:1968/69', 'Burleighetal1977;DurmanObelić1989;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (313, 'BM-653', NULL, NULL, NULL, 3790, 78, NULL, NULL, 'LSC', 'plant matter', 'Vicia', 'Sitagroi', 'Phase Vb, Level QO8', 'Early Helladic II', 'Sitagoi Vb', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, 'Sample Date:1968/69', 'ArvanitiManiatis2018;Burleighetal1977;Manning1995;Renfrew1971;Renfrewetal1986;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (314, 'BM-716', NULL, 'RADON-sample: 6064', NULL, 5003, 213, '-25', NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court, Sounding FF, Level 38, SID:3', 'Final Neolithic', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1970', 'BurleighMatthews1982;FacorellisManiatis2013;Hinzetal2012;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (315, 'BM-717', NULL, 'RADON-sample: 6063', NULL, 5806, 124, '-25.8', NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court, Sounding EE, Layer II, Level 18, SID:19', 'Late Neolithic', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1970', 'BurleighMatthews1982;FacorellisManiatis2013;Hinzetal2012;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (316, 'BM-718', NULL, 'RADON-sample: 6060', NULL, 5892, 91, '-24.5', NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court, Sounding EE, Level 27 (SID:23), Level 34 (SID:27-29), Layer III', 'Middle Neolithic', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1970', 'BurleighMatthews1982;FacorellisManiatis2013;Hinzetal2012;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (317, 'BM-719', NULL, 'RADON-sample: 6057', NULL, 5967, 41, '-24.4', NULL, 'LSC', 'charcoal', '', 'Knossos', 'West Court, Sounding AA/BB, Layer IV, Level 164 [SID:AR (IA)], Level 174 [SID:AY (IA)], Level 181 [SID:1BA (IA)], Level 183 [SID:BI (IA)]', 'Early Neolithic II', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1970', 'BurleighMatthews1982;FacorellisManiatis2013;Hinzetal2012;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (318, 'CAMS-21733', 'CAMS-21773', 'EUROEVOL-Sample: 4957', 'DateConflict?', 8070, 60, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Theopetra Cave, Kalambaka', 'H6, Human skeleton, burial in situ, d:0.30', 'Mesolithic (end)', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/7/1993;CAMS-21773 in Facorellis 2003, Reingruber and Thissen 2005;Both codes used in Facorellis et al 2001 (CAMS-21733 used in Table and content)', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (319, 'CAMS-69541', NULL, NULL, 'Environmental;ResEffect', 500, 40, '1.3', NULL, 'AMS', 'seashell', 'Diodora italica', 'Nafplion', NULL, '', NULL, 'beach', 'Peloponnese', 'GR', 22.792686, 37.568396, 'Sample Date:1940', 'FacorellisVardala-Theodorou2015;ReimerMcCormac2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (320, 'CAMS-69542', NULL, NULL, 'Environmental;ResEffect', 610, 40, '-0.8', NULL, 'AMS', 'seashell', 'Patella caerulea', 'Piraeus', NULL, '', NULL, 'beach', 'Attica', 'GR', 23.63437, 37.935989, 'Sample Date:1943', 'FacorellisVardala-Theodorou2015;ReimerMcCormac2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (321, 'CAMS-69547', NULL, NULL, 'Environmental;ResEffect', 620, 40, '0.3', NULL, 'AMS', 'seashell', 'Chlamys varia', 'Zakynthos', NULL, '', NULL, 'beach', 'Ionian Islands', 'GR', 20.815541, 37.793183, 'Sample Date:1942', 'FacorellisVardala-Theodorou2015;ReimerMcCormac2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (322, 'CAR-368', NULL, NULL, 'Environmental', 8210, 90, '-24.4', NULL, NULL, 'sediment', '', 'Sigitikos Gulf, Chalkidike', 'Core AG1, d:0.58-1.11', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.843332, 40.251123, 'Sample Date:1978;sapropelic sediment;acid wash pretreatment;taken under ca.315 m. water column', 'Dresser1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (323, 'CAR-369', NULL, NULL, 'Environmental', 8590, 100, '-24.4', NULL, NULL, 'sediment', '', 'Sigitikos Gulf, Chalkidike', 'Core AG3, d:1.13-1.53', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.843332, 40.251123, 'Sample Date:1978;sapropelic sediment;acid wash pretreatment;taken under ca.400 m. water column', 'Dresser1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (324, 'CAR-370', NULL, NULL, 'Environmental', 8600, 110, '-24.2', NULL, NULL, 'sediment', '', 'Sigitikos Gulf, Chalkidike', 'Core AG8, d:0.95-1.39', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.843332, 40.251123, 'Sample Date:1978;sapropelic sediment;acid wash pretreatment;taken under ca.396 m. water column', 'Dresser1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (325, 'CAR-371', NULL, NULL, 'Environmental', 10140, 110, '-24.6', NULL, NULL, 'sediment', '', 'Sigitikos Gulf, Chalkidike', 'Core NA25, d:1.20-1.65', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.843332, 40.251123, 'Sample Date:1978;sapropelic sediment;acid wash pretreatment;taken under ca. 992 m. water column', 'Dresser1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (326, 'DEM-1437', NULL, NULL, NULL, 3189, 25, '-24.11', 'pmC:67,2±0,2', NULL, 'charcoal', '', 'Nea Ionia, Volos', 'Kazanaki site, Mycenean tholos tomb', '', NULL, 'tomb', 'Thessaly', 'GR', 22.951083, 39.383127, 'Sample Date:15/4/2004;Cal BC date: 1520-1400;after https://www.culture.gr/anaskafes/pdfs/IC_EPKA.pdf', 'Adrymi-SismaniAlexandrou2009;NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (327, 'DEM-', NULL, NULL, 'NoLabID', 46591, 1655, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', NULL, 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, NULL, 'Blackman2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (328, 'DEM-100', NULL, NULL, 'Environmental?', 3725, 44, '-25', NULL, NULL, 'sediment', '', 'Eretria', 'ΕG-43', '', NULL, 'settlement', 'Central Greece', 'GR', 23.791951, 38.39055, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (329, 'DEM-1003', NULL, NULL, NULL, 5948, 25, '-25', NULL, NULL, 'seed', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash I/Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (330, 'DEM-101', NULL, NULL, 'Environmental?', 7965, 63, '-25', NULL, NULL, 'sediment', '', 'Eretria', 'ΕG-366', '', NULL, 'settlement', 'Central Greece', 'GR', 23.791951, 38.39055, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (331, 'DEM-1017', NULL, NULL, NULL, 320, 26, '-25', NULL, NULL, 'charcoal', '', 'Kepouritsa, Olympiada', 'Kyp 7b-1, Trench 2, Heap 7b, d:1.00', 'post-Byzantine', NULL, 'mine', 'Central Macedonia', 'GR', 23.724311, 40.600104, NULL, 'VavelidisMelfos2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (332, 'DEM-1018', NULL, NULL, NULL, 299, 21, '-25', NULL, NULL, 'charcoal', '', 'Kepouritsa, Olympiada', 'Kyp 4-3, Trench 6, Heap 4, d:1.00', 'post-Byzantine', NULL, 'mine', 'Central Macedonia', 'GR', 23.724311, 40.600104, NULL, 'VavelidisMelfos2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (333, 'DEM-102', NULL, NULL, NULL, 110, 79, '-25', NULL, NULL, 'wood', '', 'Antikyra, Boeotia', NULL, '', NULL, 'settlement', 'Central Greece', 'GR', 22.6294, 38.376432, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (334, 'DEM-1027', NULL, NULL, 'ResEffect', 5942, 20, '1', 'Mod%:47.72±0.15', NULL, 'seashell', 'Arca noae;Callista chione;Cardiidae;Cerastoderma edule;Patella caerulea;Pinna nobilis;Veneridae', 'Ftelia, Mykonos', 'Trench A4, Layer 9, Square 2, d:1.50', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, NULL, 'FacorellisManiatis2002;FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (335, 'DEM-1028', NULL, NULL, 'ResEffect', 6001, 27, '1', 'Mod%:47.37±0.16', NULL, 'seashell', 'Acanthocardia tuberculata;Barbatia barbata;Columbella rustica;Conus mediterraneus;Hexaplex trunculus;Patella caerulea;Pinna nobilis', 'Ftelia, Mykonos', 'Trench A4, Layer 8, Square 1, d:1.40', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, NULL, 'FacorellisManiatis2002;FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (336, 'DEM-1029', NULL, NULL, 'ResEffect', 5725, 21, '1', 'Mod%:49.03±0.13', NULL, 'seashell', 'Hexaplex trunculus', 'Ftelia, Mykonos', 'Trench A4, Layer 7, Square 5, d:1.25', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, NULL, 'FacorellisManiatis2002;FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (337, 'DEM-103', NULL, 'RADON-sample: 10535', NULL, 5769, 89, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer 12, d:2.75', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1988;Floor surface underlying hearth deposits;reported as DEM-92-103 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (338, 'DEM-1030', NULL, NULL, 'ResEffect', 6072, 24, '1', 'Mod%:46.96±0.14', NULL, 'seashell', 'Acanthocardia tuberculata;Patella caerulea', 'Ftelia, Mykonos', 'Trench A5, Layer 9, Square 5/5a/6, d:1.30', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, NULL, 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (339, 'DEM-1036', NULL, NULL, 'DateConflict', 3545, 41, NULL, NULL, NULL, 'charcoal', '', 'Palamari, Skyros', 'Room G10, SID:3, Layer Δ΄, Scarp wall 1γ, d:0.18-0.25', 'Middle Bronze Age', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, 'Maniatis and Arvaniti 2015 report date as 3548±45', 'FacorellisVardala-Theodorou2015;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (340, 'DEM-1037', NULL, NULL, NULL, 3826, 80, NULL, NULL, NULL, 'charcoal', '', 'Palamari, Skyros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (341, 'DEM-1038', NULL, NULL, 'DateConflict', 3688, 75, NULL, NULL, NULL, 'charcoal', '', 'Palamari, Skyros', 'Room Δ5, Layer SΤ΄, d:1.08-1.14', 'Early Bronze Age III', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, 'Maniatis and Arvaniti 2015 report date as 3696±70', 'FacorellisVardala-Theodorou2015;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (342, 'DEM-104', NULL, 'RADON-sample: 10530', NULL, 4812, 42, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer 6, Square 4, d:0.80', 'Final Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:1986;Conventional processing method;reported as DEM-93-104 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (343, 'DEM-1044', NULL, NULL, NULL, 6312, 90, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:797, Pit 4 (Λ4), alt:14.80', 'Late Neolithic I', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'Malamidou2016;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (344, 'DEM-1045', NULL, NULL, NULL, 5584, 99, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:802, Sector VI, Square Ζ-Η/12-13, alt:17.20', 'Late Neolithic II', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'Malamidou2016;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (345, 'DEM-1048', NULL, NULL, 'ResEffect', 7033, 49, NULL, NULL, NULL, 'seashell', 'Hexaplex trunculus', 'Franchthi Cave', 'F/A Balk, Unit 114 N, d:2.75-2.80', 'Epipalaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (346, 'DEM-1049', NULL, NULL, 'ResEffect', 12460, 48, NULL, NULL, NULL, 'seashell', 'Patella caerulea', 'Franchthi Cave', 'H-1, Unit A181, Dark red earth', 'Epipalaeolithic?', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (347, 'DEM-105', NULL, 'RADON-sample: 10539', NULL, 6151, 43, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer5, Square 7, d:0.50-0.65', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:1986;reported as DEM-94-105 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (348, 'DEM-1050', NULL, NULL, 'ResEffect', 7124, 50, NULL, NULL, NULL, 'seashell', 'Hexaplex trunculus', 'Franchthi Cave', 'F/A Balk, Unit 129N, Dark brown earth', 'Early Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (349, 'DEM-1051', NULL, NULL, 'ResEffect', 6574, 39, NULL, NULL, NULL, 'seashell', 'Ostrea edulis', 'Franchthi Cave', 'F/A Balk, Unit 83S', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (350, 'DEM-1052', NULL, NULL, 'ResEffect', 8742, 41, NULL, NULL, NULL, 'seashell', 'Patella caerulea', 'Franchthi Cave', 'F/A Balk, Unit 146S, Base of relatively thick gray occupation layer (below P-2094)', 'Pre-Pottery Neolithic?', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (351, 'DEM-1053', NULL, NULL, 'ResEffect', 8698, 46, NULL, NULL, NULL, 'seashell', 'Cerithium vulgatum', 'Franchthi Cave', 'F/A Balk, Unit 143S, Near middle of relatively thick light gray occupation layer', 'Pre-Pottery Neolithic?', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (352, 'DEM-1054', NULL, NULL, 'ResEffect', 8989, 43, NULL, NULL, NULL, 'seashell', 'Cerithium vulgatum;Hexaplex trunculus', 'Franchthi Cave', 'F/A Balk, Unit 177N, Near top of layer with considerable crushed shell and animal bone (below P-2095)', '', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (353, 'DEM-1055', NULL, NULL, 'ResEffect', 9663, 43, NULL, NULL, NULL, 'seashell', 'Cerastoderma glaucum;Cerithium vulgatum;Hexaplex trunculus;Patella caerulea', 'Franchthi Cave', 'F/A Balk, Unit 218N, Hearth deposit in dark brown occupation layer', '', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (354, 'DEM-1056', NULL, NULL, 'ResEffect', 11248, 47, NULL, NULL, NULL, 'seashell', 'Patella caerulea', 'Franchthi Cave', 'F/A Balk, Unit 204S, Red clay deposit with evidence of human occupation, d:8.27', 'Epipalaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (355, 'DEM-106', NULL, 'RADON-sample: 10531', NULL, 5564, 276, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer 13, Square 3, d:1.80-1.90', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:1986;Floor surface;reported as DEM-95-106 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (356, 'DEM-1061', NULL, NULL, NULL, 6117, 55, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 11', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (357, 'DEM-1062', NULL, NULL, NULL, 6081, 33, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 11', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (358, 'DEM-1063', NULL, NULL, NULL, 6062, 29, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 11', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (359, 'DEM-1064', NULL, NULL, NULL, 6096, 24, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 11', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (360, 'DEM-1065', NULL, NULL, NULL, 5407, 22, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 8', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (361, 'DEM-107', NULL, 'RADON-sample: 10532', NULL, 5658, 54, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer 15, Square 3, d:1.95-2.00', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1988;Floor surface with hearth;reported as DEM-96-107 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (362, 'DEM-1071', NULL, NULL, NULL, 2185, 47, '-24.53', NULL, NULL, 'charcoal', '', 'Aghios Ioannis, Thassos', 'Exc.Unit 8, Section I, Trench GG, Layer 3, Square B-G/3-4, d:1.82-1,70', 'Roman', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2.5)', 'ManiatisPapadopoulos2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (363, 'DEM-1072', NULL, NULL, NULL, 4563, 68, '-24.53', NULL, NULL, 'charcoal', '', 'Aghios Ioannis, Thassos', 'Exc.Unit 10, Section I, Trench GΠ, Layer 4, Square B-Ε/0-1, d:1.28-1.16', 'Final Neolithic-Early Bronze Age I', 'Sitagroi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2.5)', 'ArvanitiManiatis2018;ManiatisPapadopoulos2011;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (364, 'DEM-1074', NULL, NULL, 'ResEffect', 4144, 53, NULL, NULL, NULL, 'seashell', 'Patella', 'Palamari, Skyros', 'Room Δ5, Layer SΤ΄, d:1.08-1.17', '', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (365, 'DEM-1076', NULL, NULL, 'ResEffect', 4161, 51, NULL, NULL, NULL, 'seashell', 'Patella', 'Palamari, Skyros', 'Room G10, SID:3, Layer Δ΄, Scarp wall 1γ, d:0.95', '', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (366, 'DEM-108', NULL, NULL, 'Environmental', NULL, NULL, '-25', 'CRA:>50000', NULL, 'lignite', '', 'Kardia-Mine', NULL, '', NULL, 'landscape', 'Western Macedonia', 'GR', 21.809452, 40.426619, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (367, 'DEM-1083', NULL, NULL, NULL, 6690, 32, '-25', NULL, NULL, 'charcoal', '', 'Stavroupoli, Thessaloniki', 'Doiranis 5, SID:1', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.935865, 40.673548, 'Sample Date:14/10/1999', 'Maniatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (368, 'DEM-1084', NULL, NULL, NULL, 6891, 60, '-25', NULL, NULL, 'charcoal', '', 'Stavroupoli, Thessaloniki', 'Dagli 12, SID:3', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.935865, 40.673548, 'Sample Date:15/5/1998', 'Maniatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (369, 'DEM-1085', NULL, NULL, NULL, 6745, 41, '-25', NULL, NULL, 'charcoal', '', 'Stavroupoli, Thessaloniki', 'Dagli 12, SID:5', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.935865, 40.673548, 'Sample Date:21/5/1998', 'Maniatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (370, 'DEM-1086', NULL, NULL, NULL, 6860, 48, '-25', NULL, NULL, 'charcoal', '', 'Stavroupoli, Thessaloniki', 'Dagli 12, SID:6', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.935865, 40.673548, 'Sample Date:26/5/1998', 'Maniatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (371, 'DEM-1087', NULL, NULL, NULL, 6883, 32, '-25', NULL, NULL, 'charcoal', '', 'Stavroupoli, Thessaloniki', 'Oraiokastrou 91, SID:9', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.935865, 40.673548, 'Sample Date:7/10/1999', 'Maniatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (372, 'DEM-1088', NULL, NULL, NULL, 6757, 35, '-25', NULL, NULL, 'charcoal', '', 'Stavroupoli, Thessaloniki', 'Oraiokastrou 91, SID:10', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.935865, 40.673548, 'Sample Date:13/10/2000', 'Maniatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (373, 'DEM-1089', NULL, NULL, NULL, 344, 24, '-25', NULL, NULL, 'charcoal', '', 'Kepouritsa, Olympiada', 'Kyp 4-1, Trench 5, Heap 4, d:1.50', 'post-Byzantine', NULL, 'mine', 'Central Macedonia', 'GR', 23.724311, 40.600104, NULL, 'VavelidisMelfos2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (374, 'DEM-1090', NULL, NULL, NULL, 290, 22, '-25', NULL, NULL, 'charcoal', '', 'Kepouritsa, Olympiada', 'Kyp 4-5, Trench 7, Heap 4, d:2.00', 'post-Byzantine', NULL, 'mine', 'Central Macedonia', 'GR', 23.724311, 40.600104, NULL, 'VavelidisMelfos2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (375, 'DEM-1091', NULL, NULL, NULL, 378, 19, '-25', NULL, NULL, 'charcoal', '', 'Kepouritsa, Olympiada', 'Kyp 7a-1, Trench 1, d:1.00', 'post-Byzantine', NULL, 'mine', 'Central Macedonia', 'GR', 23.724311, 40.600104, NULL, 'VavelidisMelfos2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (376, 'DEM-1092', NULL, NULL, NULL, 434, 21, '-25', NULL, NULL, 'charcoal', '', 'Kepouritsa, Olympiada', 'Kyp 6-2, Trench 9, South of heap 6', 'post-Byzantine', NULL, 'mine', 'Central Macedonia', 'GR', 23.724311, 40.600104, NULL, 'VavelidisMelfos2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (377, 'DEM-1093', NULL, NULL, NULL, 6352, 25, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Ρ, Unit 32, Square ΙΖ-ΙT/13-15, SID:10, bag 76, d:6.28', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (378, 'DEM-1094', NULL, NULL, NULL, 6289, 24, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Ρ, Unit 34, Square ΙΖ-ΙT/13-15, SID:12, bag 82, d:5.92', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (379, 'DEM-1095', NULL, NULL, NULL, 6291, 26, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Ρ, Unit 47, Square ΙΖ-ΙT/13-15, SID:28, bag 109, d:4.10-4.20', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (380, 'DEM-1096', NULL, NULL, NULL, 6312, 23, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Ρ, Unit 41, Square ΙΖ-ΙT/13-15, SID:36, bag 116, d:3.00', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (381, 'DEM-1097', NULL, NULL, NULL, 6343, 18, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Ρ, Unit 41, Square ΙΖ-ΙT/13-15, SID:31, bag 116, d:3.53-3.68', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (382, 'DEM-1098', NULL, NULL, NULL, 6345, 21, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Π, Unit 34, Square ΙΗ-Κ/8-10, SID:12, bag 61, Pit 4, d:5.85', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (383, 'DEM-1099', NULL, NULL, NULL, 6531, 24, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench F, Unit 43, Square ΚG-ΚΛ/5-10, SID:43, bag 154, d:6.60-6.70', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (384, 'DEM-110', NULL, NULL, 'Environmental', 557, 66, '-25', NULL, NULL, 'sediment', '', 'Rodopi', '1', '', NULL, 'lake basin', 'Eastern Macedonia and Thrace', 'GR', 25.289004, 41.099406, 'lake sediment', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (385, 'DEM-1100', NULL, NULL, NULL, 6507, 29, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench F, Unit 42, Square ΚG-ΚΛ/8-10, SID:42, bag 150, d:5.86-6.06', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (386, 'DEM-1101', NULL, NULL, NULL, 6424, 35, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench F, Unit 26, Square ΚΑ-ΚG/8-10, SID:41, bag 149, Pit 5, d:6.06-6.60', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (387, 'DEM-1102', NULL, NULL, 'ArchMismatch', 5377, 26, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench F, Unit 26, Square ΚΑ-ΚG/5-6, SID:30, bag 112, d:6.40-7.00', 'Final Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, 'The date is judged too late for the archaeological context', 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (388, 'DEM-1103', NULL, NULL, NULL, 6447, 55, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Ρ, borehole, d:0.85', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (389, 'DEM-1106', NULL, NULL, NULL, 3662, 22, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', NULL, 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (390, 'DEM-1107', NULL, NULL, NULL, 3720, 24, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', NULL, 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (391, 'DEM-111', NULL, NULL, 'Environmental', 148, 32, '-25', NULL, NULL, 'sediment', '', 'Rodopi', '2', '', NULL, 'lake basin', 'Eastern Macedonia and Thrace', 'GR', 25.289004, 41.099406, 'lake sediment', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (392, 'DEM-1115', NULL, NULL, NULL, 6299, 32, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis plot, Trench Ρ, Well, d:0.60', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (393, 'DEM-1116', NULL, NULL, 'Environmental', 1179, 26, NULL, NULL, NULL, 'charcoal', '', 'Fidokoryphi', 'Core Cp1, d:451-4.63', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (394, 'DEM-1117', NULL, NULL, NULL, 6779, 42, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 21', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (395, 'DEM-1118', NULL, NULL, NULL, 6794, 21, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 19', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (396, 'DEM-1119', NULL, NULL, NULL, 45803, 1200, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10, Layer II4, d:3.28-3.34', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (397, 'DEM-112', NULL, NULL, 'Environmental', 3339, 270, '-25', NULL, NULL, 'sediment', '', 'Rodopi', '3', '', NULL, 'lake basin', 'Eastern Macedonia and Thrace', 'GR', 25.289004, 41.099406, 'lake sediment', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (398, 'DEM-1120', NULL, NULL, NULL, 43294, 1000, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10, Layer II2, d:3.52-3.68', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (399, 'DEM-1121', NULL, NULL, NULL, 43420, 2000, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10, Layer II2, d:3.52-3.66', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (400, 'DEM-1122', NULL, NULL, NULL, 40030, 750, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10, Layer II4, d:3.31-3.34', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (401, 'DEM-1123', NULL, NULL, NULL, 44369, 1539, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10, Layer II4, d:3.35', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (402, 'DEM-1124', NULL, NULL, NULL, 14620, 35, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7-Z8-Z9 profile, Unit IV lower, lateral thick burnt layer (hearth), d:1.40-1.60', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, NULL, 'NtinouKyparissi-Apostolika2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (403, 'DEM-1125', NULL, NULL, NULL, 12900, 30, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7-Z8-Z9 profile, Unit IV lower, lateral thick burnt layer (hearth), d:1.40-1.61', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, NULL, 'NtinouKyparissi-Apostolika2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (404, 'DEM-1126', NULL, NULL, NULL, 50180, 1500, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7, Layer II4, d:4.56-4.69', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (405, 'DEM-1128', NULL, NULL, NULL, NULL, NULL, NULL, 'CRA:>51000', NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7, Layer II6, d:4.42', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (406, 'DEM-1129', NULL, NULL, NULL, NULL, NULL, NULL, 'CRA:>51000', NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7, Layer II4, d:4.56-4.70', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (407, 'DEM-113', NULL, 'RADON-sample: 10533', NULL, 5706, 64, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer 21, d:2.75', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1988;Floor surface underlying hearth deposits;reported as DEM-91-113 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (408, 'DEM-1130', NULL, NULL, NULL, NULL, NULL, NULL, 'CRA:>51000', NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7, Layer II4, d:4.56-4.70', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (409, 'DEM-1135', NULL, NULL, NULL, 6738, 30, '-25', NULL, NULL, 'charcoal', '', 'Grammi-Apsalos, Aridaia', 'SID:10, Trench XXIV Δ, Unit 3530, h:128.97', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.066969, 40.895645, 'Sample Date:21/6/2001', 'Chrysostomouetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (410, 'DEM-1136', NULL, NULL, NULL, 6618, 22, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 18', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (411, 'DEM-1137', NULL, NULL, NULL, 6722, 20, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 17', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (412, 'DEM-1138', NULL, NULL, NULL, 6125, 42, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 14', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (413, 'DEM-1139', NULL, NULL, NULL, 3859, 26, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 5', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (414, 'DEM-1140', NULL, NULL, NULL, 5671, 20, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 9', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (415, 'DEM-1141', NULL, NULL, NULL, 5931, 25, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench C, Layer 13', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (416, 'DEM-1142', 'OxA-9362', NULL, NULL, 6890, 90, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Unit 43, phase A', 'Middle Neolithic', 'Makri A', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'Ammermanetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (417, 'DEM-1145', NULL, NULL, NULL, 3128, 21, '-25', NULL, NULL, 'charcoal', '', 'Komvos-Apsalos, Aridaia', 'Trench IV North baulk, cremation sample, h:137.55', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.071629, 40.892409, 'Sample Date:7/12/2000', 'ChrysostomouGeorgiadou2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (418, 'DEM-1146', NULL, NULL, NULL, 3327, 31, '-25', NULL, NULL, 'charcoal', '', 'Komvos-Apsalos, Aridaia', 'Trench IV, pit north of oven, cremation sample, h:136.35-136.60', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.071629, 40.892409, 'Sample Date:21/5/2001', 'ChrysostomouGeorgiadou2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (419, 'DEM-1156', NULL, NULL, NULL, 7247, 23, NULL, NULL, NULL, '', '', 'Vrysi, Pontokomi', 'Sector Α, Trench N, Square 90, Unit 12, d:2.55', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.766856, 40.399087, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (420, 'DEM-1159', NULL, NULL, NULL, 3355, 30, '-25', NULL, NULL, 'charcoal', '', 'Asomata, Veroia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.237421, 40.484063, NULL, 'Koukouvou2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (421, 'DEM-116', NULL, NULL, 'Environmental?', NULL, NULL, '-25', 'CRA:>50001', NULL, 'wood?', '', 'Vevi-Mine', NULL, '', NULL, 'landscape', 'Western Macedonia', 'GR', 21.578218, 40.753519, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (422, 'DEM-1163', NULL, NULL, NULL, 7255, 23, '-25', NULL, NULL, 'charcoal', '', 'Porta, Ksirolimni Kozani', 'SID:544, Sector Α, Trench 49, Square I, Layer 2152, Unit 10, d:1.31', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.654753, 40.269799, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (423, 'DEM-1164', NULL, NULL, NULL, 6891, 25, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B, Layer 3', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (424, 'DEM-1168', NULL, NULL, 'DateConflict', 3583, 30, '-19.79', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Ζ/Η-33/34, grave ΤΛ68, d:0.48', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:17/6/1998;Man/18–30 yr;Ziota 2007 reports ±20', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (425, 'DEM-1169', NULL, NULL, 'DateConflict', 3727, 33, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Ζ/Η34, grave Τ144, d:0.95', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:20/7/1998;Woman?/18–30 yr;Ziota 2007 reports 3723±25 (DC13:-20);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (426, 'DEM-117', NULL, NULL, NULL, 278, 38, '-25.25', NULL, NULL, 'wood', '', 'Agriaggelonia, Lefkas', NULL, '', NULL, '', 'Ionian Islands', 'GR', 20.644497, 38.710874, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (427, 'DEM-1171', NULL, NULL, 'DateConflict', 3703, 33, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench ΙΔ34, grave ΤΛ43, d:0.56', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:7/8/1996;Woman?/30–40 yr;Ziota 2007 reports 3699±25 (DC13:-20);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (438, 'DEM-1191', NULL, NULL, NULL, 6305, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 11, Trench Χ13, Unit 7, pit in southwest corner, d:1.30', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:15/5/1998', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (439, 'DEM-120', NULL, 'EUROEVOL-Sample: 4956', NULL, 8524, 57, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I10, Eastern region, d:1.04-1.17', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:24/8/1990;charcoal from hearth;Perlès 2001 and Facorellis 1996 report different depth 0.75-0.88', 'BramiZanotti2015;Facorellis1996;Facorellis2003;Facorellis2013;Facorellisetal2001;Kyparissi-Apostolika1999;Manningetal2015;Perlès2001;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (440, 'DEM-1202', NULL, NULL, NULL, 6163, 20, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 13α/aa 13β/aa 13γ (unified samples), Trench O4, Unit 35 (pit 7, NE pit area, d:2.10),Unit 38 (pit 7, SE pit area, d:2.15),Unit 39(pit 7b, d:2.50)', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:29/9/1998,1/10/1999,1/10/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (441, 'DEM-1203', NULL, NULL, NULL, 6077, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 15, Trench Π4, Unit 11, pit from inside of feature, d:1.70', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:25/8/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (442, 'DEM-1204', NULL, NULL, 'DateConflict', 3714, 33, '-19.4', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Η33, grave ΤΛ64, d:0.95', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:6/8/1998;Man/40–50 yr;Ziota 2007 reports 3705±25 (DC13:-20)', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (443, 'DEM-1206', NULL, NULL, NULL, 9233, 30, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B, NE corner', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (444, 'DEM-1207', NULL, NULL, NULL, 8057, 36, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (445, 'DEM-1208', NULL, NULL, NULL, 8073, 30, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (446, 'DEM-1209', NULL, NULL, NULL, 9177, 31, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B, NE corner', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (447, 'DEM-1210', NULL, NULL, NULL, 9230, 30, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B, NE corner', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (448, 'DEM-1211', NULL, NULL, NULL, 7261, 20, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (449, 'DEM-1212', NULL, NULL, NULL, 6096, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 16, Trench Ρ15, Unit 6, ditch, eastern part, d:1.30', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:6/8/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (450, 'DEM-1213', NULL, NULL, NULL, 6100, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 17, Trench Ρ11, Unit 61, ditch, d:2.10', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:5/10/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (451, 'DEM-1214', NULL, NULL, 'DateConflict', 3738, 60, '-19.81', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Η33, grave ΤΛ64 Α, d:0.40', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:28/7/1998;Man/18–30 yr;Ziota 2007 reports ±58', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (452, 'DEM-1215', NULL, NULL, 'DateConflict', 3380, 38, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench ΙΒ/ΙG36, grave Τ82, d:0.55', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:23/8/1996;Man/24–30 yr;Ziota 2007 reports 3374±34 (DC13:-20);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (453, 'DEM-1218', NULL, NULL, NULL, 6211, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 1, Trench H27/T27, Unit 7, pit, d:1.10', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:20/10/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (454, 'DEM-1219', NULL, NULL, NULL, 6232, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 12, Trench O4, Unit 17, SE pit area, d:1.70', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:30/8/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (455, 'DEM-122', NULL, 'EUROEVOL-Sample: 4975', NULL, 6221, 38, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I10, Northwestern region, d:1.25', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:27/8/1990', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (456, 'DEM-1220', NULL, NULL, NULL, 6234, 26, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 18, Trench P17, Unit 7, pit, d:1.15', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:9/8/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (457, 'DEM-1221', NULL, NULL, NULL, 6322, 26, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 19, Trench P17, Unit 22, pit, d:2.60', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:22/9/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (458, 'DEM-1233', NULL, NULL, NULL, 6143, 25, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 5, Trench T25, Unit 23, pit, d:2.40', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:20/5/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (459, 'DEM-1234', NULL, NULL, NULL, 6132, 32, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 5, Trench Ι26, Unit 63, East baulk, SW pit part, d:3.00', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:1/12/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (460, 'DEM-1235', NULL, NULL, NULL, 6087, 47, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 8, Trench N27, Unit 25, north baulk, pit in eastern part, d:3.00', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:8/10/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (461, 'DEM-1236', NULL, NULL, NULL, 6203, 20, '-25', NULL, NULL, 'charcoal', '', 'Toumba Kremastis Koiladas', 'aa 14, Trench O30, Unit 3, pit, content of storage vessel, d:1.15', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.929796, 40.357737, 'Sample Date:17/9/1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (462, 'DEM-124', NULL, 'EUROEVOL-Sample: 4981', NULL, 714, 32, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z11, d:1.50-1.76', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:5-10/9/1990', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (463, 'DEM-1240', NULL, NULL, 'DateConflict', 3684, 33, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench ΙΒ/ΙG36, grave Τ58, d:0.82', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:11/9/1996;Woman?/20–24 yr;Ziota 2007 reports 3681±25 (DC13:-20);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (464, 'DEM-125', NULL, 'EUROEVOL-Sample: 4953', NULL, 8673, 76, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I10, Western region, d:1.56', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:28/8/1990;charcoal from hearth;Perlès 2001 report different depth 1.27', 'BramiZanotti2015;Facorellis1996;Facorellis2003;Facorellis2013;Facorellisetal2001;Kyparissi-Apostolika1999;Manningetal2015;Perlès2001;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (465, 'DEM-1250', NULL, 'EUROEVOL-Sample: 1644', NULL, 6068, 40, '-25', NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Trench 8, Square ΙSΤ, Unit 8, h:79.65', '', 'Phase II', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (466, 'DEM-1254', NULL, 'EUROEVOL-Sample: 1645', NULL, 6038, 40, '-25', NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Trench 12, Square ΙSΤ, Unit 11, h:78.99', '', 'Phase II', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (467, 'DEM-1259', NULL, NULL, 'DateConflict', 3562, 30, '-19.86', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Η32/33, grave Τ114, d:0.24', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:20/9/1996;Woman?/30–40 yr;Ziota 2007 reports ±20', 'ManiatisZiota2011;Weninger2017;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (468, 'DEM-126', NULL, NULL, NULL, 3526, 41, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', NULL, 'Late Minoan', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'SID(?):11', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (469, 'DEM-128', NULL, NULL, NULL, 1322, 20, '-24.13', NULL, NULL, 'wood', '', 'Arapis', 'No 1 (40-50)', '', NULL, '', 'Thessaly', 'GR', 21.864491, 39.189848, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (470, 'DEM-1284', NULL, NULL, NULL, 3147, 35, '-25', NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:22/02, Unit 241110, Phase 4B, space A10, d:4.34', 'Late Bronze Age', 'Phase 4B', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;Newtonetal2005;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (471, 'DEM-1285', NULL, NULL, NULL, 3036, 25, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:27/02, Unit 261212, Phase 4A, space B1, d:3.75', 'Late Bronze Age', 'Phase 4A', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;Newtonetal2005;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (472, 'DEM-1288', NULL, NULL, NULL, 1878, 134, '-24.53', NULL, NULL, 'charcoal', '', 'Aghios Ioannis, Thassos', 'Exc.Unit 2, Section II-Well, Layer 2 (charcoal from inside well), d:1.56-0.19', 'Roman', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2.5)', 'ManiatisPapadopoulos2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (473, 'DEM-1289', NULL, NULL, NULL, 3096, 32, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:69, Trench G\', Unit 3070, d:65.52', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:2002', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (474, 'DEM-1290', NULL, NULL, NULL, 3218, 79, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:84, Trench G\', Unit 3073, d:65.42', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:2002', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (475, 'DEM-1293', NULL, NULL, 'DateConflict', 3519, 30, '-20.18', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Η32/33, grave Τ116, d:0.47', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:26/9/1996;Woman?/28–40 yr;Ziota 2007 reports 3513±25', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (476, 'DEM-1294', NULL, NULL, NULL, 7261, 28, '-25', NULL, NULL, 'charcoal', '', 'Porta, Ksirolimni Kozani', 'SID:586, Sector Α, Trench 27, Square II, Layer 1310, Unit 9, d:0.90', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.654753, 40.269799, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (477, 'DEM-1296', NULL, NULL, NULL, 3968, 40, NULL, NULL, NULL, 'charcoal', '', 'Palamari, Skyros', NULL, 'Early Bronze Age II-III (early)', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (478, 'DEM-1299', NULL, NULL, NULL, 7139, 35, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I9, Pass 2, d:0.07-0.15', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:18/7/2000', 'Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (479, 'DEM-1300', NULL, NULL, NULL, 6473, 30, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I9, Pass 4, d:0.25-0.34', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:19/7/2000', 'Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (480, 'DEM-1301', NULL, NULL, NULL, 7056, 34, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Ι9, Pass 5, Southern region, d:0.34-0.44', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:19-20/7/2000', 'Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (481, 'DEM-1311', NULL, NULL, NULL, 3307, 25, '-24', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 1, M2/1N002, d:+22.16', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from an open place with intense burning activity, which was covered and mixed with the first fine pumice explosion layer;Volcanic destruction', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (482, 'DEM-1312', NULL, NULL, NULL, 3664, 25, '-24', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 42, M3/42N011, d:+19.05', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from cavity carved in the natural rock below the foundations of Xeste-4;Unknown archaeological context due to lack of evidence but certainly before the LC I period', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (483, 'DEM-1313', NULL, NULL, NULL, 3396, 25, '-24', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 43, M20/43N045, d:+18.28', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal under the earth floor of ground floor Xeste-4;Could belong to the latest eruption phase but could also be older', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (484, 'DEM-1314', NULL, NULL, NULL, 3467, 25, '-24', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 43, M18/43N041, d:+19.68', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal under the compact earth floor of ground floor, Xeste-4;Could belong to the latest eruption phase but could also be older', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (485, 'DEM-1318', NULL, NULL, NULL, 6807, 25, '-25', NULL, NULL, 'charcoal', '', 'Grammi-Apsalos, Aridaia', 'SID:40, Trench ΙΑ, Unit 40, Λ30, h:127,40', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.066969, 40.895645, 'Sample Date:26/6/2001', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (486, 'DEM-1319', NULL, NULL, NULL, 6840, 25, '-25', NULL, NULL, 'charcoal', '', 'Grammi-Apsalos, Aridaia', 'SID:20, Trench ΧΙΙΙΑ, Unit 33, h:130,17', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.066969, 40.895645, 'Sample Date:24/5/2001', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (487, 'DEM-1320', NULL, NULL, NULL, 7092, 25, '-25', NULL, NULL, 'charcoal', '', 'Grammi-Apsalos, Aridaia', 'SID:28, Trench ΧΧΙΒ North baulk -XΧΙΔ, Unit 3154ω, h:126,63', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.066969, 40.895645, 'Sample Date:12/7/2001', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (488, 'DEM-1327', NULL, NULL, 'DateConflict', 3590, 30, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Ι35, grave Τ29, d:0.26', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:30/8/1996;Man/24–32 yr;Ziota 2007 reports ±20', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (489, 'DEM-1328', NULL, NULL, 'DateConflict', 3605, 80, '-19.22', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench Ι35, grave Τ29 Α, d:0.87', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:20/9/1996;Man/18–30 yr;Ziota 2007 reports 3475±75', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (490, 'DEM-133', NULL, NULL, NULL, 39274, 4771, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z8-Z9, Layer II4, d:4.39-4.49', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:24/8/1990;charcoal from hearth;ABA pretreatment', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (491, 'DEM-1335', NULL, NULL, NULL, 7136, 30, '-25', NULL, NULL, 'charcoal', '', 'Varemenoi-Goulon', 'Trench H6', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.900587, 40.15207, NULL, 'Chondrogianni-Metoki2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (492, 'DEM-1336', NULL, NULL, NULL, 7503, 35, NULL, NULL, NULL, '', '', 'Varemenoi-Goulon', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.900587, 40.15207, NULL, 'Chondrogianni-Metoki2002;Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (493, 'DEM-134', NULL, NULL, NULL, 36827, 845, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z8-Z9, Layer II4, d:4.55', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/1990;charcoal from hearth;ABA pretreatment', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (494, 'DEM-1345', NULL, NULL, NULL, 3441, 25, '-25', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 43, M21/43N047, d:+19.38', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from window sill, south wall, ground floor, room 14, Xeste 4;Period of use of the building;Together with pumice. Volcanic eruption?', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (495, 'DEM-135', NULL, NULL, 'Provenance', 277, 25, '-25', NULL, NULL, 'wood', '', 'Panagia Odigitria (religious painting), Xenophontos Monastery, Mount Athos', NULL, '', NULL, 'object', 'Central Macedonia', 'GR', 24.20646, 40.309453, 'religious painting', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (496, 'DEM-136', NULL, 'EUROEVOL-Sample: 1641', NULL, 6163, 36, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench C, Layer 28, Square 3-4, d:3.70', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1990;Thick hearth deposit;reported as DEM-170-136 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Manningetal2015;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (497, 'DEM-1365', NULL, NULL, NULL, 7269, 40, NULL, NULL, NULL, '', '', 'Lefkopetra', NULL, 'Early Neolithic', NULL, 'open-air site', 'Central Macedonia', 'GR', 22.175805, 40.41971, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (498, 'DEM-1367', NULL, NULL, NULL, 2445, 25, '-17.98', NULL, NULL, 'bone', 'Equus', 'Sindos', 'Block-55, T1, Horse 1, Sind IZ\', d:10.00', 'Archaic', NULL, 'cemetery', 'Central Macedonia', 'GR', 22.806817, 40.696056, 'Sample Date:8/2003', 'AntikasWynn-Antikas2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (499, 'DEM-1368', NULL, NULL, NULL, 1304, 25, '-15.97', NULL, NULL, 'bone', 'Homo sapiens', 'Aggelochori, Imathia', 'Β, Unit 02003, d:1.00', 'Byzantine', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Woman burial', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (500, 'DEM-137', NULL, NULL, NULL, 6247, 49, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench C, Layer 30, Square 4, d:3.90-4.00', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1990;Thick hearth deposit;reported as DEM-171-137 by Pinhasi et al 2005, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Pinhasietal2005;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (501, 'DEM-138', NULL, 'RADON-sample: 10536', NULL, 5817, 37, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer 4-5, Square 8, d:0.50-0.65', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:1986;Disturbed burial;reported as DEM-172-138 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (502, 'DEM-14', NULL, NULL, NULL, 3497, 45, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'MB-4, Trench Χ14d, (4), Sκο 8', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:30/7/1982', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (503, 'DEM-140', NULL, NULL, NULL, 39414, 3914, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z8-Z9, Layer II2, d:4.80', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/1990;charcoal from hearth;ABA pretreatment', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1085, 'DEM-789', NULL, NULL, NULL, 6590, 51, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:798, Pit 5 (Λ5), alt:14.97', 'Late Neolithic I', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'Malamidou2016;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1086, 'DEM-790', NULL, NULL, NULL, 4461, 181, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:800, Sector III, Square IG-IΔ/3-4, alt:12.26', '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'Malamidou2016;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1087, 'DEM-791', NULL, NULL, NULL, 3279, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ1, Τrench S, Unit 18010, 1997, d:0.80', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Desctruction layer of phase III', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1088, 'DEM-795', NULL, NULL, NULL, 3289, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ5, Τrench Ζ, Unit 07008, 1997, d:1.62-1.67', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Desctruction layer of phase III', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1089, 'DEM-796', NULL, NULL, NULL, 5584, 30, '-25', NULL, NULL, 'charcoal', '', 'Polyplatanos, Veroia', 'Δ11, Τrench ΑΑ’, Unit 01010, d:0.61', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.198804, 40.680465, 'Sample Date:25/7/1997', 'Merousis2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1090, 'DEM-797', NULL, NULL, NULL, 5724, 34, '-25', NULL, NULL, 'charcoal', '', 'Polyplatanos, Veroia', 'Δ3, Τrench ΑB’, Unit 02011, d:0.95', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.198804, 40.680465, 'Sample Date:23/7/1997', 'Merousis2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1091, 'DEM-798', NULL, NULL, NULL, 5633, 30, '-25', NULL, NULL, 'charcoal', '', 'Polyplatanos, Veroia', 'Δ10, Τrench ΑA’, Unit 01010, d:0.60', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.198804, 40.680465, 'Sample Date:24/7/1997', 'Merousis2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1092, 'DEM-799', NULL, NULL, NULL, 5879, 58, '-25', NULL, NULL, 'charcoal', '', 'Polyplatanos, Veroia', 'Δ1, Τrench ΑB’, Unit 02010, d:0.84', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.198804, 40.680465, 'Sample Date:22/7/1997', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1093, 'DEM-810', NULL, NULL, 'DateConflict', 3920, 33, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench T33/T34, grave ΤΛ42, d:0.91', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:25/7/1996;Man?/20–30 yr;Ziota 2007 reports 3900±20 (DC13:-21);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1094, 'DEM-815', NULL, NULL, NULL, 5874, 22, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench C, Layer 12', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (504, 'DEM-141', NULL, 'EUROEVOL-Sample: 4977', NULL, 5485, 102, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I7-I8, Z11, Northwestern region, Heap of cemented sediment', 'Late Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:28/8/1990', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Karkanas2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (505, 'DEM-1417', NULL, NULL, NULL, 3065, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ2, Τrench ΑΚ, Unit 34006, 2002, d:17.13', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Desctruction layer of phase IIA;big storage vessel area', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (506, 'DEM-1418', NULL, NULL, NULL, 3171, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ2, Τrench G, Unit 03033, 2002, d:13.10', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Lower layers of terrace', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (507, 'DEM-1419', NULL, NULL, NULL, 3182, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ4, Τrench G, Unit 03034, 2002, d:12,78', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Lower layers of terrace', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (508, 'DEM-142', NULL, 'EUROEVOL-Sample: 4944', NULL, 9721, 390, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I10, Eastern region, d:1.17', 'Upper Palaeolithic-Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:24/8/1990;charcoal from hearth;Perlès 2001 reports different depth 0.88', 'BramiZanotti2015;Facorellis1996;Facorellis2013;Facorellisetal2001;Kyparissi-Apostolika1999;Manningetal2015;Perlès2001;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (509, 'DEM-1420', NULL, NULL, NULL, 3059, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ7, Τrench Ζ, Unit 07031, 2002, d:15.59', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Sandy layer', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (510, 'DEM-1424', NULL, NULL, NULL, 3140, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ17, Τrench Ζ, Unit 07041, 2002, d:14.29', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'From a pit', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (511, 'DEM-1425', NULL, NULL, NULL, 3082, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ21, Τrench Ζ, Unit 07045, 2002, d:13.66', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'From a pit', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (512, 'DEM-1426', NULL, NULL, NULL, 3145, 30, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ30, Τrench Ζ, Unit 07055, 2002, d:12.30', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'From a pit', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (513, 'DEM-1428', NULL, NULL, NULL, 7752, 40, NULL, NULL, NULL, '', '', 'Lefkopetra', NULL, 'Early Neolithic', NULL, 'open-air site', 'Central Macedonia', 'GR', 22.175805, 40.41971, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (514, 'DEM-143', NULL, 'RADON-sample: 10534', NULL, 5738, 39, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench C, Layer 24, Square 5-6, d:3.20', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1990;Floor surface with hearth;reported as DEM-173-143 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (515, 'DEM-1434', NULL, NULL, NULL, 6962, 25, NULL, NULL, NULL, '', '', 'Imvrou Pigadi, Phthiotis', 'Sector 1', '', NULL, 'settlement', 'Central Greece', 'GR', 22.275611, 39.244916, 'Kyparissi-Apostolika pers. comm. 28.01.2017', 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (516, 'DEM-1435', NULL, NULL, NULL, 6923, 36, NULL, NULL, NULL, '', '', 'Imvrou Pigadi, Phthiotis', 'Sector 1', '', NULL, 'settlement', 'Central Greece', 'GR', 22.275611, 39.244916, 'Kyparissi-Apostolika pers. comm. 28.01.2017', 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (517, 'DEM-144', NULL, 'RADON-sample: 10537', NULL, 5935, 69, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench C, Layer 14, Square 2, d:2.15', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1990;Dark sediment with angular stones and hearths; Conventional processing method;reported as DEM-174-144 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (518, 'DEM-1443', NULL, NULL, NULL, 3045, 46, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:29/02, Phase 5, area A5', 'Late Bronze Age', 'Phase 5', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, 'Phase 4D in Andreou 2009', 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (519, 'DEM-1444', NULL, NULL, NULL, 3408, 25, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:37/02, Phase 7, area M', 'Late Bronze Age', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (520, 'DEM-1445', NULL, NULL, NULL, 3282, 25, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:38/02, Phase 7, area Μ', 'Late Bronze Age', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (521, 'DEM-1446', NULL, NULL, NULL, 2992, 25, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:51/02, Phase 6a, area H1', 'Late Bronze Age', 'Phase 6a', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (522, 'DEM-145', NULL, 'RADON-sample: 10538', NULL, 5961, 40, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A, Layer 16, Square 1-2, d:2.15', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Sample Date:8/1988;Hearth deposit in reddish occupation layer;reported as DEM-175-145 by Hinz et al 2012, Weninger 2017 and Reingruber and Thissen 2016', 'Facorellis1996;Facorellis2013;Hinzetal2012;ReingruberThissen2016;Sampson1993;Sampsonetal1999;ShennanSteele2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (523, 'DEM-1455', NULL, NULL, NULL, 3508, 25, '-24.5', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 53, M22/53AN023, d:5.27', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal as above', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (524, 'DEM-1456', NULL, NULL, NULL, 3456, 25, '-23.58', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 53, M18/53AN018, d:5', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal inside debris in abolished LC building;Sample from mixture soil, ceramics and charcoal (seen in section diagram)', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (525, 'DEM-1457', NULL, NULL, NULL, 3436, 25, '-24.71', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 53, M15/53AN017, d:17.15', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal as above', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (526, 'DEM-1458', NULL, NULL, NULL, 3375, 25, '-24.66', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 66, M33/66P070, d:17.3', 'Middle Cycladic (late)/Late Cycladic I (early)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from an accumulated destruction-debris layer inside a Late MC building (M11/35N028 and M9/35N026);On top there is LCI building', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (527, 'DEM-146', NULL, NULL, 'ResEffect', 2266, 100, '-25', NULL, NULL, 'shell', '', 'Inachos, Argolid', 'I4', '', NULL, '', 'Peloponnese', 'GR', 22.738306, 37.66162, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (528, 'DEM-1467R', NULL, NULL, 'Repeated', 1304, 25, '-15.97', NULL, NULL, 'bone', 'Homo sapiens', 'Aggelochori, Imathia', 'Β, Unit 02003, d:1.01', 'Byzantine', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Woman burial;repeated', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (529, 'DEM-1470', NULL, NULL, 'ResEffect', 9522, 50, '1.11', NULL, NULL, 'seashell', '', 'Maroulas, Kythnos', 'Trench 2, Layer 2, Rectangle 2, d:0.20-0.25', '', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:2002', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (530, 'DEM-1479', NULL, NULL, NULL, 4686, 60, '-25.82', NULL, NULL, 'charcoal', '', 'Paliambela Roditis, Aliakmon', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.941064, 40.266851, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (531, 'DEM-148', NULL, NULL, NULL, 879, 243, '-25', NULL, NULL, 'charcoal;mortar', '', 'Acropolis, Athens', 'ΥΔΡ-1', '', NULL, 'temple', 'Attica', 'GR', 23.729422, 37.96777, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (532, 'DEM-149', NULL, NULL, NULL, 1245, 331, '-25', NULL, NULL, 'charcoal;mortar', '', 'Acropolis, Athens', 'ΥΔΡ-2', '', NULL, 'temple', 'Attica', 'GR', 23.729422, 37.96777, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (533, 'DEM-15', NULL, NULL, NULL, 3469, 45, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'MB-5, Trench Χ14d, (2a1), Sκο 18', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:3/8/1982', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (534, 'DEM-150', NULL, NULL, NULL, 458, 118, '-25', NULL, NULL, 'wood', '', 'Thebes', 'ΙΔΕ24', '', NULL, 'settlement', 'Central Greece', 'GR', 23.320536, 38.325322, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (535, 'DEM-151', NULL, NULL, NULL, 503, 83, '-25', NULL, NULL, 'wood', '', 'Thebes', 'ΙΔd/IV', '', NULL, 'settlement', 'Central Greece', 'GR', 23.320536, 38.325322, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (536, 'DEM-1519', NULL, NULL, NULL, 4459, 25, '-25', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SΙD:AN-10, Trench IΖ20, Layer 3, posthole 4, alt:96.03', 'Early Bronze Age I', NULL, 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'Sample Date:19/11/2004', 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (537, 'DEM-152', NULL, NULL, NULL, 313, 93, '-25', NULL, NULL, 'wood', '', 'Panagia Pantanassa, Monastiraki, Athens', '0,38', '', NULL, 'temple', 'Attica', 'GR', 23.729492, 37.97388, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (538, 'DEM-1520', NULL, NULL, NULL, 4471, 25, '-25', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-2, Trench IA8, Layer 4a, posthole 6, alt:96.74', 'Early Bronze Age I', NULL, 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'Sample Date:11/11/2004', 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (539, 'DEM-1521', NULL, NULL, NULL, 4447, 25, '-25', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-11, Trench IA7, Layer 3, posthole 4, alt:96.85', 'Early Bronze Age I', NULL, 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'Sample Date:19/11/2004', 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (540, 'DEM-1526', NULL, NULL, NULL, 5912, 25, '-24.4', NULL, NULL, 'charcoal', '', 'Agiasma cave A, Loutraki, Aridaia', 'LAC-J9, d:0.79', '', NULL, 'cave', 'Central Macedonia', 'GR', 21.914866, 40.974024, NULL, 'Kambouroglouetal2007;Kambouroglouetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (541, 'DEM-1527', NULL, NULL, NULL, 5252, 65, '-25', NULL, NULL, 'charcoal', '', 'Agiasma cave A, Loutraki, Aridaia', 'LAC-gours, d:0.30', '', NULL, 'cave', 'Central Macedonia', 'GR', 21.914866, 40.974024, NULL, 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (542, 'DEM-1528', NULL, NULL, NULL, 3462, 25, '-24.81', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 53, M7/53N010, d:18.013', 'Middle Cycladic (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from between two horizons: EC (lower) and LC (Xeste-3) (higher);The MC horizon does not exist;Sample a bit older than LC?', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (543, 'DEM-1529', NULL, NULL, NULL, 3281, 25, '-24.79', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'M44A/26V, d:+18.96', 'Late Cycladic I (advanced)?', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charred wood inside destruction layer with pumice;Volcanic destruction', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (544, 'DEM-1530', NULL, NULL, NULL, 4618, 25, '-24.97', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 51, M51/9 West Ext., d:+17.19', 'Early Cycladic?', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal inside dark brown soil layer in evidence of burning', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (545, 'DEM-1531', NULL, NULL, NULL, 3441, 25, '-23.78', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 35, M11/35N028, d:+18.24', 'Middle Cycladic (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from the lowest layer of a floor substrate', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (546, 'DEM-1553', NULL, NULL, NULL, 3576, 30, '-20.4', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 5, E2, Unit 173, d:10.39-10.46', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:17/8/1999', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (547, 'DEM-1555', NULL, NULL, NULL, 3542, 30, '-20.21', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 6, EΠ, Unit 57, d:10.51', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:24/9/1990', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (548, 'DEM-1556', NULL, NULL, NULL, 3548, 30, '-20.28', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 4, E2, Unit 163, d:10.60-10.71', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:12/8/1999', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (549, 'DEM-1561', NULL, NULL, NULL, 3506, 30, '-20.47', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 7, Λ15, Unit 104, d:9.70-9.84', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:28/7/2003', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (550, 'DEM-1563', NULL, NULL, NULL, 3527, 30, '-19.94', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 9, Λ15, Unit 133, d:9.70-9.77', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:4/8/2003', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (551, 'DEM-1564', NULL, NULL, NULL, 3421, 30, '-21.75', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 2, E2, Unit 139, d:10.51-10.59', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:9/8/1999', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (552, 'DEM-1565', NULL, NULL, NULL, 3510, 30, '-20', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 10, Λ15, Unit 255, d:9.71-9.83', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:2/8/2004', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (553, 'DEM-1566', NULL, NULL, NULL, 3417, 30, '-21.68', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 8, Λ15, Unit 124, d:9.74-9.80', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:31/7/2003', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (554, 'DEM-158', NULL, NULL, NULL, 6913, 40, '-25', NULL, NULL, 'charcoal', '', 'Platia Magoula Zarkou', '90/7, d:8.52', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.098716, 39.589603, 'Conventional processing method', 'BramiZanotti2015;Facorellis1996;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (555, 'DEM-159', NULL, NULL, NULL, 6932, 39, '-25', NULL, NULL, 'charcoal', '', 'Platia Magoula Zarkou', '90/8, d:8.50', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.098716, 39.589603, 'Conventional processing method', 'BramiZanotti2015;Facorellis1996;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (556, 'DEM-16', NULL, NULL, NULL, 3421, 45, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'MB-7, Trench Χ14d, (1), Sκο 5', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:13/7/1983', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (557, 'DEM-160', NULL, NULL, NULL, 6963, 43, '-25', NULL, NULL, 'charcoal', '', 'Platia Magoula Zarkou', '90/14, d:8.66', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.098716, 39.589603, 'Conventional processing method', 'BramiZanotti2015;Facorellis1996;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (558, 'DEM-1601', NULL, NULL, NULL, 3539, 30, '-20.23', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 3, Λ15, Unit 38', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:1/7/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (559, 'DEM-1607', NULL, NULL, NULL, 3228, 30, '-24.38', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 43, M26/43N047, d:+18.23', 'Late Cycladic I (advanced)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from building element (Xeste-4);Latest Phase before the destruction;Volcanic destruction', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (560, 'DEM-1608', NULL, NULL, NULL, 3929, 25, '-22.64', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 35, M23/35N065, d:+14.47', 'Early Cycladic II/III', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from chamber carved inside the pyroclastic rock;Clear EC II, associated to Kastri group', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (561, 'DEM-1609', NULL, NULL, NULL, 3433, 25, '-24.3', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 53A, M12/53AN016, d:18.63', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal as above', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (562, 'DEM-161', NULL, NULL, NULL, 6946, 51, '-25', NULL, NULL, 'charcoal', '', 'Platia Magoula Zarkou', '90/14, d:8.97', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.098716, 39.589603, 'Conventional processing method', 'BramiZanotti2015;Facorellis1996;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (563, 'DEM-1610', NULL, NULL, NULL, 3420, 25, '-24.07', NULL, NULL, 'wood', '', 'Akrotiri, Thera', 'Shaft 53A, I3/53AN015, d:+18.63', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Wood as above', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (564, 'DEM-1612', NULL, NULL, 'ResEffect', 3802, 30, '1.55', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Δρd 3, Trench Λ15, Unit 38', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:1/7/1988', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (565, 'DEM-1615', NULL, NULL, NULL, 3389, 25, '-23.46', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 53A, M2/53AN003, d:+19.61', 'Late Cycladic I (advanced)?', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from building element in open earthquake-victim settlement;Inside destruction layer with fine pumice (seen in section diagram);Volcanic destruction', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (566, 'DEM-1620', NULL, NULL, 'ResEffect', 3800, 30, '1.15', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Δρd 8, Trench Λ15, Unit 124, d:9.74-9.80', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:31/7/2003', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (567, 'DEM-1623', NULL, NULL, NULL, 3499, 25, '-24.54', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 35, M9/35N026, d:+18.55', 'Middle Cycladic (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from the middle layer of the same as M11/35N028 floor substrate', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (568, 'DEM-1624', NULL, NULL, NULL, 3360, 25, '-23.5', NULL, NULL, 'wood', '', 'Akrotiri, Thera', 'Shaft 1B, I4/1BN005, inside fine pumice', 'Late Cycladic I (advanced)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Wood from a flat wooden board inside an open kitchen of the earthquake-victim settlers;Inside layer of fine pumice. Volcanic destruction', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (569, 'DEM-163', NULL, NULL, NULL, 7083, 44, '-25', NULL, NULL, 'charcoal', '', 'Platia Magoula Zarkou', '90/22Α', 'Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.098716, 39.589603, 'Conventional processing method', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (570, 'DEM-164', NULL, NULL, 'Environmental', 11390, 483, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B1/1, d:8.15-8.20', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (571, 'DEM-1646', NULL, NULL, NULL, 3508, 25, '-26.25', NULL, NULL, 'wood', '', 'Akrotiri, Thera', 'Shaft 61, I1/61N001 W.S., d:15.75', 'Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Wood from wooden beam of Xesti-4;Outdoor area, sample below eruption pumice layer', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (572, 'DEM-1647', NULL, NULL, NULL, 3840, 25, '-23.3', NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Shaft 54A, M20/54A020, d:+17.613-16.443', 'Middle Cycladic (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Charcoal from debris inside cavity carved in the natural rock;Beginning of a chamber', 'Maniatis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (573, 'DEM-165', NULL, NULL, 'Environmental', 8857, 54, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B1, d:25.96', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'brown clay', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (574, 'DEM-1652', NULL, NULL, NULL, 2803, 30, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:17/02, Phase 4C, area A10', 'Late Bronze Age', 'Phase 4C', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (575, 'DEM-1653', NULL, NULL, NULL, 3126, 30, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:39/02, Phase 6b, area Μ', 'Late Bronze Age', 'Phase 6b', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (576, 'DEM-1654', NULL, NULL, NULL, 6187, 25, '-24.97', NULL, NULL, 'charcoal', '', 'Agiasma cave A, Loutraki, Aridaia', 'LAC-W8, d:0.12-0.23', '', NULL, 'cave', 'Central Macedonia', 'GR', 21.914866, 40.974024, NULL, 'Kambouroglouetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (577, 'DEM-166', NULL, NULL, 'Environmental', 8047, 50, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B2, d:22.49', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt, clay;same as HD-16202, different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (578, 'DEM-167', NULL, NULL, 'Environmental', 5823, 27, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B5, d:12.00', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'dark clay;same as HD-16353;different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (579, 'DEM-1679', NULL, NULL, NULL, 7288, 30, NULL, NULL, NULL, '', '', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentessidietal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (580, 'DEM-168', NULL, NULL, 'Provenance', 147, 28, '-25', NULL, NULL, 'wood', '', 'Undefined site', 'No 1', '', NULL, '', '', 'GR', NULL, NULL, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (581, 'DEM-1680', NULL, NULL, NULL, 7660, 30, NULL, NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', 'SID:21, Trench 801, Square XV, Layer 3, Pit A, Unit 7 (inside pit), d:1.50', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentesidi2014;Karamitrou-Mentessidietal2013;Maniatis2014;Maniatisetal2011;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (582, 'DEM-1685', NULL, NULL, NULL, 7758, 60, NULL, NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', 'SID:28, Trench 119, Square IV, Layer 3, Pit 2, Unit 4, d:0.75', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentesidi2014;Karamitrou-Mentessidietal2013;Maniatis2014;Maniatisetal2011;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (583, 'DEM-1686', NULL, NULL, NULL, 1588, 30, NULL, NULL, NULL, 'carbonate', '', 'Filippi', 'limestone layer on hypocaust floor', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.286119, 41.015122, '415-540 AD', 'Gounaris2006;NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (584, 'DEM-169', NULL, NULL, 'Provenance', 259, 34, '-25', NULL, NULL, 'wood', '', 'Undefined site', 'No 2', '', NULL, '', '', 'GR', NULL, NULL, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (585, 'DEM-1692', NULL, NULL, NULL, 7392, 30, NULL, NULL, NULL, '', '', 'Orfeas cave, Alistrati', NULL, 'Early Neolithic', NULL, 'cave', 'Central Macedonia', 'GR', 24.006114, 41.023839, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (586, 'DEM-17', NULL, NULL, NULL, 3526, 45, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'MB-17, Trench Χ14d, (12), Sκο 55', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:21/7/1983', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (587, 'DEM-170', NULL, NULL, NULL, 6320, 197, '-25', NULL, NULL, 'charcoal', '', 'Naxos', 'GΚ-Β2, d:1.44', '', NULL, '', 'South Aegean', 'GR', 25.497084, 37.031262, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (588, 'DEM-1701', NULL, NULL, NULL, 9978, 100, '-24', NULL, NULL, 'charcoal', '', 'Anonymous Cave of Schisto, Keratsini', 'SID:J7, Trench 1 Α/Β, Layer 4, Pass11, d:2.37 (deepest excavation layer)', 'Upper Palaeolithic (end)-Mesolithic (start)', NULL, 'cave', 'Attica', 'GR', 23.600368, 37.98811, 'Sample Date:2006', 'Facorellis2013;MavridisKormazopoulou2009;Mavridisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (589, 'DEM-1704', NULL, NULL, NULL, 3088, 30, NULL, NULL, 'GPC/LSC', 'charcoal', '', 'Thessaloniki Toumba', 'SID:21/02, Phase 4C-4A, area A10', 'Late Bronze Age', 'Phase 4C-4A', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (590, 'DEM-1715', NULL, NULL, NULL, 7216, 30, NULL, NULL, NULL, '', '', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentessidietal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (591, 'DEM-1716', NULL, NULL, NULL, 7314, 30, NULL, NULL, NULL, '', '', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentessidietal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (592, 'DEM-1717', NULL, NULL, NULL, 7430, 35, NULL, NULL, NULL, '', '', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentessidietal2013;Maniatis2014;Maniatisetal2011;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (593, 'DEM-1718', NULL, NULL, NULL, 4031, 30, '-24.88', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:160, Trench 55, Square ΙV, trial trench, h:569.15', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:28/8/2006', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (594, 'DEM-1719', NULL, NULL, NULL, 561, 30, '-24.42', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:102, Trench 68, Square IIΙ, Unit 13, h:578.12', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:3/8/2006', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (595, 'DEM-172', NULL, NULL, NULL, 7079, 251, '-25', NULL, NULL, 'charcoal', '', 'Naxos', 'GΚ-Β2, d:1.75', '', NULL, '', 'South Aegean', 'GR', 25.497084, 37.031262, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (596, 'DEM-1720', NULL, NULL, NULL, 3977, 30, '-24.3', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:41, Trench 68, Square ΙII, Unit 6, h:578.1', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:19/7/2006', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (597, 'DEM-1721', NULL, NULL, NULL, 2749, 30, '-23.18', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:87, Trench 68, Square ΙI, Unit 11, h:577.58', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:31/7/2006', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (598, 'DEM-1722', NULL, NULL, NULL, 2882, 30, '-24', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:111, Trench 68, Square ΙI, Unit 14, h:577.44', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:7/8/2006', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (599, 'DEM-1723', NULL, NULL, NULL, 7448, 35, NULL, NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', 'SID:168, Trench 801, Central trench, Layer 2, Unit 16', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentesidi2014;Karamitrou-Mentessidietal2013;Maniatis2014;Maniatisetal2011;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (600, 'DEM-1724', NULL, NULL, NULL, 7377, 35, NULL, NULL, NULL, '', '', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentessidietal2013;Maniatis2014;Maniatisetal2011;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (601, 'DEM-173', NULL, NULL, NULL, 5474, 55, '-25', NULL, NULL, 'charcoal', '', 'Naxos', 'GΚ-Β3, d:1.38', '', NULL, '', 'South Aegean', 'GR', 25.497084, 37.031262, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (602, 'DEM-174', NULL, NULL, 'Environmental', 577, 47, '-25', NULL, NULL, 'sediment', '', 'Rodopi', '4', '', NULL, 'lake basin', 'Eastern Macedonia and Thrace', 'GR', 25.289004, 41.099406, 'lake sediment', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (603, 'DEM-1740', NULL, NULL, NULL, 3748, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (604, 'DEM-1741', NULL, NULL, NULL, 3772, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (605, 'DEM-1472', NULL, NULL, 'ResEffect', 9621, 40, '0.41', NULL, NULL, 'seashell', '', 'Maroulas, Kythnos', 'Trench 3, Layer 3, Rectangle 2, d:0.30-0.40', '', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:2001', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (606, 'DEM-1742', NULL, NULL, NULL, 3495, 35, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (607, 'DEM-1744', NULL, NULL, NULL, 4014, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (608, 'DEM-1745', NULL, NULL, NULL, 3999, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (609, 'DEM-1747', NULL, NULL, NULL, 3518, 30, '-25.27', NULL, NULL, 'charcoal', '', 'Valtos, Leptokarya', NULL, 'Middle Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.565354, 40.069168, NULL, 'Poulaki-Pantermalietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (610, 'DEM-1748', NULL, NULL, NULL, 2970, 30, '-25.67', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:283, Trench 55, Square ΙI, Layer 4, Unit 21, h:577.02', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:26/9/2006', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (611, 'DEM-1749', NULL, NULL, NULL, 3976, 30, '-26.1', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:315, Trench 69, Square Ι, Unit 24, destruction layer', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:12/10/2006', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (612, 'DEM-1750', NULL, NULL, NULL, 3209, 30, '-24.33', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:325, Trench 55, Square ΙI, Layer 5, Unit 30, h:576.59', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:18/10/2006', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (613, 'DEM-1751', NULL, NULL, NULL, 7135, 25, '-25.43', NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (614, 'DEM-1752', NULL, NULL, NULL, 7363, 30, NULL, NULL, NULL, '', '', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentessidietal2013;Maniatis2014;Maniatisetal2011;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (615, 'DEM-1753', NULL, NULL, NULL, 3465, 30, '-23.93', NULL, NULL, 'charcoal', '', 'Valtos, Leptokarya', NULL, 'Middle Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.565354, 40.069168, NULL, 'Poulaki-Pantermalietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (616, 'DEM-176', NULL, NULL, NULL, 5697, 98, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', '486', 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Facorellis1996;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (617, 'DEM-177', NULL, NULL, NULL, 5452, 44, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', '487', 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Facorellis1996;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (618, 'DEM-178', NULL, NULL, NULL, 5518, 34, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', '488', 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Facorellis1996;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (619, 'DEM-1787', 'OxA-13995', NULL, NULL, 5950, 33, '-24.4', NULL, 'AMS', 'charcoal', '', 'Agiasma cave A, Loutraki, Aridaia', 'LAC-CH-1, inside stalagminte near X1', '', NULL, 'cave', 'Central Macedonia', 'GR', 21.914866, 40.974024, NULL, 'Kambouroglouetal2007;Kambouroglouetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (620, 'DEM-179', NULL, NULL, NULL, 5439, 197, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', '489', 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (621, 'DEM-1795', NULL, NULL, NULL, 3571, 30, '-24.31', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:3, Trench T, Unit 19030, h:72.97', 'Early Bronze Age', 'Phase B-II', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:11/9/2006;wood from post', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (622, 'DEM-1796', NULL, NULL, NULL, 3582, 30, '-24.31', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:4, Trench T, Unit 19030, h:72.94', 'Early Bronze Age', 'Phase B-II', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:11/9/2006', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (623, 'DEM-1797', NULL, NULL, NULL, 3574, 30, '-23.93', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:8, Trench T, Unit 19036, h:73.01', 'Early Bronze Age', 'Phase B-II', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:21/9/2006;carbonised seed mass', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (624, 'DEM-1813', NULL, NULL, NULL, 3789, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (625, 'DEM-1814', NULL, NULL, NULL, 3916, 30, '-17.5', NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (626, 'DEM-1818', NULL, NULL, NULL, 3155, 55, '-24.5', NULL, NULL, 'charcoal', '', 'Kryopigado, Neapoli', 'SID:332, Trench 68, Square ΙI, Layer 5, Unit 32, h:576.23', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, 'Sample Date:11/04/2006', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (627, 'DEM-182', NULL, NULL, NULL, 5739, 96, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', '490', 'Late Neolithic', 'Dikili Tash I/Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Facorellis1996;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (628, 'DEM-1822', NULL, NULL, NULL, 7895, 55, '-24.02', NULL, NULL, 'charcoal', '', 'Anonymous Cave of Schisto, Keratsini', 'SID:J3, Trench 3 Α1, Layer 10, Pass 10, d:1.69', 'Upper Palaeolithic (end)-Mesolithic (start)', NULL, 'cave', 'Attica', 'GR', 23.600368, 37.98811, 'Sample Date:2007', 'Facorellis2013;MavridisKormazopoulou2009;Mavridisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (629, 'DEM-1824', NULL, NULL, NULL, 1750, 25, '-24.3', NULL, NULL, 'charcoal', '', 'Edessa', 'charred wooden post on west wall of space 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.058478, 40.800884, NULL, 'Chrysostomou2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (630, 'DEM-1833', NULL, NULL, NULL, 3855, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (631, 'DEM-1834', NULL, NULL, NULL, 3952, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (632, 'DEM-1835', NULL, NULL, NULL, 3841, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (633, 'DEM-1837', NULL, NULL, NULL, 3725, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (634, 'DEM-1841', NULL, NULL, NULL, 6278, 25, '-25.11', NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'Trench 2, Layer 6, d:0.825', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, 'Sample Date:20/6/2007', 'Facorellis2013;MavridisTankosic2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (635, 'DEM-1846', 'OxA-15353', NULL, NULL, 4665, 35, '-25.8', NULL, 'AMS', 'charcoal', '', 'Pigi Athinas, Platamon', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.640033, 39.966423, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (636, 'DEM-185', NULL, NULL, 'Environmental', 8781, 148, '-25', NULL, NULL, 'wood', '', 'Eliki, Achaia', 'Core B1/13, d:31.90', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'wood', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (637, 'DEM-1850', NULL, NULL, NULL, 4159, 25, '-25.39', NULL, NULL, 'charcoal', '', 'Skotina, Pieria', 'AN-7, Square G3, Layer 3, h:92.42', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.566509, 40.018728, 'Sample Date:31/8/2007', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (638, 'DEM-1851', NULL, NULL, NULL, 3447, 30, '-25.09', NULL, NULL, 'charcoal', '', 'Skotina, Pieria', 'AN-1, Square B3, Layer 3, h:92.94', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.566509, 40.018728, 'Sample Date:3/8/2007', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (639, 'DEM-1852', NULL, NULL, NULL, 3595, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (640, 'DEM-1853', NULL, NULL, NULL, 3771, 30, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (641, 'DEM-1854', NULL, NULL, NULL, 4150, 25, '-25.13', NULL, NULL, 'charcoal', '', 'Skotina, Pieria', 'AN-9, Square G3, posthole 4', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.566509, 40.018728, 'Sample Date:6/9/2007', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (642, 'DEM-1855', NULL, NULL, NULL, 3049, 25, '-26.16', NULL, NULL, 'charcoal', '', 'Skotina, Pieria', 'AN-6, Square G2, Layer 3, h:92.61', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.566509, 40.018728, 'Sample Date:28/8/2007', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (643, 'DEM-186', NULL, NULL, 'Environmental', 10406, 583, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B4/16, d:38.55', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'dark brown silt, sandy clay', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (644, 'DEM-1869', NULL, NULL, NULL, 4192, 30, '-20.11', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δ203, Τrench Χ14d, Unit 159', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:3/8/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (645, 'DEM-187', NULL, NULL, 'Environmental', 6458, 153, '-25', NULL, NULL, 'wood', '', 'Eliki, Achaia', 'Core B4/11, d:16.21', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'wood;same as HD-16126/DEM-283, different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (646, 'DEM-1870', NULL, NULL, NULL, 4220, 30, '-20.41', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δ204, Τrench Χ14d, Unit 160', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:4/8/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (647, 'DEM-1874', NULL, NULL, 'ResEffect', 5642, 30, '-0.96', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 163', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:8/8/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (648, 'DEM-188', NULL, NULL, 'Environmental', 5398, 101, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B3/2, d:14.75', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'marine algae', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (649, 'DEM-1888', NULL, NULL, NULL, 5523, 30, '-19.82', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δ245, Τrench Χ14d, Unit 199', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:4/9/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (650, 'DEM-1889', NULL, NULL, NULL, 5514, 30, '-20.07', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δ247, Τrench Χ14d, Unit 202', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:5/9/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (651, 'DEM-1890', NULL, NULL, NULL, 5531, 30, '-20.05', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δ251, Τrench Χ14d, Unit 211', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:4/7/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (652, 'DEM-1892', NULL, NULL, 'ResEffect', 5331, 30, '-0.9', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 159, Sκο 1084κ', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:1/8/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (653, 'DEM-1895', NULL, NULL, NULL, 2101, 30, '-24.55', NULL, NULL, 'charcoal', '', 'Ari, Lavrion', 'SID:S1-S6, lead slag samples', 'Hellenistic', NULL, 'metallurgical site', 'Attica', 'GR', 23.98221, 37.760011, NULL, 'Tsaimouetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (654, 'DEM-1896', NULL, NULL, 'DateConflict', 3655, 30, '-24.39', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Trench T, FS 102, Unit 19074, post, d:72.27', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Maniatis 2013 reports ID as DEM-1986', 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (655, 'DEM-1897', NULL, NULL, NULL, 3700, 30, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:103, Trench T, Unit 19075, d:72.24', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (656, 'DEM-1898', NULL, NULL, NULL, 3678, 30, '-25.09', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:82, Trench T, Unit 19060, d:72.57', 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (657, 'DEM-1899', NULL, NULL, NULL, 3441, 30, '-23.79', NULL, NULL, 'seed (charred)', '', 'Archontiko, Yannitsa', 'SID:82, Trench T, Unit 19060, d:72.57', 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (658, 'DEM-190', NULL, NULL, 'Environmental', 7239, 97, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B1/2, d:8.49', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sand, gray clay, silt', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (659, 'DEM-1902', NULL, NULL, NULL, 4261, 30, '-20.04', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δ205, Τrench Χ14d, Unit 161', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:5/8/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (660, 'DEM-1907', NULL, NULL, NULL, 7085, 30, '-24.49', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-24, Trench IA7, Layer 9, Unit 15, alt:96.03', 'pre-Late Neolithic II', NULL, 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'turf?', 'Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (661, 'DEM-1908', NULL, NULL, NULL, 4374, 30, '-27.15', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-26, Trench IZ19, Layer3, building B1, Unit 6, alt:96.55', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (662, 'DEM-1909', NULL, NULL, NULL, 4388, 30, '-24.22', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-29, Trench T7, Layer 3,building B3, Unit 8, alt:96.58', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (663, 'DEM-191', NULL, NULL, 'Environmental', 7696, 41, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B1/7, d:15.37', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (664, 'DEM-1910', NULL, NULL, NULL, 4166, 30, '-25.91', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-30, Trench I8, Layer 2a, building A1, alt:97.04', 'Early Bronze Age II', 'Dikili Tash IIIb', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (665, 'DEM-192', NULL, NULL, 'Environmental', 9221, 131, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B4/12, d:19.45', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'dark silt', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (666, 'DEM-1920', NULL, NULL, 'ResEffect', 5795, 30, '-0.63', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 184, Sκο 1285', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:25/8/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (667, 'DEM-193', NULL, NULL, 'Environmental', 6787, 111, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B5/1, d:4.45', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt;same as DEM-333, different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (668, 'DEM-1930', NULL, NULL, NULL, 4402, 30, '-24.72', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-40, Trench T9, Layer 3, building B2, Unit 3, alt:96.84', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (669, 'DEM-1931', NULL, NULL, NULL, 4459, 30, '-22.36', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-35, Trench E4, Layer 2c, building B4, Unit 6, alt:96.72', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (670, 'DEM-1932', NULL, NULL, NULL, 4442, 30, '-26.46', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-67, Trench I7, Layer 3, building B3', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (671, 'DEM-1933', NULL, NULL, NULL, 4530, 30, '-23.37', NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-71, Trench I7, Layer 3,building B3, Unit 14, alt:96.89-96.66', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (672, 'DEM-1937', NULL, NULL, 'ResEffect', 5710, 30, '-0.21', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 206, Sκο 1383', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:9/9/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (673, 'DEM-1938', NULL, NULL, 'ResEffect', 6318, 30, '-1.01', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 250, Sκο 1662', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:10/8/1988', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (674, 'DEM-1948', NULL, NULL, NULL, 27257, 1900, '-19.48', NULL, NULL, 'bone', '', 'Agiasma cave A, Loutraki, Aridaia', 'LAC-V4 (2), d:0.98', '', NULL, 'cave', 'Central Macedonia', 'GR', 21.914866, 40.974024, NULL, 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (675, 'DEM-195', NULL, NULL, 'Environmental', 3339, 67, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B3/1, d:13.25', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (676, 'DEM-196', NULL, NULL, 'Environmental', 4747, 121, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B4/1, d:2.50', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (677, 'DEM-1960', NULL, NULL, 'ResEffect', 5718, 30, '-0.53', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 215, Sκο 1498', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:11/7/1988', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (678, 'DEM-1961', NULL, NULL, NULL, 7076, 75, '-23.86', NULL, NULL, 'charcoal', '', 'Anonymous Cave of Schisto, Keratsini', 'SID:J3, Trench 3Α2, Layer 11, d, 1.82', 'Upper Palaeolithic (end)-Mesolithic (start)', NULL, 'cave', 'Attica', 'GR', 23.600368, 37.98811, NULL, 'Mavridisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (679, 'DEM-1966', NULL, NULL, 'ResEffect', 5714, 30, '-0.53', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 202, Sκο 1364', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:5/9/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (680, 'DEM-197', NULL, NULL, 'Environmental', 8559, 328, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B4/10, d:12.30', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt, clay', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (681, 'DEM-1973', NULL, NULL, NULL, 3973, 42, '-18.93', NULL, NULL, 'bone', 'Homo sapiens', 'Kanali, Pella', NULL, 'Bronze Age', NULL, 'cemetery', 'Central Macedonia', 'GR', 22.522073, 40.754808, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (682, 'DEM-198', NULL, NULL, 'Environmental', 9414, 72, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B5/5, d:23.00', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (683, 'DEM-1982', NULL, NULL, NULL, 4063, 35, '-15.91', NULL, NULL, 'bone', 'Homo sapiens', 'Kanali, Pella', NULL, 'Bronze Age', NULL, 'cemetery', 'Central Macedonia', 'GR', 22.522073, 40.754808, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (684, 'DEM-1999', NULL, NULL, NULL, 7640, 30, NULL, NULL, NULL, '', '', 'Orfeas cave, Alistrati', NULL, 'Early Neolithic', NULL, 'cave', 'Central Macedonia', 'GR', 24.006114, 41.023839, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (685, 'DEM-200', NULL, NULL, NULL, 36, 37, '-25', NULL, NULL, 'wood', '', 'Aghios Dionysios, Zakynthos', 'No 2', '', NULL, 'temple', 'Ionian Islands', 'GR', 20.898443, 37.778121, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (686, 'DEM-2001', NULL, NULL, NULL, 4649, 30, NULL, NULL, NULL, 'bone', 'Animalia', 'Amygdalies, Mikrothives', 'SID:2009-1, Square 65, House D, pit 1, d:0.80', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.736078, 39.267626, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (687, 'DEM-2002', NULL, NULL, NULL, 4515, 30, NULL, NULL, NULL, 'bone', 'Animalia', 'Amygdalies, Mikrothives', 'SID:2009-2, Square 70, House D, pit 2, d:0.80', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.736078, 39.267626, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (688, 'DEM-2004', NULL, NULL, 'ResEffect', 5699, 30, '-0.86', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 199, Sκο 1355', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:4/9/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (689, 'DEM-2005', NULL, NULL, 'ResEffect', 5547, 30, '-0.69', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 161, Sκο 1100', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:5/8/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (690, 'DEM-2006', NULL, NULL, 'ResEffect', 5203, 30, '-0.7', NULL, NULL, 'seashell', '', 'Mikro Vouni, Samothrace', 'Trench Χ14d, Unit 160, Sκο 1091', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:4/8/1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (691, 'DEM-2010', NULL, NULL, NULL, 3977, 30, '-24.35', NULL, NULL, '', '', 'Kryopigado, Neapoli', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (692, 'DEM-2025', NULL, NULL, NULL, 7175, 30, NULL, NULL, NULL, '', '', 'Orfeas cave, Alistrati', NULL, 'Early Neolithic', NULL, 'cave', 'Central Macedonia', 'GR', 24.006114, 41.023839, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (693, 'DEM-2026', NULL, NULL, NULL, 3965, 30, '-24.6', NULL, NULL, '', '', 'Kryopigado, Neapoli', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (694, 'DEM-2031', NULL, NULL, NULL, 5401, 30, '-26.61', NULL, NULL, 'fruit (charred)', '', 'Dikili Tash', 'SID:6021-003, Sector 6, Unit 6021, alt:63.79', 'Late Neolithic II', 'Dikili Tash II (late)', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (695, 'DEM-2032', NULL, NULL, NULL, 3078, 50, '-23.62', NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:7124-007, Sector 7, Unit 7124, alt:68.68', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (696, 'DEM-2033', NULL, NULL, NULL, 3242, 30, '-24.25', NULL, NULL, 'fruit (charred)', '', 'Dikili Tash', 'SID:7128-002, Sector 7, Unit 7128, alt:67.87-67.97', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (697, 'DEM-2034', NULL, NULL, NULL, 3727, 30, '-24.2', NULL, NULL, 'fruit (charred)', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:1, Square 44, Unit 1075/O8, d:2.15', 'Early Bronze Age (advanced)', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (698, 'DEM-2035', NULL, NULL, NULL, 3689, 30, '-24.94', NULL, NULL, 'fruit (charred)', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:2, Square 37, Unit 1103/O8, d:2.18', 'Early Bronze Age (advanced)', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (699, 'DEM-2036', NULL, NULL, NULL, 962, 30, '-24.74', NULL, NULL, 'charcoal', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:7, Square 15, Unit 1029/O1 (rim of pit), d:1.50', 'post-Bronze Age', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (700, 'DEM-2037', NULL, NULL, NULL, 3766, 30, '-24.61', NULL, NULL, 'charcoal', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:9, Square 27, Unit 1058/O4, d:2.04', 'Early Bronze Age (advanced)', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (701, 'DEM-2040', NULL, NULL, NULL, 5285, 30, '-20.57', NULL, NULL, 'bone', 'Animalia', 'Dispilio, Kastoria', 'SID:5, South Sector, Square D40a, Layer 2, d:0.67', 'Middle Bronze Age', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (702, 'DEM-2041', NULL, NULL, NULL, 5289, 30, '-20.61', NULL, NULL, 'bone', 'Animalia', 'Dispilio, Kastoria', 'SID:6, South Sector, Square D40a, Layer 3, d:1.00', 'Final Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (703, 'DEM-2043', NULL, NULL, NULL, 4030, 30, '-24.76', NULL, NULL, '', '', 'Kryopigado, Neapoli', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (704, 'DEM-2044', NULL, NULL, NULL, 4021, 30, '-24.64', NULL, NULL, '', '', 'Kryopigado, Neapoli', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.42411, 40.317632, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (705, 'DEM-2046', NULL, NULL, NULL, 3928, 30, '-20.46', NULL, NULL, 'bone', 'Animalia', 'Dispilio, Kastoria', 'SID:14, South Sector, Square D49a, Layer 2, d:0.80-0.90', 'Early Bronze Age (advanced)', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (706, 'DEM-2047', NULL, NULL, NULL, 3994, 30, '-19.21', NULL, NULL, 'bone', 'Animalia', 'Dispilio, Kastoria', 'SID:15, South Sector, Square D49a, Layer 2, d:0.90-0.95', 'Early Bronze Age (advanced)', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (707, 'DEM-2051', NULL, NULL, NULL, 4819, 30, '-20.18', NULL, NULL, 'bone', 'Animalia', 'Dispilio, Kastoria', 'SID:22, South Sector, Square D40b, Layer 2, d:0.50-0.53', 'Middle Bronze Age', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (708, 'DEM-2053', 'SacA-22597', NULL, NULL, 5243, 30, '-20.72', NULL, NULL, 'wood', '', 'Dispilio, Kastoria', 'SID:34, West Sector, Square D59c, d:0.36-0.47', 'Final Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (709, 'DEM-2057', NULL, NULL, NULL, 5331, 30, '-24.54', NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:6023-002, Sector 6, Unit 6023, alt:63.57-63.74', 'Early Bronze Age I', 'Dikili Tash IIIa', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (710, 'DEM-2058', NULL, NULL, NULL, 5811, 30, '-24.95', NULL, NULL, 'charcoal', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:13, Square 37/38, Unit 2856/O1, d:2.01-2.07', 'Late Neolithic II-Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (711, 'DEM-2059', NULL, NULL, NULL, 5814, 30, '-25.01', NULL, NULL, 'charcoal', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:14, Square 21, Unit 3018/O1, d:1.56', 'Late Neolithic II-Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (712, 'DEM-2060', NULL, NULL, NULL, 6971, 30, '-24.57', NULL, NULL, 'charcoal', '', 'Sykeon', 'SID:16, DA4, Square 26A, Unit 28, d:3.23', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.203175, 39.471299, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (713, 'DEM-2062', NULL, NULL, NULL, 3686, 30, '-22.22', NULL, NULL, 'seed (charred)', 'Quercus', 'Archontiko, Yannitsa', 'Trench T, FS 3621, Unit 19065, Building T, d:72.42', 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (714, 'DEM-2063', NULL, NULL, NULL, 3738, 53, '-21.47', NULL, NULL, 'grain (charred)', 'Cerealia', 'Archontiko, Yannitsa', 'Trench ΙG, FS 623, Unit 6016, Building Α, d:72.45', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (715, 'DEM-2064', NULL, NULL, NULL, 3706, 30, '-22.39', NULL, NULL, 'seed (charred)', '', 'Archontiko, Yannitsa', 'Baulk Π-Χ, FS 1225, Unit 22024, Building G, d:72.38', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (716, 'DEM-2065', NULL, NULL, NULL, 3681, 30, '-22.73', NULL, NULL, 'seed (charred)', 'Quercus', 'Archontiko, Yannitsa', 'Trench O, FS 2202, Unit 24008, Building Δ, d:72.24', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (717, 'DEM-2067', NULL, NULL, NULL, 5262, 30, '-24.69', NULL, NULL, 'charcoal', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:8, Square 7, Unit 1037/O2, d:1.54', 'Late Neolithic II-Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (718, 'DEM-2068', NULL, NULL, NULL, 5775, 30, '-25.3', NULL, NULL, 'charcoal', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:11, Square 19, Unit 1087/O7, d:1.67', 'Late Neolithic II-Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (719, 'DEM-2069', NULL, NULL, NULL, 6920, 30, '-25.33', NULL, NULL, 'charcoal', '', 'Sykeon', 'SID:15, DA3, Square 26A, Unit 26-2, d:3.10', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.203175, 39.471299, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (720, 'DEM-207', NULL, 'EUROEVOL-Sample: 4951', NULL, 9093, 550, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'G9, d:2.13', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:30-29/7/1991;charcoal from hearth;Perlès 2001 reports different depth 1.72', 'BramiZanotti2015;Facorellis1996;Facorellis2013;Facorellisetal2001;Kyparissi-Apostolika1999;Manningetal2015;Perlès2001;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (721, 'DEM-2070', NULL, NULL, NULL, 5748, 33, '-23.13', NULL, NULL, 'charcoal', '', 'Sykeon', 'SID:18, DA14, Square 30A, Unit 42, ditch, d:4.10', 'Middle-Final Neolithic (mixed)', NULL, 'settlement', 'Thessaly', 'GR', 22.203175, 39.471299, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (722, 'DEM-2074', NULL, NULL, NULL, 4758, 30, NULL, NULL, NULL, 'charcoal', '', 'Amygdalies, Mikrothives', 'SID:597, Square 43, House A, Unit 34, d:0.36', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.736078, 39.267626, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (723, 'DEM-2075', NULL, NULL, NULL, 2532, 25, '-23.06', NULL, NULL, 'wood', 'Juniperus', 'Heraion, Samos', 'Rings:51–60 (10 outermost)', 'Archaic', NULL, 'temple', 'South Aegean', 'GR', 26.887287, 37.667946, NULL, 'NiemeierManiatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (724, 'DEM-208', NULL, 'EUROEVOL-Sample: 4939', NULL, 12539, 200, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'G9, d:2.29', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:31/7/1991;charcoal from hearth', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (725, 'DEM-2085', NULL, NULL, NULL, 5694, 30, '-18.85', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δ259, Τrench Χ14d, Unit 219, d:4.30', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:14/7/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (726, 'DEM-2091', NULL, NULL, NULL, 2502, 25, '-22.61', NULL, NULL, 'wood', 'Juniperus', 'Heraion, Samos', 'Rings:41–50', 'Archaic', NULL, 'temple', 'South Aegean', 'GR', 26.887287, 37.667946, NULL, 'NiemeierManiatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (727, 'DEM-2095', NULL, NULL, NULL, 5115, 30, '-25.06', NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'SID:33, Trench 4, Layer 10, d:1.64', 'Late Neolithic II', 'Attica-Kephala', 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (728, 'DEM-2096', NULL, NULL, NULL, 5362, 39, '-24.49', NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'SID:31, Trench 4, Layer 9, d:1.65', 'Late Neolithic II', 'Attica-Kephala', 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (729, 'DEM-2097', NULL, NULL, NULL, 5820, 52, '-24.14', NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'SID:41, Trench 4, Layer 19, d:2.05', 'Aegean Neolithic I;Late Neolithic Ib', NULL, 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (730, 'DEM-2104', NULL, NULL, NULL, 2445, 25, '-23.02', NULL, NULL, 'wood', 'Juniperus', 'Heraion, Samos', 'Rings:21-30', 'Archaic', NULL, 'temple', 'South Aegean', 'GR', 26.887287, 37.667946, NULL, 'NiemeierManiatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (731, 'DEM-2108', NULL, NULL, NULL, 5245, 30, '-22.5', NULL, NULL, 'wood', '', 'Dispilio, Kastoria', 'SID:2010.4a, Giole torrent, stray find, wooden post (ext. rings)', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (732, 'DEM-2109', NULL, NULL, NULL, 5234, 30, '-22.35', NULL, NULL, 'wood', '', 'Dispilio, Kastoria', 'SID:2010.4b, Giole torrent, stray find, wooden post (int. rings)', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (733, 'DEM-2110', NULL, NULL, NULL, 6449, 35, '-24.41', NULL, NULL, 'charcoal', '', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:12, Square 40, Unit 1116/O1, d:2.58', 'Middle Neolithic-Late Neolithic I (transition)', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (734, 'DEM-2118', NULL, NULL, NULL, 2449, 25, '-23.49', NULL, NULL, 'wood', 'Juniperus', 'Heraion, Samos', 'Rings:31-40', 'Archaic', NULL, 'temple', 'South Aegean', 'GR', 26.887287, 37.667946, NULL, 'NiemeierManiatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (735, 'DEM-2125', NULL, NULL, NULL, 5295, 30, '-24.84', NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2092-002, Sector 2, Unit 2092, alt:55.10', 'Late Neolithic II (end)', 'post-Dikili Tash II (late)', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (736, 'DEM-2132', NULL, NULL, 'DateConflict', 1640, 30, '-17.42', NULL, NULL, 'bone', 'Homo sapiens', 'Aghios Antonios Potos, Thassos', 'Trench ΒΥ, Square ΒG/2-3, #4 (Tomb 1, Skel. 2), d:25.30', 'Late Roman', 'AAIXb', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, 'dif. CRA value in Maniatis et al 2016 (1650)', 'Maniatisetal2015;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (737, 'DEM-2133', NULL, NULL, NULL, 4043, 30, '-20.06', NULL, NULL, 'bone', 'Animalia', 'Aghios Antonios Potos, Thassos', 'Trench GT, Square ΒΕ/2-4, #4, Unit 45, alt:29.03-28.93', 'Early Bronze Age', 'AA III', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, NULL, 'ArvanitiManiatis2018;Maniatisetal2015;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (738, 'DEM-2134', NULL, NULL, NULL, 5039, 70, '-19.9', NULL, NULL, 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D26, Square 1', 'Late Neolithic II', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (739, 'DEM-2135', NULL, NULL, NULL, 2427, 25, '-23.46', NULL, NULL, 'wood', 'Juniperus', 'Heraion, Samos', 'Rings:11-20', 'Archaic', NULL, 'temple', 'South Aegean', 'GR', 26.887287, 37.667946, NULL, 'NiemeierManiatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (740, 'DEM-2137', NULL, NULL, NULL, 1919, 30, '-17.26', NULL, NULL, 'bone', 'Homo sapiens', 'Aghios Antonios Potos, Thassos', 'Trench ΒΠ, Square ΒΔ/2-3, #5, Unit 8 (Skeleton Α), alt:27.61-27.40', 'Roman', 'AAIXa', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, NULL, 'Maniatisetal2015;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (741, 'DEM-2138', NULL, NULL, NULL, 2458, 25, '-24.01', NULL, NULL, 'wood', 'Juniperus', 'Heraion, Samos', 'Rings:1-20', 'Archaic', NULL, 'temple', 'South Aegean', 'GR', 26.887287, 37.667946, NULL, 'NiemeierManiatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (742, 'DEM-2142', NULL, NULL, NULL, 5715, 30, '-19.9', NULL, NULL, 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D27, Square 1, O-B/0-1', 'Late Neolithic II', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (743, 'DEM-2144', NULL, NULL, NULL, 5258, 40, '-24.76', NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2092-003, Sector 2, Unit 2092, alt:55.18', 'Late Neolithic II (end)', 'post-Dikili Tash II (late)', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (744, 'DEM-2154', NULL, NULL, NULL, 5766, 30, '-24.96', NULL, NULL, 'charcoal', '', 'Vassilis, Farsala', 'Square B8, M.B8-B9, Layer 3-4a, Unit 101-102', 'Late Neolithic II-Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.366278, 39.332683, 'SID:D2-5', 'Maniatisetal2016;Toufexisetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (745, 'DEM-2155', NULL, NULL, NULL, 5843, 30, '-24.86', NULL, NULL, 'charcoal', '', 'Vassilis, Farsala', 'Square B16, Layer4, Unit 16-17', 'Late Neolithic II', NULL, 'settlement', 'Thessaly', 'GR', 22.366278, 39.332683, 'SID:DA 2-7', 'Maniatisetal2016;Toufexisetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (746, 'DEM-2156', NULL, NULL, NULL, 5123, 30, '-23.6', NULL, NULL, 'charcoal', '', 'Palioskala Agias', 'SID:DA 4-9,46,50, Square K16, Layer 6, Unit 30-31,40, d:3.04-3.30', 'Final Neolithic (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.785859, 39.535641, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (747, 'DEM-2157', NULL, NULL, NULL, 5526, 30, NULL, NULL, NULL, 'charcoal', '', 'Palioskala Agias', 'SID:DA 11-19, Square I22, Layer 6, Unit 31-36', 'Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.785859, 39.535641, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (748, 'DEM-2158', NULL, NULL, NULL, 6417, 30, '-24.61', NULL, NULL, 'charcoal', '', 'Makrychori, Larissa', 'SID:DA2-10, Square A30, Layer 3, Unit 9', 'Middle Neolithic-Late Neolithic I (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.502573, 39.797347, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (749, 'DEM-2159', NULL, NULL, NULL, 5785, 30, '-24.36', NULL, NULL, 'charcoal', '', 'Vassilis, Farsala', 'Square B8, M.B8-B9, Layer 4-4a, Unit 102', 'Late Neolithic II-Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.366278, 39.332683, 'SID:D3-4', 'Maniatisetal2016;Toufexisetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (750, 'DEM-2169', NULL, NULL, 'DateConflict', 4169, 30, '-19.96', NULL, NULL, 'bone', 'Animalia', 'Aghios Antonios Potos, Thassos', 'Trench GT & GΔ, Square BE/2-4 & GΔ/0-2, #8 & #7, Units 41+44, alt:29.10-29.03 & 29.30-28.96', 'Early Bronze Age', 'AA III', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, 'Unified 2 samples;different CRA value in Maniatis et al 2016 (4162)', 'ArvanitiManiatis2018;Maniatisetal2015;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (751, 'DEM-2174', NULL, NULL, NULL, 2849, 30, '-25.15', NULL, NULL, 'charcoal', '', 'Krya II', NULL, '', NULL, 'settlement', 'Epirus', 'GR', 20.841348, 39.715032, NULL, 'Vasileiou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (752, 'DEM-218', NULL, NULL, 'Provenance', 48863, 4794, '-25', NULL, NULL, 'lignite', '', 'Undefined site', NULL, '', NULL, '', '', 'GR', NULL, NULL, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (753, 'DEM-2183', NULL, NULL, NULL, 5867, 60, '-24.29', NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'SID:42, Trench 4, Layer 20a, d:2.11', 'Aegean Neolithic I;Late Neolithic Ib', NULL, 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (754, 'DEM-2184', NULL, NULL, NULL, 4044, 30, '-20.02', NULL, NULL, 'bone', 'Animalia', 'Palamari, Skyros', 'Unit 2405, Trench 6, Space 2, Section I, Layer 7', 'Early Bronze Age III', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (755, 'DEM-2185', NULL, NULL, NULL, 3881, 45, '-19.26', NULL, NULL, 'bone', 'Animalia', 'Palamari, Skyros', 'Unit 2421, Trench 6, Space 2, Eastern part, Layer 8', 'Early Bronze Age III', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (756, 'DEM-2186', NULL, NULL, NULL, 3931, 45, '-19.82', NULL, NULL, 'bone', 'Animalia', 'Palamari, Skyros', 'Unit 1629, Trench 6, Space 3, Room 3, Eastern part, Layer 1-2', 'Middle Bronze Age', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, 'Unification of DEM-2186, DEM-2187, DEM-2188', 'ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (757, 'DEM-2189', NULL, NULL, NULL, 3933, 25, '-19.79', NULL, NULL, 'bone', 'Animalia', 'Palamari, Skyros', 'Unit 1641, Trench 6, Space 3, Room 3, North part, Layer 9', 'Early Bronze Age III', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (758, 'DEM-219', NULL, NULL, NULL, 53, 15, '-25', NULL, NULL, 'wood', '', 'Aghios Dionysios, Zakynthos', 'No 2', '', NULL, 'temple', 'Ionian Islands', 'GR', 20.898443, 37.778121, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (759, 'DEM-2190', NULL, NULL, NULL, 3913, 25, '-20.56', NULL, NULL, 'bone', 'Bos', 'Palamari, Skyros', 'Unit 1645, Trench 6, Space 3, Room 3, Layer 11', 'Early Bronze Age III', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (760, 'DEM-2191', NULL, NULL, NULL, 3904, 25, '-20.04', NULL, NULL, 'bone', 'Animalia', 'Palamari, Skyros', 'Unit 1646, Trench 6, Space 3, Room 3, Layer 12', 'Early Bronze Age II-III (late)', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (761, 'DEM-2192', NULL, NULL, NULL, 3923, 25, '-19.93', NULL, NULL, 'bone', 'Capra;Ovis', 'Palamari, Skyros', 'Unit 1650, Trench 6, Space 3, Room 3, Layer 13', 'Early Bronze Age II-III (late)', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (762, 'DEM-2193', NULL, NULL, NULL, 4036, 25, '-19.97', NULL, NULL, 'bone', 'Animalia', 'Palamari, Skyros', 'Unit 1662, Trench 6, Space 3, Room 3, Layer 21', 'Early Bronze Age II-III (late)', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (763, 'DEM-2194', NULL, NULL, NULL, 4051, 25, '-19.92', NULL, NULL, 'bone', 'Capra;Ovis', 'Palamari, Skyros', 'Unit 1665, Trench 6, Space 3, Room 3, Layer 23', 'Early Bronze Age II-III (early)', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (764, 'DEM-2195', NULL, NULL, NULL, 4060, 25, '-19.64', NULL, NULL, 'bone', 'Capra;Ovis', 'Palamari, Skyros', 'Unit 1667, Trench 6, Space 3, Room 3, Layer 24', 'Early Bronze Age II-III (early)', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (765, 'DEM-22', NULL, NULL, NULL, 6367, 89, NULL, NULL, 'GPC', 'charcoal', '', 'Toumba Kokkinochoma, Proskinites', NULL, 'Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.468085, 40.945471, 'Sample Date:8/1987;gas counting treatment', 'Pinhasietal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (766, 'DEM-2224', NULL, NULL, NULL, 4360, 30, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (767, 'DEM-2225', NULL, NULL, NULL, 4180, 30, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (768, 'DEM-2226', NULL, NULL, NULL, 4441, 40, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (769, 'DEM-2227', NULL, NULL, NULL, 2887, 30, '-24.09', NULL, NULL, 'charcoal', '', 'Krya I', NULL, '', NULL, 'settlement', 'Epirus', 'GR', 20.834706, 39.717169, NULL, 'Vasileiou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (770, 'DEM-223', NULL, NULL, NULL, 30023, 876, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10-I10, d:2.92-3.29', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:23/8/1991;charcoal from hearth', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (771, 'DEM-224', NULL, 'EUROEVOL-Sample: 4984', NULL, 315, 87, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'D19, E11, above the rock, d:0.90', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:1-2/8/1991', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Karkanas2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (772, 'DEM-2240', NULL, NULL, NULL, 3450, 30, '-17.19', NULL, NULL, 'bone', 'Animalia', 'Aghios Antonios Potos, Thassos', 'Trench ΑΥ, Square ΒΕ/4-5, #2, Unit 35, alt:30.33-30.17 & Trench ΑΥ, Square Β-d/3-5, #4, Unit 39, alt:30.22-30.19', 'Middle Bronze Age', 'AA V', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, 'Unified 2 samples', 'Maniatisetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (773, 'DEM-2241', NULL, NULL, NULL, 3145, 30, '-19.29', NULL, NULL, 'bone', 'Animalia', 'Aghios Antonios Potos, Thassos', 'Trench ΑH, Square AB/2-5, #3, Unit 28, alt:31.24-31.12', 'Late Bronze Age', 'AAVI', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, NULL, 'Maniatisetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (774, 'DEM-225', NULL, 'EUROEVOL-Sample: 4979', NULL, 1287, 62, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'locus L1/30-35, E11, Southeastern region, under the rock, d:1.50-1.60', 'Byzantine', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/1991', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Karkanas2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (775, 'DEM-226', NULL, NULL, 'ResEffect', 3148, 30, '-25', NULL, NULL, 'shell', '', 'Kamares, Sifnos', NULL, '', NULL, '', 'South Aegean', 'GR', 24.669284, 36.985773, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (776, 'DEM-227', NULL, NULL, 'ResEffect', 17273, 89, '-25', NULL, NULL, 'shell', '', 'Gavdos', NULL, '', NULL, '', 'Crete', 'GR', 24.084551, 34.842404, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (777, 'DEM-228', NULL, NULL, NULL, 7042, 36, '-20', NULL, NULL, 'bone', '', 'Toumba Balomenou, Chaeronea', 'II x II, d:3.60-3.70', '', NULL, 'settlement', 'Central Greece', 'GR', 22.838847, 38.494299, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (778, 'DEM-229', NULL, NULL, NULL, 6966, 47, '-20', NULL, NULL, 'bone', '', 'Toumba Balomenou, Chaeronea', 'II x II, d:3.50-3.60', '', NULL, 'settlement', 'Central Greece', 'GR', 22.838847, 38.494299, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (779, 'DEM-23', NULL, NULL, NULL, 6368, 63, NULL, NULL, NULL, 'charcoal', '', 'Toumba Kokkinochoma, Proskinites', NULL, 'Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.468085, 40.945471, 'Sample Date:2/1988;gas counting treatment', 'Pinhasietal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (780, 'DEM-230', NULL, NULL, NULL, 430, 23, '-20', NULL, NULL, 'bone', '', 'Monastery of Sagmata, Boeotia', NULL, '', NULL, 'temple', 'Central Greece', 'GR', 23.415001, 38.397638, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (781, 'DEM-233', NULL, NULL, 'ResEffect', 3773, 90, '-15', NULL, NULL, 'shell', '', 'Knossos', 'No1', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (782, 'DEM-2333', 'OxA-22621', NULL, NULL, 3348, 25, NULL, NULL, 'AMS', 'charcoal', '', 'Aghios Antonios Potos, Thassos', 'Trench ΒΠ, Square ΒG/0-4, #10, Unit 96, alt:27.93', 'Middle Bronze Age', 'AA V', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, NULL, 'Maniatisetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (783, 'DEM-234', NULL, NULL, 'ResEffect', 3729, 38, '-15', NULL, NULL, 'shell', '', 'Knossos', 'No2', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (784, 'DEM-2349', NULL, NULL, NULL, 7141, 44, '-22.44', NULL, NULL, 'seed', '', 'Fyllotsairi, Mavropigi', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (785, 'DEM-2350', NULL, NULL, NULL, 7397, 57, '-23.8', NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (786, 'DEM-24', NULL, NULL, NULL, 3668, 45, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'MB-29, Trench Χ14d, (30), L2, Sκο 270', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:30/8/1984', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (787, 'DEM-240', NULL, NULL, NULL, 2888, 48, '-25', NULL, NULL, 'charcoal', '', 'Delfi', 'R92-B185', '', NULL, 'sanctuary', 'Central Greece', 'GR', 22.496821, 38.476989, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (788, 'DEM-241', NULL, 'EUROEVOL-Sample: 4938', NULL, 13723, 60, '-21', NULL, NULL, 'bone', 'Homo sapiens', 'Theopetra Cave, Kalambaka', 'K10, Northwestern region, Human skeleton, d:1.74', 'Upper Palaeolithic (post-glacial)', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:21/8/1990', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (789, 'DEM-243', NULL, 'EUROEVOL-Sample: 4982', NULL, 607, 150, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'F I, Z12, Southwestern region, d:1.01-1.21', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/8/1991', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (790, 'DEM-244', NULL, 'EUROEVOL-Sample: 4987', NULL, 118, 76, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Mak.3, Z12, Northeastern region, d:1.81', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:19/8/1991', 'Facorellis1996;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (791, 'DEM-245', NULL, 'EUROEVOL-Sample: 4941', NULL, 12046, 64, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'E12-Z12, d:1.81-1.98', 'Upper Palaeolithic-Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:14-19/8/1991;charcoal from hearth', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (792, 'DEM-2457', 'MAMS-12519', NULL, NULL, 7104, 31, '-27', NULL, 'AMS', 'charcoal', '', 'Paliambela, Pieria', 'Trench 15, Unit 15103, Feat:House 25 (deepest phase), d:63.77', 'Middle Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (793, 'DEM-2458', 'MAMS-12509', NULL, NULL, 7624, 30, '-13.1', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 6, Unit 6299, Feat:Pit 630 (upper part), d:61.90/61.76', 'Early Neolithic I', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (794, 'DEM-2459', 'MAMS-12510', NULL, NULL, 7689, 46, '-25', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 6, Unit 6314, Feat:Pit 630 (lower part), d:61.41/61.18', 'Early Neolithic I', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (795, 'DEM-246', NULL, 'EUROEVOL-Sample: 4940', NULL, 12056, 95, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'E12-Z12, d:2.06-2.13', 'Upper Palaeolithic-Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:22/8/1991;charcoal from hearth', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (796, 'DEM-2460', 'MAMS-12511', NULL, NULL, 7700, 30, '-22.5', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 6, Unit 6307, Feat:Pit 630, d:61.49/61.35', 'Early Neolithic I', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (797, 'DEM-2461', 'MAMS-12512', NULL, NULL, 7291, 35, '-27.5', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 6, Unit 6337, Feat:Pit 629 (over), d:61.03/60.92', 'Early Neolithic II', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (798, 'DEM-2462', 'MAMS-12513', NULL, NULL, 7438, 32, '-19.3', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 6, Unit 6335, Feat:Pit 629 (lower layer), d:61.07/60.93', 'Early Neolithic II', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (799, 'DEM-2464', 'MAMS-12515', NULL, NULL, 7105, 47, '-33.1', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 21, Unit 21137, Feat:Ditch 627 (lower layer), d:60.15/59.89', 'Early Neolithic-Middle Neolithic (early)', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (800, 'DEM-2465', 'MAMS-12516', NULL, NULL, 7050, 31, '-21.9', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 21, Unit 21136, Feat:Ditch 627 (lower layer), d:60.40/60.07', 'Early Neolithic-Middle Neolithic (early)', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (801, 'DEM-2466', 'MAMS-12517', NULL, NULL, 7023, 33, '-26.3', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 21, Unit 21124, Feat:Ditch 2105, d:59.70/59.75', 'Early Neolithic-Middle Neolithic (early)', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (802, 'DEM-247', NULL, NULL, NULL, 33086, 1573, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10, Layer II7-9, d:3.03', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:14/8/1991;charcoal from hearth;ABA pretreatment;Karkanas 2001 reports erroneous LabID DEM-274', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Facorellisetal2013;Karkanas2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (803, 'DEM-248', NULL, 'EUROEVOL-Sample: 4942', NULL, 11882, 86, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'H7-H8, IV lower boundary, d:1.55-1.67', 'Upper Palaeolithic-Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8-9/7/1992;charcoal from hearth;Karkanas 2001 reports wrong LabID DEM-360', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Karkanas2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (804, 'DEM-2480', 'MAMS-13618', NULL, NULL, 2817, 31, NULL, NULL, 'AMS', 'charcoal', '', 'Liatovouni I', 'Trench B', '', NULL, 'settlement', 'Epirus', 'GR', 20.655179, 40.021056, NULL, 'Vasileiou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (805, 'DEM-2482', 'MAMS-13620', NULL, NULL, 3342, 31, NULL, NULL, 'AMS', 'charcoal', '', 'Palabouti, Ioannina', NULL, '', NULL, 'settlement', 'Epirus', 'GR', 20.837312, 39.626632, NULL, 'Vasileiou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (806, 'DEM-249', NULL, 'EUROEVOL-Sample: 4943', NULL, 10972, 87, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'H7-H8, d:2.02-2.22', 'Upper Palaeolithic-Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:13-16/7/1992;charcoal from infill', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Manningetal2015;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (807, 'DEM-25', NULL, NULL, NULL, 3768, 40, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'MB-30, Trench Χ14d, (30), Sκο 283', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:31/8/1984', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (808, 'DEM-250', NULL, 'EUROEVOL-Sample: 4978', NULL, 4008, 83, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area E I, II, V, Z7, d:2.77-3.07', 'Early Bronze Age', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:3-9/7/1992;charcoal from infill', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (809, 'DEM-254', NULL, 'EUROEVOL-Sample: 4936', NULL, 16540, 98, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'T10, d:3.36-3.61', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:16/7/1992;charcoal from infill', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (810, 'DEM-255', NULL, NULL, NULL, 2166, 24, '-25', NULL, NULL, 'charcoal', '', 'Delfi', 'TS/92 (18-1)', '', NULL, 'sanctuary', 'Central Greece', 'GR', 22.496821, 38.476989, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (811, 'DEM-257', NULL, NULL, 'Environmental', 11050, 144, '-25', NULL, NULL, 'sediment', '', 'Kalodiki, Thesprotia', 'K-9c, d:6.85-6.90', '', NULL, 'landscape', 'Epirus', 'GR', 20.45699, 39.320909, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (812, 'DEM-2579', 'MAMS-16666', NULL, NULL, 6980, 32, '-19.3', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 25, Layer 7, Unit 25039, Feat:House 25 (cobble street), d:64.27/64.09', 'Middle Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (813, 'DEM-258', NULL, NULL, 'Environmental', 31783, 1228, '-25', NULL, NULL, 'sediment', '', 'Kalodiki, Thesprotia', 'K-17, d:5.50-5.55', '', NULL, 'landscape', 'Epirus', 'GR', 20.45699, 39.320909, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (814, 'DEM-259', NULL, NULL, NULL, 5797, 115, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Geraki-1, Trench A4, Layer 2, Pass 4, d:0.50', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:23/6/1992;Fine loose ashy sediment with a lot of stones', 'Facorellis1996;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (815, 'DEM-26', NULL, NULL, NULL, 3947, 37, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'EG-19017', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (816, 'DEM-260', NULL, NULL, NULL, 5885, 57, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Geraki-2, Trench B2, No 1, Layer 2, Pass 5, d:0.50-0.60', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:24/6/1992;Fine grey sediment with many big stones', 'Facorellis1996;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (817, 'DEM-261', NULL, NULL, NULL, 5807, 53, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Geraki-3, Trench Z, No 1, Layer 2, Pass 3, d:1.40', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:18/9/1992;Compact sediment overlying a hearth', 'Facorellis1996;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (818, 'DEM-262', NULL, NULL, NULL, 5639, 286, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Geraki-4, Trench Z, No 2, Layer 2, Pass 3, d:1.40', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:24/6/1992;Compact sediment overlying a hearth', 'Facorellis1996;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (819, 'DEM-2623', 'MAMS-17959', NULL, NULL, 6496, 22, '-30.9', NULL, 'AMS', 'bone', 'Animalia', 'Paliambela, Pieria', 'Trench 25, Unit 25037, Feat:House 25 (destruction layer-upper phase), d:64.37/64.23', 'Middle Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.508219, 40.510965, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (820, 'DEM-263', NULL, NULL, NULL, 5076, 230, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Geraki-5, Trench Z, No 3, Layer 2, Pass 3, d:1.40', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:24/6/1992;Compact sediment overlying a hearth', 'Facorellis1996;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (821, 'DEM-264', NULL, NULL, NULL, 5849, 112, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Geraki-6, Trench A, Layer 2, Pass 4, d:1.37', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:24/6/1992;Compact coarse sediment with ash', 'Facorellis1996;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (822, 'DEM-265', NULL, NULL, NULL, 153, 15, '-25', NULL, NULL, 'textile', '', 'Aghios Dionysios, Zakynthos', 'No 1', '', NULL, 'temple', 'Ionian Islands', 'GR', 20.898443, 37.778121, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (823, 'DEM-266', NULL, 'EUROEVOL-Sample: 4915', NULL, 6837, 40, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'Trench B, Layer 4, Square 4, thick horizon containing ashes, d:0.70', 'Middle Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:3/7/1992', 'BramiZanotti2015;Facorellis1996;Facorellis2011;Facorellis2013;Facorellisetal1997;Manningetal2015;ReingruberThissen2005;Sampson1998;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (824, 'DEM-267', NULL, NULL, NULL, 5311, 36, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:33670, Trench B, Layer 7, Square 1-4, thick horizon containing ashes, d:1.18', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:3/7/1992', 'Facorellis1996;Facorellis2011;Facorellis2013;Facorellisetal1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (825, 'DEM-268', NULL, NULL, NULL, 1879, 51, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:33670, Trench A, Layer 3, Square 1-2, fireplace, d:0.37', 'Roman', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:3/7/1992', 'Facorellis1996;Facorellis2011;Facorellis2013;Facorellisetal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (826, 'DEM-269', NULL, NULL, NULL, 5892, 38, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench A2, L11', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, 'date source unretrieved', NULL);
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (827, 'DEM-2690', 'MAMS-18818', NULL, NULL, 7512, 31, NULL, NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (828, 'DEM-2692', 'MAMS-18819', NULL, NULL, 7544, 31, NULL, NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (829, 'DEM-2696', 'MAMS-18820', NULL, NULL, 7434, 31, NULL, NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (830, 'DEM-2697', 'MAMS-18821', NULL, NULL, 7478, 31, NULL, NULL, NULL, 'charcoal', '', 'Fyllotsairi, Mavropigi', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (831, 'DEM-27', NULL, NULL, NULL, 3957, 68, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'EG-19022', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (832, 'DEM-270', NULL, NULL, NULL, 5447, 29, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench A2, L13, d:1.85-1.95', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, NULL, 'Facorellis1996;Facorellis2013;FacorellisManiatis1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (833, 'DEM-271', NULL, NULL, NULL, 5484, 34, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench A2, L16, d:2.30-2.35', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, NULL, 'Facorellis1996;Facorellis2013;FacorellisManiatis1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (834, 'DEM-272', NULL, NULL, 'DateConflict', 6528, 55, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench A2, L21, d:3.54-3.60', 'Middle Neolithic', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, 'Facorellis 1996 reports value as 6496±107', 'Facorellis1996;Facorellis2013;FacorellisManiatis1997;Meeetal2014;Pinhasietal2005;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (835, 'DEM-273', NULL, NULL, 'DateConflict', 6828, 39, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench A2, L22, d:3.88-3.92', 'Middle Neolithic', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, 'Facorellis 1996 reports value as 6840±54', 'Facorellis1996;Facorellis2013;FacorellisManiatis1997;Meeetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (836, 'DEM-28', NULL, NULL, NULL, 483, 65, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'EG-19023', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1987', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (837, 'DEM-280', NULL, NULL, 'Environmental', 4736, 80, '-25', NULL, NULL, 'sediment', '', 'Nisi', 'Ν-2, d:4.15-4.20', '', NULL, 'landscape', 'Central Macedonia', 'GR', 22.383668, 40.637429, 'probable location', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (838, 'DEM-281', NULL, NULL, 'Environmental', 16048, 246, '-25', NULL, NULL, 'sediment', '', 'Nisi', 'Ν-2, d:8.55-8.60', '', NULL, 'landscape', 'Central Macedonia', 'GR', 22.383668, 40.637429, 'probable location', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (839, 'DEM-282', NULL, NULL, 'Environmental', 7974, 111, '-25', NULL, NULL, 'sediment', '', 'Nisi', 'Ν-15, d:6.35-6.40', '', NULL, 'landscape', 'Central Macedonia', 'GR', 22.383668, 40.637429, 'probable location', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (840, 'DEM-283', NULL, NULL, 'Environmental', 6249, 87, '-25', NULL, NULL, 'plant matter (marine)', '', 'Eliki, Achaia', 'Core B4/11, d:16.22', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'marine algae;same as HD-16126/DEM-187, different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (841, 'DEM-284', NULL, NULL, 'DateConflict', 4533, 94, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square C4, Layer 5, d:1.02', 'Chalcolithic', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:2/10/1992;Facorellis 2013 reports C14 value as 4529±94', 'Facorellis1996;Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (842, 'DEM-285', NULL, NULL, NULL, 4067, 181, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square C4, Layer 5, d:1.23', 'Chalcolithic', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:2/10/1992', 'Facorellis1996;Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (843, 'DEM-288', NULL, NULL, 'Environmental', 6675, 43, '-25', NULL, NULL, 'sediment', '', 'Alos, Almyros', 'AA1', '', NULL, 'landscape', 'Thessaly', 'GR', 22.822322, 39.145853, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (844, 'DEM-289', NULL, NULL, 'Environmental', 5900, 40, '-25', NULL, NULL, 'sediment', '', 'Alos, Almyros', 'AA2', '', NULL, 'landscape', 'Thessaly', 'GR', 22.822322, 39.145853, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (845, 'DEM-290', NULL, NULL, 'Environmental', 5387, 39, '-25', NULL, NULL, 'sediment', '', 'Alos, Almyros', 'AA3', '', NULL, 'landscape', 'Thessaly', 'GR', 22.822322, 39.145853, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (846, 'DEM-291', NULL, NULL, 'Environmental', 3798, 35, '-25', NULL, NULL, 'sediment', '', 'Alos, Almyros', 'AA4', '', NULL, 'landscape', 'Thessaly', 'GR', 22.822322, 39.145853, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (847, 'DEM-294', NULL, NULL, NULL, 6817, 108, '-25', NULL, NULL, 'charcoal', '', 'Toumba Balomenou, Chaeronea', 'III, d:1.55-1.60', 'Middle Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.838847, 38.494299, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (848, 'DEM-295', NULL, NULL, NULL, 4468, 238, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square ΠΚ5, d:1.30', 'Chalcolithic', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (849, 'DEM-296', NULL, NULL, NULL, 5702, 35, '-25', NULL, NULL, 'charcoal', '', 'Skotini cave, Euboea', 'Trench A15', 'Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.982842, 38.501575, 'Conventional processing method', 'Facorellis1996;ShennanSteele2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (850, 'DEM-297', NULL, NULL, NULL, 6921, 36, '-25', NULL, NULL, 'charcoal', '', 'Platia Magoula Zarkou', '90/8', 'Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.098716, 39.589603, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (851, 'DEM-303', NULL, NULL, NULL, 359, 23, '-25', NULL, NULL, 'nutshell', 'Corylus avellana', 'Zakynthos [shipwreck]', '326 A', '', NULL, 'shipwreck', 'Ionian Islands', 'GR', 20.915278, 37.783785, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (852, 'DEM-304', NULL, NULL, NULL, 361, 25, '-25', NULL, NULL, 'nutshell', 'Corylus avellana', 'Zakynthos [shipwreck]', NULL, '', NULL, 'shipwreck', 'Ionian Islands', 'GR', 20.915278, 37.783785, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (853, 'DEM-305', NULL, NULL, NULL, 348, 25, '-25', NULL, NULL, 'wood', '', 'Zakynthos [shipwreck]', NULL, '', NULL, 'shipwreck', 'Ionian Islands', 'GR', 20.915278, 37.783785, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (854, 'DEM-306', NULL, NULL, NULL, 9899, 71, '-25', NULL, NULL, 'tar', '', 'Zakynthos [shipwreck]', NULL, '', NULL, 'shipwreck', 'Ionian Islands', 'GR', 20.915278, 37.783785, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (855, 'DEM-308', NULL, NULL, 'Environmental', 5539, 42, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B18G, d:6.58', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'brown clay;same as DEM-318;different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (856, 'DEM-313', NULL, NULL, 'Provenance', 245, 27, '-25', NULL, NULL, 'wood', '', 'Undefined site', NULL, '', NULL, 'object', '', 'GR', NULL, NULL, 'religious painting', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (857, 'DEM-314', NULL, NULL, NULL, 151, 35, '-25', NULL, NULL, 'wood', '', 'Elaionas, Aegina', 'No 2', '', NULL, 'olive grove', 'Attica', 'GR', 23.472807, 37.7047, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (858, 'DEM-315', NULL, 'EUROEVOL-Sample: 4948', NULL, 9274, 75, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'H6, Layer B, on human skeleton, d:0.73', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/7/1993', 'BramiZanotti2015;Facorellis1996;Facorellis2003;Facorellis2013;Facorellisetal2001;Kyparissi-Apostolika1999;Manningetal2015;Perlès2001;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (859, 'DEM-316', NULL, 'EUROEVOL-Sample: 4947', NULL, 9348, 84, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'H6, Layer B, on human skeleton, d:0.73', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/7/1993', 'BramiZanotti2015;Facorellis1996;Facorellis2003;Facorellis2013;Facorellisetal2001;Kyparissi-Apostolika1999;Manningetal2015;Perlès2001;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (860, 'DEM-317', NULL, NULL, NULL, 4304, 388, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square KT/Z2, d:1.03', 'Chalcolithic', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (861, 'DEM-318', NULL, NULL, 'Environmental', 5743, 167, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B18G, d:6.58', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'brown clay;same as DEM-308;different treatment;prolonged HCl treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (862, 'DEM-319', NULL, NULL, NULL, 2449, 30, '-15', NULL, NULL, 'wood (waterlogged)', '', 'Alonissos [shipwreck]', 'amphora A-639', '', NULL, 'shipwreck', 'Thessaly', 'GR', 23.92668, 39.202253, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (863, 'DEM-320', NULL, NULL, NULL, 101, 36, '-25', NULL, NULL, 'wood', '', 'Dispilio, Kastoria', 'ΔSΠ/Δ', 'Modern', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (864, 'DEM-321', NULL, NULL, NULL, 6270, 38, NULL, NULL, NULL, 'wood', 'Cedrus', 'Dispilio, Kastoria', 'Square D158dc, near the lake shore, Layer 7, d:1.67, Wooden inscribed tablet (0.23x19.2x0.02)', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Facorellis1996;Facorellisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (865, 'DEM-322', NULL, NULL, NULL, 4941, 26, '-25', NULL, NULL, 'wood', '', 'Dispilio, Kastoria', 'ΔSΠ/Δ', 'Modern', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (866, 'DEM-323', NULL, NULL, 'ResEffect', 229, 35, '-15', NULL, NULL, 'shell', '', 'Alonissos [shipwreck]', 'TT5, d:28.00 bsl', '', NULL, 'shipwreck', 'Thessaly', 'GR', 23.92668, 39.202253, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (867, 'DEM-324', NULL, NULL, 'ResEffect', 1188, 27, '-15', NULL, NULL, 'shell', '', 'Alonissos [shipwreck]', 'd:2.40 bsl', '', NULL, 'shipwreck', 'Thessaly', 'GR', 23.92668, 39.202253, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (868, 'DEM-325', NULL, NULL, NULL, 2760, 24, '-25', NULL, NULL, 'charcoal', '', 'Thermo', 'Baulk 1, d:0.51', '', NULL, 'settlement', 'Western Greece', 'GR', 21.66906, 38.558235, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (869, 'DEM-326', NULL, NULL, NULL, 2958, 98, '-25', NULL, NULL, 'charcoal', '', 'Thermo', 'Baulk 1, d:0.55-0.56', '', NULL, 'settlement', 'Western Greece', 'GR', 21.66906, 38.558235, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (870, 'DEM-327', NULL, NULL, NULL, 2907, 29, '-25', NULL, NULL, 'charcoal', '', 'Thermo', 'Baulk 1', '', NULL, 'settlement', 'Western Greece', 'GR', 21.66906, 38.558235, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (871, 'DEM-328', NULL, NULL, NULL, 3312, 84, '-25', NULL, NULL, 'charcoal', '', 'Thermo', 'Baulk 1, d:1.00-1.10', '', NULL, 'settlement', 'Western Greece', 'GR', 21.66906, 38.558235, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (872, 'DEM-329', NULL, NULL, NULL, 2828, 35, '-25', NULL, NULL, 'charcoal', '', 'Thermo', 'Baulk 1, d:0.47-0.56', '', NULL, 'settlement', 'Western Greece', 'GR', 21.66906, 38.558235, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (873, 'DEM-330', NULL, NULL, NULL, 2718, 28, '-25', NULL, NULL, 'charcoal', '', 'Thermo', 'T4, d:0.83', '', NULL, 'settlement', 'Western Greece', 'GR', 21.66906, 38.558235, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (874, 'DEM-331', NULL, NULL, NULL, 2467, 40, '-25', NULL, NULL, 'charcoal', '', 'Thermo', 'T8, Pithos', '', NULL, 'settlement', 'Western Greece', 'GR', 21.66906, 38.558235, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (875, 'DEM-332', NULL, NULL, 'Environmental', 5016, 70, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/1, d:1.13', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'brown clay;same as DEM-334/DEM-335;different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (876, 'DEM-333', NULL, NULL, 'DateConflict;Environmental', 8534, 114, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B5/1, d:4.45', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt;same as DEM-193, different treatment;prolonged HCl treatment;Facorellis 1996 reports value as 8539±114', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (877, 'DEM-334', NULL, NULL, 'Environmental', 331, 208, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/1, d:1.13', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'HCl extract;same as DEM-332/DEM-335 different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (878, 'DEM-335', NULL, NULL, 'DateConflict;Environmental', 2680, 307, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/1, d:1.13', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'NaOH extract;same as DEM-334/DEM-332 different treatment;Facorellis 1996 reports value as 2690±308', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (879, 'DEM-337', NULL, NULL, 'DateConflict', 3477, 35, '-21', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'SID:En56, destruction layer, Δρd-64, d:ca. 0,90', 'Middle Minoan II/Middle Minoan IIIa', 'Troy VI (early);Poliochni Periodo Bruno', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:25/9/1990;Mod%:64,86;Facorellis 1996 reports 3477±35', 'Facorellis1996;Maniatis2014;Matsas1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (880, 'DEM-338', NULL, NULL, 'DateConflict', 3476, 37, '-21', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'SID:En64, destruction layer, Δρd-57, d:ca. 0,90', 'Middle Minoan II/Middle Minoan IIIa', 'Troy VI (early);Poliochni Periodo Bruno', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:26/9/1990;Mod%:64,87;Facorellis 1996 reports 3476±31', 'Facorellis1996;Maniatis2014;Matsas1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (881, 'DEM-339', NULL, NULL, NULL, 3554, 31, '-21', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Unit 73, Δρd-72', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:27/9/1990', 'Facorellis1996;Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (882, 'DEM-340', NULL, NULL, 'Provenance', 507, 105, '-23', NULL, NULL, 'paper', '', 'Undefined site', NULL, '', NULL, 'object', '', 'GR', NULL, NULL, 'Bouziani painting', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (883, 'DEM-341', NULL, NULL, 'Environmental?', 6839, 68, '-25', NULL, NULL, 'sediment', '', 'Delfi', 'Kira KΡ-3, d:7.80-7.92', '', NULL, 'sanctuary', 'Central Greece', 'GR', 22.496821, 38.476989, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (884, 'DEM-344', NULL, NULL, NULL, 5439, 45, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench B1, L3, d:0.80-1.00', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, NULL, 'Facorellis2013;FacorellisManiatis1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (885, 'DEM-345', NULL, NULL, 'DateConflict;ResEffect', 6731, 38, '1', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:34096, Trench C/West, Layer 5, Square 1-4, d:0.80-0.90', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:5/7/1993;Facorellis 1996 reports value as 6464±38 and DC13 as -15', 'Facorellis1996;Facorellis2011;Facorellisetal1997;Sampson1998;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (886, 'DEM-350', NULL, NULL, NULL, 3739, 599, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-1, T.Ρ\', Unit 17005', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (887, 'DEM-351', NULL, NULL, 'LowYield?', 3511, 143, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-2, Trench Ρ\', Unit 17009, d:0.67', 'Early Bronze Age-Middle Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993;small quantity', 'Facorellis1996;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (888, 'DEM-352', NULL, NULL, NULL, 3782, 32, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-3, Trench SΤ\', Unit 6013, d:2.16', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'Facorellis1996;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (889, 'DEM-353', NULL, NULL, 'LowYield?', 3449, 130, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-20, Trench Π\', Unit 16020, post, d:1.73', 'Middle Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993;small quantity', 'Facorellis1996;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (890, 'DEM-354', NULL, NULL, NULL, 3757, 31, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-5, Trench SΤ\', Unit 6016, d:2.41', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'Facorellis1996;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (891, 'DEM-355', NULL, NULL, NULL, 3766, 31, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-10, Trench Π\', Unit 16013, d:1.35', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'Facorellis1996;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (892, 'DEM-356', NULL, NULL, NULL, 3648, 31, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-11, Trench Π\', Unit 16016, d:1.40', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'ArvanitiManiatis2018;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouetalPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (893, 'DEM-357', NULL, NULL, NULL, 3684, 26, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-17, Trench Π\', Unit 16018, post, d:2.19', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'ArvanitiManiatis2018;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouetalPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (894, 'DEM-358', NULL, NULL, NULL, 1916, 54, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'H6, Π2, SΒ', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (895, 'DEM-359', NULL, 'EUROEVOL-Sample: 4980', 'DateConflict', 804, 28, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'D1, H6, Pass 3, Layer B, d:0.38-0.53', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:2/7/1993;Facorellis 1996 reports 807±29', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (896, 'DEM-360', NULL, 'EUROEVOL-Sample: 4960', NULL, 7996, 73, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'H6, Pass 10, Layer B, hearth, d:1.15-1.23', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:19/7/1993;charcoal from hearth', 'BramiZanotti2015;Facorellis1996;Facorellis2003;Facorellis2013;Facorellisetal2001;Karkanas2001;Kyparissi-Apostolika1999;Manningetal2015;Perlès2001;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (897, 'DEM-361', NULL, 'EUROEVOL-Sample: 4972', NULL, 6326, 94, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Mak.6, H10, d:2.19', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:5/7/1993', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (898, 'DEM-363', NULL, NULL, 'Environmental?', 13292, 92, '-10', NULL, NULL, 'carbonate', '', 'Nea Lefki, Larisa', NULL, '', NULL, 'deposit', 'Thessaly', 'GR', 22.494789, 39.538386, 'Sample Date:1/1994;fossilised ivory', 'Facorellis1996;FacorellisManiatis1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (899, 'DEM-368', NULL, NULL, 'DateConflict;ResEffect', 8218, 43, '1', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'Trench C/West, Layer 8, Square 3-4, d:1.70-1.85', 'Mesolithic-Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:13/7/93;Facorellis 1996 reports 7951±43 and DC13 as -15', 'BramiZanotti2015;Facorellis1996;Facorellis2011;Facorellisetal1997;ReingruberThissen2005;Sampson1998;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (900, 'DEM-369', NULL, NULL, 'DateConflict;ResEffect', 7803, 41, '1', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:34188, Trench C/West, Layer 7, Square 1-4, d:1.40-1.50', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:8/7/1993;Facorellis 1996 reports 7537±41 and DC13 as -15', 'BramiZanotti2015;Facorellis1996;Facorellis2011;Facorellisetal1997;ReingruberThissen2005;Sampson1998;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (901, 'DEM-370', NULL, NULL, 'DateConflict;ResEffect', 7971, 41, '1', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:34157, Trench C/West, Layer 6, Square 1-4, d:1.20', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:7/7/1993;Facorellis 1996 reports 7705±41 and DC13 as -15', 'BramiZanotti2015;Facorellis1996;Facorellis2011;Facorellis2013;FacorellisVardala-Theodorou2015;Facorellisetal1997;ReingruberetalThissen2005;Sampson1998;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (902, 'DEM-371', NULL, NULL, NULL, 11173, 453, '-25', NULL, NULL, 'charcoal', '', 'Boila, Aghios Minas', 'Stratum IIIb, Layer 7/s3, Unit 5007, d:1.32', 'Late Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:9/8/1993;Mainly matrix supported screes', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Gowlettetal1997;NtinouKotjabopoulou2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (903, 'DEM-372', NULL, 'EUROEVOL-Sample: 4937', NULL, 14895, 181, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7, Layers 13-14, d:3.62-3.77', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:6/7/1993;charcoal from infill', 'Facorellis1996;Facorellis2013;Facorellisetal2001;Manningetal2015;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (904, 'DEM-373', NULL, NULL, NULL, 3479, 726, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7, Layer 16, Π2, d:3.50-3.60', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'accurate depths?', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (905, 'DEM-374', NULL, NULL, 'DateConflict', 32672, 1503, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z7, Layer 13, d:3.62-3.77', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:5-7/7/1993;charcoal from hearth;ABA pretreatment;Facorellis 1996 reports C14 value as 33231±1820;Karkanas 2001 reports Layer II9', 'Facorellis1996;Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Facorellisetal2013;Karkanas2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (906, 'DEM-375', NULL, NULL, 'DateConflict;Environmental', 2405, 50, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/2, d:3,83', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'brown, green, black clay;same as DEM-377/DEM-380;different treatment;Facorellis 1996 reports 2398±50', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (907, 'DEM-376', NULL, NULL, 'DateConflict;Environmental', 7389, 184, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/4, d:6.73', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'brown clay;same as DEM-378/DEM-381;different treatment;Facorellis 1996 reports 7350±183', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (908, 'DEM-377', NULL, NULL, 'DateConflict;Environmental', 854, 43, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/2, d:3,83', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'HCl extract;same as DEM-375/DEM-380 different treatment;Facorellis 1996 reports 852±43', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (909, 'DEM-378', NULL, NULL, 'DateConflict;Environmental', 1737, 109, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/4, d:6.73', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'HCl extract;same as DEM-376/DEM-381 different treatment;Facorellis 1996 reports 1709±110', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (910, 'DEM-379', NULL, NULL, NULL, 955, 25, '-20', NULL, NULL, 'bone', '', 'Amathountas, Magnesia', 'T636', '', NULL, '', 'Thessaly', 'GR', 22.921301, 39.348681, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (911, 'DEM-380', NULL, NULL, 'DateConflict;Environmental', 1508, 60, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/2, d:3,83', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'NaOH extract;same as DEM-377/DEM-375 different treatment;Facorellis 1996 reports 1491±61', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (912, 'DEM-381', NULL, NULL, 'DateConflict;Environmental', 1324, 87, '-25', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B6/4, d:6.73', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'NaOH extract;same as DEM-376/DEM-378 different treatment;Facorellis 1996 reports 1281±88', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (913, 'DEM-383', NULL, NULL, NULL, 3469, 35, '-21', 'Mod%:64.93', NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'SID:En72, Unit 71, destruction layer, Δρd-72, d:ca. 0,90', 'Middle Minoan II/Middle Minoan IIIa', 'Troy VI (early);Poliochni Periodo Bruno', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:27/9/1990', 'Facorellis1996;Maniatis2014;Matsas1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (914, 'DEM-389', NULL, NULL, 'Environmental', 4498, 80, '-25', NULL, NULL, 'sediment', '', 'Kalodiki, Thesprotia', 'K-26, d:2.60-2.65', '', NULL, 'landscape', 'Epirus', 'GR', 20.45699, 39.320909, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (915, 'DEM-390', NULL, NULL, 'Environmental', 23422, 1793, '-25', NULL, NULL, 'sediment', '', 'Kalodiki, Thesprotia', 'K-26, d:8.46-8.50', '', NULL, 'landscape', 'Epirus', 'GR', 20.45699, 39.320909, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (916, 'DEM-392', NULL, NULL, 'DateConflict', 34, 56, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:34157, Trench C/West, Layer 5, Square 1-4, d:0.80-0.90', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:7/7/1993;Facorellis 1996 reports 25±55', 'Facorellis1996;Facorellis2011;Facorellis2013;Facorellisetal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (917, 'DEM-393', NULL, 'EUROEVOL-Sample: 4911', NULL, 7398, 64, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'Trench C/West, Layer 6, Square 1-4, d:1.20', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:7/7/1993', 'BramiZanotti2015;Facorellis1996;Facorellis2013;FacorellisVardala-Theodorou2015;Facorellisetal1997;Manningetal2015;ReingruberetalThissen2005;Sampson1998;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (918, 'DEM-394', NULL, NULL, NULL, 5444, 105, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench G, L22, d:3.80-3.85', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, NULL, 'Facorellis1996;Facorellis2013;FacorellisManiatis1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (919, 'DEM-395', NULL, NULL, NULL, 5657, 32, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench G, L28, d:4.80-4.90', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, NULL, 'Facorellis1996;Facorellis2013;FacorellisManiatis1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (920, 'DEM-396', NULL, NULL, NULL, 5263, 45, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave II, Alepohori, Lakonia', '#1509, No 3, Square 4,40, Layer 3, Pass 5, d:1.65', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.761959, 36.94982, 'Sample Date:18/12/1993;Dark brown sediment', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (921, 'DEM-397', NULL, NULL, NULL, 5198, 82, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave II, Alepohori, Lakonia', '#1509, No 2, Square 4,40, Layer 3, Pass 5, d:1.65', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.761959, 36.94982, 'Sample Date:27/9/1993;Dark brown sediment', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (922, 'DEM-398', NULL, NULL, NULL, 5320, 48, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave II, Alepohori, Lakonia', '#1508, No 1, Square 4,40, Layer 3, Pass 4, d:1.45', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.761959, 36.94982, 'Sample Date:24/9/1993;Dark brown compact sediment', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (923, 'DEM-399', NULL, NULL, NULL, 1417, 24, NULL, NULL, NULL, 'charcoal', '', 'Kouveleiki Cave II, Alepohori, Lakonia', '#1101, Square 12.50, d:1.80', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.761959, 36.94982, 'Sample Date:18/12/1993;Post-depositional disturbed layer', 'Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (924, 'DEM-400', NULL, NULL, NULL, 3597, 34, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-4, Trench Π\', Unit 16006, d:1.12', 'Early Bronze Age-Middle Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'ArvanitiManiatis2018;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (925, 'DEM-401', NULL, NULL, NULL, 3649, 32, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-12, Trench Π\', Unit 16016, d:1.45', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1993', 'ArvanitiManiatis2018;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouetalPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (926, 'DEM-411', NULL, NULL, 'Environmental?', 5901, 51, '-25', NULL, NULL, 'sediment', '', 'Delfi', 'Kira KΡ-3, d:4.88-4.95', '', NULL, 'sanctuary', 'Central Greece', 'GR', 22.496821, 38.476989, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (927, 'DEM-415', NULL, NULL, 'ResEffect', 8834, 20, '-8.94', NULL, NULL, 'seashell', 'Helix cincta', 'Cyclops Cave, Gioura', 'Trench C/East, Layer 14, Square 1, d:1.95-2.20', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:20/7/1994', 'BramiZanotti2015;Facorellis2011;Facorellisetal1997;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (928, 'DEM-416', NULL, NULL, 'ResEffect', 8864, 37, '0.91', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'Trench C/East, Layer 14, Square 1, d:1.95-2.20', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:20/7/1994', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;Facorellisetal1997;ReingruberThissen2005;Sampson1998;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (929, 'DEM-425', NULL, NULL, 'Environmental', 9670, 90, '-25', 'Mod:30%', NULL, 'sediment', '', 'Canal of Xerxes, Bay of Ierissos', 'Xerxes-G2 (13.15-13.35 m)', '', NULL, 'earthwork', 'Central Macedonia', 'GR', 23.9203, 40.370299, NULL, 'Facorellis1996;Isserlinetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (930, 'DEM-426', NULL, NULL, 'Environmental', 4815, 46, '-25', 'Mod:54.91%', NULL, 'sediment', '', 'Canal of Xerxes, Bay of Ierissos', 'Xerxes-G1 (14.20-14.35 m)', '', NULL, 'earthwork', 'Central Macedonia', 'GR', 23.9203, 40.370299, NULL, 'Isserlinetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (931, 'DEM-427', NULL, NULL, 'Environmental', 4682, 49, '-25', 'Mod:55.83%', NULL, 'sediment', '', 'Canal of Xerxes, Bay of Ierissos', 'Xerxes-G1 (14.10-14.20 m)', '', NULL, 'earthwork', 'Central Macedonia', 'GR', 23.9203, 40.370299, 'Facorellis 1996 reports core as G2', 'Facorellis1996;Isserlinetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (932, 'DEM-430', NULL, NULL, 'ResEffect', 8754, 20, '-8.75', NULL, NULL, 'seashell', 'Helix cincta', 'Cyclops Cave, Gioura', 'Trench C/West, Layer 9, Square 5, d:1.85-2.00', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:6-7/7/1994', 'BramiZanotti2015;Facorellis2011;Facorellisetal1997;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (933, 'DEM-431', NULL, NULL, 'ResEffect', 8624, 20, '0.17', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'Trench C/West, Layer 9, Square 5, d:1.85-2.00', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:6-7/7/1994', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;Facorellisetal1997;ReingruberThissen2005;Sampson1998;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (934, 'DEM-434', NULL, NULL, 'ResEffect', 8855, 28, '-7.93', NULL, NULL, 'seashell', 'Helix cincta', 'Cyclops Cave, Gioura', 'SID:34645, Trench C/West, Layer 11, Square 4, d:2.20-2.40', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:11/7/1995', 'BramiZanotti2015;Facorellis2011;Facorellisetal1997;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (935, 'DEM-435', NULL, NULL, 'ResEffect', 8776, 19, '1.02', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:34645, Trench C/West, Layer 11, Square 4, d:2.20-2.40', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:11/7/1995', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;Facorellisetal1997;ReingruberThissen2005;Sampson1998;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (936, 'DEM-436', NULL, NULL, 'Environmental', 9698, 185, '-25', 'Mod:29.9%', NULL, 'sediment', '', 'Canal of Xerxes, Bay of Ierissos', 'Xerxes-G2 (13.15-13.35 m)', '', NULL, 'earthwork', 'Central Macedonia', 'GR', 23.9203, 40.370299, NULL, 'Facorellis1996;Isserlinetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (937, 'DEM-438', NULL, NULL, NULL, 3402, 30, '-25', NULL, NULL, 'wood', '', 'Vravrona', '4', '', NULL, 'sanctuary', 'Attica', 'GR', 24.002742, 37.927963, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (938, 'DEM-439', NULL, NULL, NULL, 3629, 38, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-4, Trench F\', Unit 21017, d:1.12', 'Early Bronze Age-Middle Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1994', 'ArvanitiManiatis2018;Facorellis1996;Maniatis2013;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouetalPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (939, 'DEM-440', NULL, NULL, NULL, 3706, 26, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-19, Trench O\', Unit 24007, post-4', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1994', 'ArvanitiManiatis2018;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouetalPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (940, 'DEM-441', NULL, NULL, NULL, 3658, 34, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'Archontiko-11, Trench Χ\', Unit 22013, d:1.55', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1994', 'ArvanitiManiatis2018;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1996;Pilali-PapasteriouetalPapaefthimiou-Papanthimou1995;Pilali-Papasteriouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (941, 'DEM-447', NULL, NULL, NULL, 2918, 60, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ2, Τrench Β, Unit 02007, 1994, d:1,53', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Terrace', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (942, 'DEM-448', NULL, NULL, NULL, 2737, 135, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ4, Τrench G, Unit 03005, 1994, d:0.60', 'Iron Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Higher layers of terrace', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (943, 'DEM-449', NULL, NULL, NULL, 2514, 220, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ13, Τrench G, Unit 03012, 1994, d:0.60', 'Iron Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Terrace (above large stone layer)', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (944, 'DEM-450', NULL, NULL, NULL, 3061, 60, '-25', NULL, NULL, 'charcoal', '', 'Aggelochori, Imathia', 'Δ14, Τrench G, Unit 03013, 1994, d:1.68-1.70', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.214118, 40.676471, 'Terrace', 'Maniatis2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (945, 'DEM-454', NULL, 'EUROEVOL-Sample: 4970', NULL, 6563, 68, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'F1, I11, Pass 3, Western region, under a ceramic pot, d:0.99', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:28/7/1994', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (946, 'DEM-455', NULL, 'EUROEVOL-Sample: 4967', NULL, 6890, 43, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'F1, I11, d:1.02-1.55', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:1/8/1994', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (947, 'DEM-46', NULL, NULL, 'Environmental;ResEffect', 43139, 2056, '1', NULL, NULL, 'shell', '', 'Skaloma, Perachora', 'deposit of marls, conglomerates and sandstone, d:3.00-4.00', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.905062, 38.017771, 'Sample Date:7/1977;Tyrrhenian II period', 'FacorellisManiatis1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (948, 'DEM-467', NULL, NULL, NULL, 4225, 34, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 198, Trench Χ14d, Unit 156', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:31/7/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (949, 'DEM-468', NULL, NULL, NULL, 5233, 54, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 216, Trench Χ14d, Unit 174', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:18/8/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (950, 'DEM-475', NULL, NULL, NULL, 5448, 33, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 237, Trench Χ14d, Unit 189', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:31/8/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (951, 'DEM-476', NULL, NULL, NULL, 1652, 92, '-25', NULL, NULL, 'plant matter (short-lived)', '', 'Rotunda of Galerius, Thessaloniki', 'Mural mosaic mortar', 'Early Byzantine', NULL, 'temple', 'Central Macedonia', 'GR', 22.950977, 40.629199, 'Material described as straw', 'Korozietal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (952, 'DEM-483', NULL, NULL, NULL, 5510, 39, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 250, Trench Χ14d, Unit 206', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:10/9/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (953, 'DEM-485', NULL, NULL, NULL, 299, 50, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Square 1', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, NULL, 'Facorellis2013;Trantalidouetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (954, 'DEM-486', NULL, NULL, NULL, 4127, 319, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Square 2', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, 'SD:not reported', 'Facorellis2013;Trantalidouetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (955, 'DEM-487', NULL, NULL, NULL, 2916, 29, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Square 3', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, 'SD:not reported', 'Facorellisetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (956, 'DEM-488', NULL, NULL, NULL, 3144, 225, '-25', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Unit 92001', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, NULL, 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (957, 'DEM-490', NULL, NULL, NULL, 1561, 25, '-5', NULL, NULL, 'mortar', '', 'Rotunda of Galerius, Thessaloniki', 'Mural mosaic mortar', 'Early Byzantine', NULL, 'temple', 'Central Macedonia', 'GR', 22.950977, 40.629199, NULL, 'Korozietal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (958, 'DEM-491', NULL, NULL, NULL, 3646, 23, '-25', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', NULL, 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (959, 'DEM-492', NULL, NULL, NULL, 6057, 43, '-20.26', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', 'Δρd 276, Trench Χ14d, Unit 250, d:3.94', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:10/8/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (960, 'DEM-493', NULL, NULL, NULL, 2991, 22, '-25', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Unit 94001', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, NULL, 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (961, 'DEM-494', NULL, NULL, NULL, 5741, 22, '-21', NULL, NULL, 'bone', 'Animalia', 'Cyclops Cave, Gioura', 'SID:34826, Trench C/East, Layer 14, Square 9, d:2.03-2.13', 'Mesolithic-Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:5/7/1995', 'Facorellis2011;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (962, 'DEM-497', NULL, NULL, NULL, 3731, 24, '-25', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Unit 94013', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, NULL, 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (963, 'DEM-498', NULL, NULL, NULL, 6197, 38, '-25', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', 'Δρd 269, Trench Χ14d, Unit 243', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:8/8/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (964, 'DEM-499', NULL, NULL, NULL, 6116, 47, '-25', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', 'Δρd 273, Trench Χ14d, Unit 248', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:10/8/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (965, 'DEM-501', NULL, NULL, NULL, 12233, 221, NULL, NULL, NULL, 'charcoal', '', 'Boila, Aghios Minas', 'Stratum IIIa, Layer 4/s2, Unit 54209/5, SID:3, d:1.32', 'Late Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1993;Mainly matrix supported screes', 'Facorellis2013;Gowlettetal1997;NtinouKotjabopoulou2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (966, 'DEM-502', NULL, NULL, NULL, 12901, 157, NULL, NULL, NULL, 'charcoal', '', 'Boila, Aghios Minas', 'Stratum IIIa, End of Layer 7, Unit 64419/34, SID:4, d:1.38', 'Late Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1995;Mainly matrix supported screes', 'Facorellis2013;Gowlettetal1997;NtinouKotjabopoulou2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (967, 'DEM-503', NULL, NULL, NULL, 5571, 39, '-25', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', 'Δρd 281, Trench Χ14d, Unit 241', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:12/8/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (968, 'DEM-504', NULL, NULL, NULL, 6226, 63, '-25', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', 'Δρd 285, Trench Χ14d, Unit 263', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:13/8/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (969, 'DEM-505', NULL, NULL, NULL, 6657, 37, '-25', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', 'Δρd 291, Trench Χ14d, Unit 274', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:23/8/1988', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (970, 'DEM-506', NULL, NULL, NULL, 5521, 40, '-25', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', 'Δρd 312, Trench Χ14d', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, 'Sample Date:8/12/1987', 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (971, 'DEM-518', NULL, NULL, NULL, 5881, 43, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Trench A3, Layer 3, Pass 4, d:0.48', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:24/9/1994;Fine loose sediment without stones', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (972, 'DEM-519', NULL, NULL, NULL, 5932, 28, '-25', NULL, NULL, 'charcoal', '', 'Kouveleiki Cave I, Alepohori, Lakonia', 'Trench A3, Layer 4, Pass 5, d:0.52', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.758405, 36.954071, 'Sample Date:29/9/1994;Wet fine relatively compact layer with a lot of organics in the region of hearths', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (973, 'DEM-521', NULL, NULL, NULL, 4814, 25, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:34826, Trench C East, Layer 14, Square 9, fireplace, d:2.03-2.13', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:5/7/1995', 'Facorellis2011;Facorellis2013;Facorellisetal1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (974, 'DEM-522', NULL, NULL, NULL, 8487, 22, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:35010, Trench C/East, Layer 19, Square 5, fireplace, d:2.80', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:11/7/1995', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;FacorellisVardala-Theodorou2015;Facorellisetal1997;ReingruberetalThissen2005;Sampson1998;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (975, 'DEM-523', NULL, NULL, NULL, 9250, 60, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:35040, Trench C/West, Layer 14, Square 3, Inside the stalagmite, d:2.30-2.32m', 'Lower Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:12/7/1995', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (976, 'DEM-524', NULL, NULL, NULL, 8791, 23, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'Trench C/East, Layer 20, Square 5, d:3.02', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:18/7/1995', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;FacorellisVardala-Theodorou2015;Facorellisetal1997;ReingruberetalThissen2005;Sampson1998;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (977, 'DEM-525', NULL, NULL, 'ResEffect', 6754, 34, '2.55', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:34826, Trench C/East, Layer 14, Square 9, fireplace, d:2.03-2.13', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:5/7/1995', 'Facorellis2011;Facorellisetal1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (978, 'DEM-526', NULL, NULL, NULL, 5323, 55, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square F4, Layer 6, Pass 4, d:1.22', 'Chalcolithic', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:9/6/1994', 'Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (979, 'DEM-527', NULL, NULL, NULL, 4951, 45, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square G4, Layer 5, Pass 1, d:0.82-0.83', 'Chalcolithic', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:8/6/1994', 'Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (980, 'DEM-543', NULL, NULL, 'DateConflict;ResEffect', 9011, 22, '1.13', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:35010, Trench C/East, Layer 19, Square 5, fireplace, d:2.80', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:11/7/1995;Sampson 1998 reports 9009 CRA', 'BramiZanotti2015;Facorellis2011;Facorellis2013;FacorellisVardala-Theodorou2015;Facorellisetal1997;ReingruberetalThissen2005;Sampson1998;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (981, 'DEM-544', NULL, NULL, 'ResEffect', 9042, 24, '-8', NULL, NULL, 'seashell', 'Helix cincta', 'Cyclops Cave, Gioura', 'SID:35010, Trench C/East, Layer 19, Square 5, fireplace, d:2.80', 'Mesolithic-Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:11/7/1995', 'BramiZanotti2015;Facorellis2011;Facorellisetal1997;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (982, 'DEM-545', NULL, NULL, 'ResEffect', 8773, 24, '0.63', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:34979, Trench C/East, Layer 17, Square 5, d:2.38-2.47', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:10/7/1995', 'BramiZanotti2015;Facorellis2011;Facorellis2013;FacorellisVardala-Theodorou2015;Facorellisetal1997;ReingruberetalThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (983, 'DEM-547', NULL, NULL, 'ResEffect', 8761, 29, '0.89', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'SID:34887, Trench C/East, Layer 15, Square 5, d:2.13-2.28', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:7/7/1995', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;Facorellisetal1997;ReingruberThissen2005;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (984, 'DEM-549', NULL, NULL, NULL, 5396, 27, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench G2, L9, d:1.85-1.95', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, NULL, 'Facorellis2013;FacorellisManiatis1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (985, 'DEM-550', NULL, NULL, NULL, 5312, 29, '-25', NULL, NULL, 'charcoal', '', 'Limnes (Lakes) Cave, Kastria Kalavryta', 'Trench G2, L10, d:1.95-2.10', 'Late Neolithic Ib', NULL, 'cave', 'Western Greece', 'GR', 22.144476, 37.956597, NULL, 'Facorellis2013;FacorellisManiatis1997;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (986, 'DEM-552', NULL, NULL, NULL, 4420, 28, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', 'MK717', 'Early Bronze Age', 'Dikili Tash IIIa', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1/1997', 'ArvanitiManiatis2018;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (987, 'DEM-553', NULL, NULL, NULL, 5297, 46, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', 'MK 718', 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:12/1996', 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (988, 'DEM-554', NULL, NULL, NULL, 5754, 27, '-25', NULL, NULL, 'charcoal', '', 'Megalo Nisi Galanis', 'MNG (Megalo Nisi Galanis)', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.877299, 40.371656, 'Sample Date:04/08/1994;date source unretrieved', NULL);
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (989, 'DEM-555', NULL, NULL, NULL, 3554, 35, NULL, NULL, NULL, 'charcoal', '', 'Polemistra, Aiani', NULL, 'Middle Bronze Age', NULL, 'settlement', 'Western Macedonia', 'GR', 21.85, 40.132124, '1929-1782 BC', 'Chondrogianni-Metoki1994');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (990, 'DEM-564', NULL, NULL, 'ArchMismatch', 7073, 165, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'ΛΙΜ-1a, Sidiropoulos plot, Trench A, Unit 30, d:2.05', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, 'The date is judged too early for the archaeological context', 'ManiatisFacorellis2012;PapadopoulosMalamidou2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (991, 'DEM-565', NULL, NULL, NULL, 6531, 169, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'ΛΙΜ-1b, Sidiropoulos plot, Trench A, Unit 30, d:2.06', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012;PapadopoulosMalamidou2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (992, 'DEM-566', NULL, NULL, NULL, 6577, 70, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'ΛΙΜ-2, Sidiropoulos plot, Trench A, Unit 25, d:2.28-2.36', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012;PapadopoulosMalamidou2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (993, 'DEM-567', NULL, NULL, NULL, 6575, 70, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'ΛΙΜ-3, Sidiropoulos plot, Trench A, Unit 27, d:1.90', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012;PapadopoulosMalamidou2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (994, 'DEM-569', NULL, NULL, NULL, 6564, 65, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'ΛΙΜ-5, Sidiropoulos plot, Trench A, Foundation works, d:1.65', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012;PapadopoulosMalamidou2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (995, 'DEM-570', NULL, NULL, NULL, 6379, 69, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'ΛΙΜ-6, Sidiropoulos plot, Retaining wall removal, d:2.90', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012;PapadopoulosMalamidou2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (996, 'DEM-573', NULL, NULL, 'ResEffect', 9056, 28, '1', NULL, NULL, 'seashell', 'Patella ulyssiponensis', 'Cyclops Cave, Gioura', 'Trench C/East, Layer 20, Square 5, d:3.02', 'Lower Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:18/7/1995', 'BramiZanotti2015;Facorellis2011;FacorellisVardala-Theodorou2015;Facorellisetal1997;ReingruberetalThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (997, 'DEM-575', NULL, 'EUROEVOL-Sample: 4964', NULL, 7036, 44, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I11, Southwestern region (House 51?), d:0.97-1.07', 'Neolithic', 'Phase IV/VI', 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:29/7/1994', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Karkanas2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (998, 'DEM-576', NULL, 'EUROEVOL-Sample: 4958', NULL, 8060, 32, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area D II, I11, Pass 3, Neolithic-Mesolithic boundary, hearth, d:0.77', 'Mesolithic (end)', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:2/8/1994', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (999, 'DEM-577', NULL, 'EUROEVOL-Sample: 4946', NULL, 9370, 93, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I11, d:1.37 m', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:4/8/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1000, 'DEM-578', NULL, 'EUROEVOL-Sample: 4955', NULL, 8547, 71, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'locus 26, I11, Pass 8, South-eastern region, d:1.37', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:18/10/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1001, 'DEM-580', NULL, NULL, NULL, 8283, 27, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:34979, Trench C/East, Layer 17, Square 5, d:2.38-2.47', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:10/7/1995', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;FacorellisVardala-Theodorou2015;Facorellisetal1997;ReingruberetalThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1002, 'DEM-583', NULL, 'EUROEVOL-Sample: 4959', NULL, 8014, 49, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I11, Pass 3, Western region, Neolithic-Mesolithic boundary, hearth, d:0.57', 'Mesolithic (end)', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:28/7/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Karkanas2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1003, 'DEM-584', NULL, 'EUROEVOL-Sample: 4966', NULL, 6911, 32, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area D I, I11, Southwestern region, Neolithic deposits, d:0.87', 'Neolithic', 'Phase IV/VI', 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:29/7/1994', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Karkanas2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1004, 'DEM-585', NULL, 'EUROEVOL-Sample: 4969', NULL, 6660, 29, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area D, I11, Southwestern region, d:0.99', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:29/7/1994', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1005, 'DEM-586', NULL, 'EUROEVOL-Sample: 4949', NULL, 9188, 86, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I11, Layer 2, d:0.80', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:1/8/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1006, 'DEM-587', NULL, 'EUROEVOL-Sample: 4954', NULL, 8558, 37, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I11, Layer 1, Central region, clay below site, d:0.60-0.71', 'Mesolithic/Pottery Neolithic?', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:1/8/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1007, 'DEM-588', NULL, 'EUROEVOL-Sample: 4945', NULL, 9461, 129, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I11, d:1.23', 'Mesolithic/Pottery Neolithic?', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:3/8/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1008, 'DEM-589', NULL, 'EUROEVOL-Sample: 4952', NULL, 8863, 119, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area M, I11, Pass 6, d:1.18', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:17/10/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1009, 'DEM-590', NULL, 'EUROEVOL-Sample: 4950', NULL, 9150, 112, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area F I, I11, Pass 7, d:1.27', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:17-18/10/1994;charcoal from hearth', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1010, 'DEM-591', NULL, 'EUROEVOL-Sample: 4973', NULL, 6289, 28, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area F I, T11, Eastern region, d:0.30-0.85', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:26/7/1994', 'Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1011, 'DEM-594', NULL, NULL, NULL, 7351, 46, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:34431, Trench C/West, Layer 8, Square 5-6, d:1.40-1.85', 'Mesolithic-Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:4/7/1994', 'Facorellis2011;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1012, 'DEM-595', NULL, NULL, NULL, 8209, 47, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'Trench C/West, Layer 10, Square 1-2, d:2.00-2.20', 'Upper Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:7/7/1994', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1013, 'DEM-596', NULL, NULL, NULL, 9258, 50, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'Trench C/West, Layer 12, Square 1-2, entraped in flowstone, d:2.40-2.70', 'Lower Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:13-14/7/1994', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1014, 'DEM-597', NULL, NULL, NULL, 9274, 43, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'Trench C/West, Layer 14, Square 1, fireplace, layer on top of natural rock, d:2.90-3.10', 'Lower Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:14-15/7/1994', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;Facorellisetal1997;ReingruberThissen2005;Sampson1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1015, 'DEM-598', NULL, NULL, NULL, 9252, 31, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'Trench C/East, Layer 23, Square 7, d:3.60-4.00', 'Lower Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:25/7/1995', 'BramiZanotti2015;Facorellis2003;Facorellis2011;Facorellis2013;ReingruberThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1016, 'DEM-60', NULL, 'EUROEVOL-Sample: 4983', NULL, 383, 48, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area E I, II, V, Disturbed layer', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:14/4/1988', 'Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1017, 'DEM-604', NULL, NULL, NULL, 5017, 62, '-25', NULL, NULL, 'bone (charred)', '', 'Kouveleiki Cave II, Alepohori, Lakonia', 'Square 3.20-3.30, Layer 6-6a, Pass 7, d:1.55-1.62', 'Late Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.761959, 36.94982, 'Sample Date:12/6/1996', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1018, 'DEM-61', NULL, NULL, NULL, 25354, 2132, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z8, d:3.62-3.83', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:26-27/10/1988;charcoal from hearth', 'Facorellis2013;FacorellisManiatis1999;Facorellisetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1019, 'DEM-613', NULL, NULL, NULL, 46327, 1590, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Θ10, Layer II2, Human foot-prints layer, d:4.07-4.17', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:11/11/1996;charcoal from hearth;ABA pretreatment;Karkanas 2001 reports same CRA date with LabID DEM-612', 'Facorellis2013;Facorellisetal2001;Facorellisetal2013;Karkanas2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1020, 'DEM-622', NULL, NULL, 'DuplicateID?', 13790, 238, NULL, NULL, NULL, '', '', 'Boila, Aghios Minas', 'Stratum II', 'Late Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Clayey silt layer devoid of coarse clasts (correct date DEM-662?)', 'NtinouKotjabopoulou2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1021, 'DEM-628', NULL, NULL, NULL, 6499, 66, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square G4, Layer 6, Pass 1, d:0.99', 'Late Neolithic I', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:10/6/1994', 'Facorellis2013;Pinhasietal2005;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1022, 'DEM-629', NULL, NULL, NULL, 6298, 28, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square F4, Layer 7, Pass 1, d:1.23', 'Late Neolithic I', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:31/5/1995', 'Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1023, 'DEM-630', NULL, NULL, NULL, 6173, 33, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square F4, Layer 7, Pass 2, d:1.23', 'Late Neolithic I', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:1/6/1995', 'Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1024, 'DEM-631', NULL, NULL, NULL, 5065, 74, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square G3, Layer 3, Pass 1, d:0.76', 'Chalcolithic', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:23/5/1995', 'Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1025, 'DEM-632', NULL, NULL, NULL, 5822, 102, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square G3, Layer 3, Pass 2, d:0.86', 'Late Neolithic I', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:24/5/1995', 'Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1026, 'DEM-633', NULL, NULL, NULL, 6388, 53, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square G5, Layer 6, Pass 1, d:0.84', 'Late Neolithic I', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:7/6/1995', 'Facorellis2013;Stratoulietal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1027, 'DEM-634', NULL, NULL, NULL, 5414, 119, '-25', NULL, NULL, 'charcoal', '', 'Drakaina Cave, Kephalonia', 'Square G5, Layer 5, d:0.65', 'Late Neolithic I', NULL, 'cave', 'Ionian Islands', 'GR', 20.772231, 38.151666, 'Sample Date:7/6/1995', 'Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1028, 'DEM-636', NULL, NULL, NULL, 7779, 32, '-25', NULL, NULL, 'charcoal', '', 'Cyclops Cave, Gioura', 'SID:34887, Trench C/East, Layer 15, Square 6, d:2.13-2.28', 'Mesolithic-Neolithic', NULL, 'cave', 'Thessaly', 'GR', 24.15703, 39.371388, 'Sample Date:7/7/1995', 'Facorellis2011;Facorellis2013;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1029, 'DEM-638', NULL, NULL, NULL, 6223, 120, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-6, Trench II, level 9, d:2.00', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1030, 'DEM-640', NULL, NULL, NULL, 5980, 43, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-10, Trench II, level 12, d:2.20', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1031, 'DEM-641', NULL, NULL, NULL, 6134, 116, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-12, Trench II, level 13, d:2.40', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1032, 'DEM-642', NULL, NULL, NULL, 5977, 36, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-13, Trench II, level 14, d:2.50', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1033, 'DEM-656', NULL, NULL, NULL, 6269, 29, NULL, NULL, NULL, 'wood', '', 'Dispilio, Kastoria', 'Square D8a, Layer 9, d:1.67, outer ring of upright pile', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1034, 'DEM-657', NULL, NULL, NULL, 6338, 29, NULL, NULL, NULL, 'wood', '', 'Dispilio, Kastoria', 'Square D2a, Layer 14, d:1.74, outer ring of upright pile', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011;Pinhasietal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1035, 'DEM-658', NULL, NULL, NULL, 6106, 40, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-20, Trench II, level 24, d:3.95', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1036, 'DEM-659', NULL, NULL, NULL, 5991, 55, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-22, Trench II, level 28, d:4.15', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1037, 'DEM-660', NULL, NULL, NULL, 7339, 57, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-23, Trench II, level 29, d:4.25', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1038, 'DEM-661', NULL, NULL, NULL, 6213, 65, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-25, Trench II, level 31, d:4.90', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1039, 'DEM-662', NULL, NULL, NULL, 13709, 238, NULL, NULL, NULL, 'charcoal', '', 'Boila, Aghios Minas', 'SID:8-10, Unit #30432, d:1.63', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1996;Possibly the same as DEM-622 (Ntinou and Kotjabopoulou 2002)', 'Facorellis2013;Gowlettetal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1040, 'DEM-663', NULL, NULL, NULL, 6154, 30, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-26, Trench II, level 32, d:5.80', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1041, 'DEM-668', NULL, NULL, NULL, 7589, 112, NULL, NULL, NULL, '', '', 'Axos, Pella', NULL, 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.36601, 40.790061, NULL, 'Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1042, 'DEM-670', NULL, NULL, NULL, 5801, 151, '-25', NULL, NULL, 'charcoal', '', 'Knossos', 'Knossos-24, Trench II, level 30, d:4.50', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1043, 'DEM-671', NULL, NULL, NULL, 5820, 52, '-25', NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 7, Square 3, d:1.40', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, 'Sample Date:10/10/1994;Dark brown sediment with grey spots', 'Facorellis2013;Sampsonetal1999;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1044, 'DEM-672', NULL, NULL, 'DateConflict', 4873, 48, '-25', NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Layer 7, Square 6, d:1.40', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, 'Sample Date:10/10/1994;Dark brown sediment with grey spots;Facorellis 2013 reports C14 value as 4895±31', 'Facorellis2013;Sampsonetal1999;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1045, 'DEM-709', NULL, NULL, NULL, 6002, 30, '-25', NULL, NULL, 'seed', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash I/Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1046, 'DEM-713', NULL, NULL, 'DateConflict', 3588, 33, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench T33/T34, grave Τ45, d:0.15', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:12/6/1996;Man/28–32 yr;Ziota 2007 reports 3567±20 (DC13:-21);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1047, 'DEM-714', NULL, NULL, 'DateConflict', 3591, 33, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench T38/I38, grave Τ70, d:0.27', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:12/7/1996;Man/30–40 yr;Ziota 2007 reports 3570±19 (DC13:-21);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1048, 'DEM-715', NULL, NULL, NULL, 3704, 67, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:4, Trench ΙG\', Unit 6007, d:73.08', 'Early Bronze Age', 'Phase B-II', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1998', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1049, 'DEM-716', NULL, NULL, NULL, 3776, 49, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:5, Trench ΙG\', Unit 6007, d:73.09', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1998', 'Papaefthimiou-PapanthimouPilali-Papasteriou1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1050, 'DEM-717', NULL, NULL, NULL, 3745, 39, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:20, Trench ΙG\', Unit 6012, d:72.64', 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1998', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1051, 'DEM-718', NULL, NULL, NULL, 3976, 48, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:21, Trench ΙG\', Unit 6013, d:72.69', 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1998', 'Papaefthimiou-PapanthimouPilali-Papasteriou1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1052, 'DEM-722', NULL, NULL, NULL, 5097, 40, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Markoulis plot, Trench T, Unit 11, SID:16/17/19, d:1.73-2.00', 'Final Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1053, 'DEM-723', NULL, NULL, 'ArchMismatch', 6746, 74, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Konstantinidis-Lioudas plot, Trench T, Unit 6 & 16, Square ΙΗ-ΙT/21-22 & ΙSΤ-ΙΖ/20-21, SID:2/9, d:6.68-6.85', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, 'The date is judged too early for the archaeological context', 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1054, 'DEM-732', NULL, NULL, NULL, 2408, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 076', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1055, 'DEM-733', NULL, NULL, NULL, 2448, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 374 or 314', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1056, 'DEM-734', NULL, NULL, NULL, 1562, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr Δ', 'Early Christian/Byzantine', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1057, 'DEM-735', NULL, NULL, NULL, 2445, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 11', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1058, 'DEM-737', NULL, NULL, NULL, 3743, 44, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:22, Trench ΙG\', Unit 6013, d:72.58', 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1998', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1059, 'DEM-738', NULL, NULL, NULL, 3682, 40, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:21, Trench ΙΔ\', Unit 7011, d:72.05', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1998', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1060, 'DEM-739', NULL, NULL, NULL, 3689, 34, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:30, Trench ΙΔ\', Unit 7008, d:71.97, from pit', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, NULL, 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010;Papaefthimiou-PapanthimouPilali-Papasteriou1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1061, 'DEM-74', NULL, NULL, NULL, 38079, 1942, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z9, Layer II4, d:4.28', 'Middle Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:18/7/1989;charcoal from hearth;ABA pretreatment', 'Facorellis2013;FacorellisManiatis1999;Facorellisetal2001;Facorellisetal2013;Karkanas2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1062, 'DEM-75', NULL, 'EUROEVOL-Sample: 4986', NULL, 201, 45, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area E I, II, V, Z10, d:1.44', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:7/7/1989', 'Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1063, 'DEM-758', NULL, NULL, NULL, 2203, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 384', 'Late Classical-Hellenistic', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1064, 'DEM-759', NULL, NULL, NULL, 1482, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr Α', 'Early Byzantine', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1065, 'DEM-76', NULL, 'EUROEVOL-Sample: 4985', NULL, 273, 210, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Area F I, Z10, d:1.97', 'post AD 1000', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:7/1989', 'Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1066, 'DEM-760', NULL, NULL, NULL, 2382, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 35', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1067, 'DEM-761', NULL, NULL, NULL, 2453, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 73', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1068, 'DEM-763', NULL, NULL, NULL, 1453, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 203 G', 'Early Byzantine', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1069, 'DEM-764', NULL, NULL, NULL, 2367, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 17a', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1070, 'DEM-765', NULL, NULL, NULL, 2385, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 61', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1071, 'DEM-766', NULL, NULL, NULL, 2391, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 30', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1072, 'DEM-769', NULL, NULL, NULL, 2389, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 17', 'Archaic-Classical', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1073, 'DEM-770', NULL, NULL, NULL, 3707, 64, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Markoulis plot, Trench T, Unit 4, Square O-G/0-3, SID:2, d:0.70', 'Early Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1074, 'DEM-771', NULL, NULL, NULL, 3026, 189, NULL, NULL, NULL, 'charcoal', '', 'Limenaria, Thasos', 'Markoulis plot, Trench K, Unit 11, Square G-O/1-4, SID:2, d:0.71', 'Early Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.573104, 40.630076, NULL, 'Facorellis2003;ManiatisFacorellis2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1075, 'DEM-773', NULL, NULL, NULL, 2791, 19, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Trench 2, Square 4, Layer 2, OΜ 21γ, under the fallen stones, d:0.60', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, 'Sample Date:19/7/1994', 'Facorellis2013;Trantalidouetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1076, 'DEM-775', NULL, NULL, NULL, 2823, 19, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Trench 2, Square 6, Brown colour layer, OΜ 2β, d:1.95', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, 'Sample Date:11/7/1994', 'Facorellis2013;Trantalidouetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1077, 'DEM-776', NULL, NULL, NULL, 2839, 19, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Trench 2, Square 3-4, Layer 3, OΜ 30β, under the fallen rock, d:0.60', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, 'Sample Date:19/7/1994', 'Facorellis2013;Trantalidouetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1078, 'DEM-779', NULL, NULL, NULL, 5606, 30, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:795, long cross section, level of Sector VI', 'Late Neolithic II', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'Malamidou2016;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1079, 'DEM-78', NULL, NULL, NULL, 32333, 684, '-8', NULL, NULL, 'carbonate', 'Hippopotamus', 'Glyfada (Vlychada), Diros', NULL, '', NULL, 'cave', 'Peloponnese', 'GR', 22.374574, 36.641222, 'Sample Date:9/8/1986;pure calcitic flowstone on vertical wall from the site \'Stavrodromi\' in the interior of the cave at the modern level of the underground lake', 'FacorellisManiatis1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1080, 'DEM-780', NULL, NULL, NULL, 5647, 37, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:796, Pit 2 (Λ2), alt:13.50', 'Late Neolithic II', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'Malamidou2016;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1081, 'DEM-781', NULL, NULL, NULL, 4057, 125, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Trench 2, Square 4, layer 2, OM 21β, hearth 4, d:0.60', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, NULL, 'Facorellisetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1082, 'DEM-782', NULL, NULL, NULL, 2501, 140, NULL, NULL, NULL, 'charcoal', '', 'Maara cave, Drama', 'Trench 2, Square 9, Layer 2, OΜ 32γ, d:0.30', '', NULL, 'cave', 'Eastern Macedonia and Thrace', 'GR', 23.896299, 41.22427, 'Sample Date:20/7/1994', 'Facorellis2013;Trantalidouetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1083, 'DEM-785', NULL, NULL, 'DateConflict', 3910, 33, '-19.8', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench I30, grave Τ8, d:0.51', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:25/10/1995;Woman?/uncertain;Ziota 2007 reports 3888±24 (DC13:-21)', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1084, 'DEM-786', NULL, NULL, 'DateConflict', 3823, 46, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Xeropigado Koiladas', 'Trench ΙΔ30, grave ΤΛ42, d:1.28', 'Early Bronze Age (late)-Middle Bronze Age', NULL, 'cemetery', 'Western Macedonia', 'GR', 21.912309, 40.366582, 'Sample Date:8/11/1995;Woman/24–32 yr;Ziota 2007 reports 3802±41 (DC13:-21);mean DC13 value was used', 'ManiatisZiota2011;Ziota2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1095, 'DEM-828', NULL, NULL, NULL, 3407, 25, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Liamis property, Room II, Layer SΤ\', d:3.59-3.66', 'Late Minoan Ia-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:10/5/1989', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1096, 'DEM-829', NULL, NULL, NULL, 3171, 33, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Liamis property, Square G2, Layer SΤ\', d:2.77-2.93/4.00', 'Late Minoan Ib-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:23/10/1988', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1097, 'DEM-830', NULL, NULL, NULL, 3449, 21, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Piatsis property, AE 56, Layer V, Western stone heap trench, d:3.88-4.00', 'Late Minoan Ia-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:4/5/1993', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1098, 'DEM-831', NULL, NULL, NULL, 3466, 23, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Piatsis property, AE 27, Destruction layer northwards wall, d:2.65-2.98', 'Late Minoan Ia-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:4/4/1993', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1099, 'DEM-84', NULL, NULL, NULL, 3840, 50, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1100, 'DEM-848', NULL, NULL, NULL, 4816, 51, '-24.53', NULL, NULL, 'charcoal', '', 'Aghios Ioannis, Thassos', 'Exc.Unit 30, Section I, Trench GΒ, Layer 3, Square B-E/0-3, d:1.84', 'Final Neolithic-Early Bronze Age I', 'Sitagroi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2.5)', 'ArvanitiManiatis2018;ManiatisPapadopoulos2011;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1101, 'DEM-849', NULL, NULL, NULL, 4598, 117, '-24.53', NULL, NULL, 'charcoal', '', 'Aghios Ioannis, Thassos', 'Exc.Unit 36, Section I, Trench GΒ, Layer 9, Square B-G/2-3, d:1.80 (NE of segment Κ2)', 'Final Neolithic-Early Bronze Age I', 'Sitagroi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2.5)', 'ArvanitiManiatis2018;ManiatisPapadopoulos2011;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1102, 'DEM-853', NULL, NULL, NULL, 6052, 40, '-25', 'Mod%:47.07±0.23', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench B4, Layer 5, Square 12, d:1.20', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:16/10/1996', 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1103, 'DEM-854', NULL, NULL, NULL, 5853, 32, '-25', 'Mod%:48.26±0.19', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench B4, Layer 5, Square 16, d:1,20', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:16/10/1996', 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1104, 'DEM-856', NULL, NULL, NULL, 3175, 41, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Liamis property, AE 224, Square G2, Layer E\', from pit, d:3.10-3.30', 'Late Minoan Ib-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:5/10/1988', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1105, 'DEM-857', NULL, NULL, NULL, 3142, 52, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Liamis property, AE 236, Square G2, Layer H, from pit, d:3.84-4.00', 'Late Minoan Ib-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:7/10/1988', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1106, 'DEM-858', NULL, NULL, NULL, 3138, 50, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Liamis property, AE 329, Square Β2, under Floor, d:3.03-3.16', 'Late Minoan Ib-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:31/10/1988', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1107, 'DEM-859', NULL, NULL, NULL, 3568, 44, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Piatsis property, AE 43, Western wall Nr 6 trench, Ash layer, d:2.74-2.99', 'Late Minoan Ia-I', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:26/4/1993', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1108, 'DEM-86', NULL, NULL, NULL, 3838, 40, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1109, 'DEM-862', NULL, NULL, NULL, 3869, 23, '-25', NULL, NULL, 'charcoal', '', 'Asomatos Kremastis, Rhodes', 'Square E2, Layer G, Passageway G', 'Early Bronze Age III', NULL, 'settlement', 'South Aegean', 'GR', 28.116663, 36.412684, 'Sample Date:26/7/1989', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1110, 'DEM-863', NULL, NULL, NULL, 3538, 45, '-25', NULL, NULL, 'charcoal', '', 'Serayia, Kos', 'Thalassinos property, AE 109, Room A\', d:4.95-5.12', 'Middle Bronze Age', NULL, 'settlement', 'South Aegean', 'GR', 27.295844, 36.886363, 'Sample Date:13/7/1984', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1111, 'DEM-864', NULL, NULL, NULL, 3895, 59, '-25', NULL, NULL, 'charcoal', '', 'Serayia, Kos', 'Thalassinos property, Room A\', d:5.20-5.35', 'Early Bronze Age III', NULL, 'settlement', 'South Aegean', 'GR', 27.295844, 36.886363, 'Sample Date:13/7/1984', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1112, 'DEM-87', NULL, NULL, NULL, 3840, 40, NULL, NULL, NULL, 'bone', '', 'Skala Sotiros', NULL, 'Early Bronze Age III', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.544591, 40.727152, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1113, 'DEM-870', NULL, NULL, NULL, 5830, 33, '-25', 'Mod%:48.40±0.20', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench A5, Layer 10, Square 2, d:1.50', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:12/10/1995', 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1114, 'DEM-872', NULL, NULL, NULL, 5915, 22, '-25', 'Mod%:47.88±0.13', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench A5, Layer 10, Square 6, d:1.50', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:12/10/1995', 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1115, 'DEM-873', NULL, NULL, NULL, 5661, 40, '-25', 'Mod%:49.42±0.25', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench B3, Layer 2, Square 12-16, d:0.40', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:5/10/1995', 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1116, 'DEM-883', NULL, NULL, NULL, 6610, 73, NULL, NULL, NULL, 'charcoal', '', 'Makri, Evros', 'Square E4, phase B', 'Middle Neolithic', 'Makri B', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1117, 'DEM-884', NULL, NULL, NULL, 6167, 22, NULL, NULL, NULL, 'charcoal', '', 'Makri, Evros', 'Spit 08, phase C upper', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, 'Efstratiou pers. comm. 25/8/2015', 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1118, 'DEM-89', NULL, NULL, NULL, 3517, 83, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Liamis property, Square 81, under Floor II, d:3.01-3.10', 'Late Minoan Ia-I', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:27/6/1988', 'Facorellis1996;Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1119, 'DEM-90', NULL, NULL, NULL, 3258, 54, '-24.1', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Markos property, AE273, Square AB1, Layer Δ\', d:2.46-2.68', 'Late Minoan Ib-I', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:1/7/1983', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1120, 'DEM-91', NULL, NULL, NULL, 3240, 35, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Markos property, AE273, Square AB1, Layer Δ\', d:2.46-2.68', 'Late Minoan Ib-I', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:29/6/1983', 'Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1121, 'DEM-913', NULL, 'EUROEVOL-Sample: 4974', NULL, 6248, 25, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Eastern region, Loose layer, d:0.32', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:6/7/1992', 'Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1122, 'DEM-914', NULL, 'EUROEVOL-Sample: 4968', NULL, 6842, 29, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Pass 6, Eastern region, Loose layer, d:0.49-0.57', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:7/7/1992', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1123, 'DEM-915', NULL, 'EUROEVOL-Sample: 4965', NULL, 7000, 22, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Pass 7, Eastern region, layer 2b, Loose layer, d:0.67', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:8/7/1992;tranchee 631;carre L 16', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1441, 'GrN-4875', NULL, NULL, 'Environmental', 10200, 90, '-26.2', NULL, NULL, 'sediment', '', 'Petsali/Asfaka, Ioannina', 'Borehole, Zone IV, d:2.67', 'Late Glacial/Postglacial', NULL, 'palaeosol', 'Epirus', 'GR', 20.73019, 39.767864, 'pretreated with acid', 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1442, 'GrN-7432', NULL, NULL, NULL, 7050, 100, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad 4, Level 2', 'Neolithic', 'Phase Iva', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1443, 'GrN-7433', NULL, NULL, NULL, 7025, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square C, Quad 4, Level 8', 'Neolithic', 'Phase Iva', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1444, 'GrN-7434', NULL, NULL, NULL, 7060, 70, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 2, Level 14', 'Neolithic', 'Phase IIIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1445, 'GrN-7435', NULL, NULL, NULL, 7110, 70, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 1, Level 16', 'Neolithic', 'Phase IIIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1446, 'GrN-7436', NULL, 'EUROEVOL-Sample: 4842', NULL, 7295, 70, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 1, Level 21', 'Early Neolithic', 'Phase IIa', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Gimbutasetal1989;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1447, 'GrN-7437', NULL, 'EUROEVOL-Sample: 4835', NULL, 7440, 55, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 2, Level 27', 'Early Neolithic', 'Phase Ib', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Gimbutasetal1989;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1448, 'GrN-7438', NULL, 'EUROEVOL-Sample: 4836', NULL, 7390, 45, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 1, Level 30', 'Early Neolithic', 'Phase Ib', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Gimbutasetal1989;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1449, 'Gro-998', NULL, NULL, NULL, 3010, 50, NULL, NULL, NULL, 'charcoal', '', 'Pylos', NULL, 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1450, 'GX-2837', NULL, NULL, NULL, 7875, 500, NULL, NULL, NULL, 'bone (apatite)', '', 'Maroulas, Kythnos', 'surface material', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:1972', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Facorellisetal2010;Honea1975;Perlès2001;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1451, 'GX-679', NULL, 'RADON-sample: 6163', NULL, 7780, 270, NULL, NULL, NULL, 'charcoal', '', 'Nea Nikomedeia', 'Phase I, lowest layer', 'Early Neolithic I', 'Nea Nikomedeia I', 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1966', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;Perlès2001;PykeYiouni1996;ReingruberetalThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1452, 'GXO-770', NULL, NULL, NULL, 7770, 340, NULL, NULL, NULL, 'charcoal (twig)', '', 'Sidari, Corfou', 'Level D, shell midden', 'Mesolithic', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'Bergeretal2014;Pearce2013;Perlès2001;Sordinas1969;Sordinas1970;Sordinas2003;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1453, 'GXO-771', NULL, 'EUROEVOL-Sample: 4989', NULL, 7670, 120, NULL, NULL, NULL, 'charcoal (twig)', '', 'Sidari, Corfou', 'Level C base, dark ashy clays, simple monochrone ware', 'Neolithic', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Sample Date:1965', 'Bergeretal2014;Facorellis2013;Hinzetal2012;Manningetal2015;Perlès2001;Sordinas1967;Sordinas1969;Sordinas2003;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1768, 'Ly-1061', NULL, 'EUROEVOL-Sample: 5281', 'ArchMismatch', 6480, 270, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 74-1, T24, Level 14, d:1.00', 'Early Helladic I', 'Dikili Tash IIIa', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1974;The date is judged too old for the archaeological context', 'Evinetal1979;Manningetal2015;Seferiades1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1769, 'Ly-1062', NULL, 'EUROEVOL-Sample: 5287', NULL, 6100, 200, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 74-5, T24, Level 16, d:1.85', 'Chalcolithic', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1974', 'Evinetal1979;Manningetal2015;Seferiades1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1770, 'Ly-1063', NULL, 'RADON-sample: 10402', NULL, 3430, 120, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 74-6, Q25, Level 2/3, d:1.50', 'Late Helladic', 'Dikili Tash IV?', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1974', 'Evinetal1979;Hinzetal2012;Seferiades1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1771, 'Ly-1064', NULL, 'EUROEVOL-Sample: 5288', NULL, 6040, 120, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 74-7, U24, Level 16, ditch, d:1.75', 'Chalcolithic', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1974', 'Evinetal1979;Manningetal2015;Seferiades1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1772, 'Ly-12081', NULL, NULL, 'Environmental', 2115, NULL, NULL, NULL, NULL, '', '', 'Fidokoryphi', 'Ech. 14 FIDO', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1773, 'Ly-1304', NULL, NULL, 'ArchMismatch', 2370, 230, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 75-6, Q24/Q25, Soil 3, Boring A\'B\'', 'Early Helladic?', 'Dikili Tash IIIb?', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1975;The date is judged too young', 'Evinetal1979;Manning1995;Seferiades1983;Treuil1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1774, 'Ly-1305', NULL, NULL, NULL, 5030, 160, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 75-7, Boring P24, Soil 2/3', 'Early Helladic Iic', 'Dikili Tash IIIb?', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1975', 'Evinetal1979;Manning1995;Seferiades1983;Treuil1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1775, 'Ly-1306', NULL, NULL, 'ArchMismatch', 2870, 370, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 75-2, Q25/26, Soil 2, Boring B\'C\'', 'Late Helladic', 'Dikili Tash IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1975;The date is judged too young', 'Evinetal1979;Manning1995;Seferiades1983;Treuil1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1776, 'Ly-13243', NULL, NULL, 'Environmental?;ResEffect', 3900, 70, NULL, NULL, NULL, 'shell', 'Cerithium vulgatum', 'Trikala', NULL, '', NULL, 'open-air site', 'Thessaly', 'GR', 21.810261, 39.563313, 'Submitted by Ghilardi M.', 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1777, 'Ly-15543', NULL, NULL, 'NoCRA', NULL, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 2', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1778, 'Ly-1602', NULL, 'RADON-sample: 10398', 'ArchMismatch', 3700, 230, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:C 74-2, T24, Level 12', 'Early Helladic I', 'Dikili Tash IIIa', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Sample Date:1975;The date is judged too young;Same soil as Ly-1061;Measurement in proportional detector', 'Evinetal1979;Hinzetal2012;Seferiades1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1779, 'Ly-1748', NULL, NULL, 'NoCRA', NULL, NULL, NULL, NULL, NULL, 'charcoal', '', 'Stathmos Aggistas, Serres', NULL, 'Mycenean', NULL, 'settlement', 'Central Macedonia', 'GR', 23.936787, 41.003861, 'Sample Date:1977;just a mention of being a sample from earliest level', 'Evinetal1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1780, 'Ly-1749', NULL, NULL, NULL, 940, 65, NULL, NULL, NULL, 'organic matter', '', 'Stathmos Aggistas, Serres', 'North Sec, Pit 3', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 23.936787, 41.003861, 'Sample Date:1977', 'Evinetal1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1781, 'Ly-1778', NULL, NULL, 'ArchMismatch', 3700, 270, NULL, NULL, NULL, 'charcoal', '', 'Stathmos Aggistas, Serres', 'North Sec, d:2.80', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 23.936787, 41.003861, 'Sample Date:1977;The date is judged too early for the archaeological context', 'Evinetal1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1782, 'Ly-1779', NULL, NULL, 'ArchMismatch', 4300, 230, NULL, NULL, NULL, 'charcoal', '', 'Stathmos Aggistas, Serres', 'North Sec, Pit 3', 'Late Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 23.936787, 41.003861, 'Sample Date:1977;The date is judged too early for the archaeological context', 'Evinetal1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1783, 'Ly-2039', NULL, NULL, 'Environmental', 5205, NULL, NULL, NULL, NULL, '', '', 'Palaeochora', 'PAL2', '', NULL, 'landscape', 'Crete', 'GR', 23.677261, 35.232371, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1784, 'Ly-2050', 'OxA-', NULL, 'Environmental', 1330, 35, '3.67', NULL, 'AMS', 'carbonate', '', 'Kalafati, Mykonos', 'A 11, Layer:0.50-1.30, d:1.00', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.364467, 37.416859, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1785, 'Ly-2051', 'OxA-', NULL, 'Environmental', 3185, 45, '3.7', NULL, 'AMS', 'carbonate', '', 'Kalafati, Mykonos', 'A 22, Layer:3.00-3.80, d:3.80', 'Iron Age', NULL, 'beach', 'South Aegean', 'GR', 25.364467, 37.416859, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1786, 'Ly-2052', 'OxA-', NULL, 'Environmental', 1775, 40, '3.51', NULL, 'AMS', 'carbonate', '', 'Aghios Ioannis, Mykonos', 'B 11, Layer:0.70-1.25,d:1.25', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.314703, 37.426921, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1787, 'Ly-2053', 'OxA-', NULL, 'Environmental', 2465, 45, '3.15', NULL, 'AMS', 'carbonate', '', 'Aghios Ioannis, Mykonos', 'B 21, Layer:1.45-2.20, d:1.45', 'Hellenistic', NULL, 'beach', 'South Aegean', 'GR', 25.314703, 37.426921, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1788, 'Ly-2058', 'OxA-', NULL, 'Environmental', 2265, 30, '2.76', NULL, 'AMS', 'carbonate', '', 'Aghios Ioannis, Mykonos', 'B 22, Layer:1.45-2.20, d:2.20', 'Roman', NULL, 'beach', 'South Aegean', 'GR', 25.314703, 37.426921, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1789, 'Ly-2059', 'OxA-', NULL, 'Environmental', 4860, 35, '3.42', NULL, 'AMS', 'carbonate', '', 'Aghios Ioannis, Mykonos', 'B 31, Layer:3.50-3.70, d:3.50', 'Early Bronze Age', NULL, 'beach', 'South Aegean', 'GR', 25.314703, 37.426921, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1790, 'Ly-2074', 'Poz-', NULL, 'Environmental', 970, 35, '3.35', NULL, 'AMS', 'carbonate', '', 'Aghios Sostis, Mykonos', 'C 12, Layer:0.00-1.30, d:1.30', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.360442, 37.480436, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1791, 'Ly-2075', 'Poz-', NULL, 'Environmental', 1750, 25, '3.06', NULL, 'AMS', 'carbonate', '', 'Aghios Sostis, Mykonos', 'C 21a, Layer:2.80-3.30, d:3.00', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.360442, 37.480436, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1792, 'Ly-2076', 'Poz-', NULL, 'Environmental', 3745, 30, '2.72', NULL, 'AMS', 'carbonate', '', 'Aghios Sostis, Mykonos', 'C 21b, Layer:2.80-3.30, d:2.80', 'Middle Bronze Age', NULL, 'beach', 'South Aegean', 'GR', 25.360442, 37.480436, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1793, 'Ly-2079', 'Poz-', NULL, 'Environmental', 440, 25, '2.33', NULL, 'AMS', 'carbonate', '', 'Fourni, Delos', 'D 11, Layer:0.00-1.20, d:1.20', 'Modern', NULL, 'beach', 'South Aegean', 'GR', 25.268685, 37.39165, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1794, 'Ly-2080', 'Poz-', NULL, 'Environmental', 1700, 30, '2.91', NULL, 'AMS', 'carbonate', '', 'Fourni, Delos', 'D 21a, Layer:1.70-2.40, d:1.80', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.268685, 37.39165, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1795, 'Ly-2081', 'Poz-', NULL, 'Environmental', 2545, 25, '1.71', NULL, 'AMS', 'carbonate', '', 'Fourni, Delos', 'D 21b, Layer:1.70-2.40, d:1.70', 'Hellenistic', NULL, 'beach', 'South Aegean', 'GR', 25.268685, 37.39165, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1796, 'Ly-2082', 'Poz-', NULL, 'Environmental', 1300, 25, '2.8', NULL, 'AMS', 'carbonate', '', 'Bay west of Kormou Ammos, Rineia', 'E 11, Layer:0.60-1.10, d:0.60', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.209346, 37.425586, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1797, 'Ly-2083', 'Poz-', NULL, 'Environmental', 2175, 30, '3.02', NULL, 'AMS', 'carbonate', '', 'Bay west of Kormou Ammos, Rineia', 'E 22, Layer:1.10-1.50, d:1.50', 'Roman', NULL, 'beach', 'South Aegean', 'GR', 25.209346, 37.425586, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1798, 'Ly-2084', 'Poz-', NULL, 'Environmental', 3815, 30, '2.65', NULL, 'AMS', 'carbonate', '', 'Bay west of Kormou Ammos, Rineia', 'E 32, Layer:3.50-3.60, d:3.60', 'Middle Bronze Age', NULL, 'beach', 'South Aegean', 'GR', 25.209346, 37.425586, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2139, 'OxA-11310', NULL, NULL, NULL, 3503, 38, '-24.5', NULL, 'AMS', 'charcoal', 'Quercus?', 'Tsoungiza, Nemea', 'Tsoungiza 3', 'Late Helladic;Late Minoan Ia/Late Minoan Ib', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2140, 'OxA-11311', NULL, NULL, NULL, 3487, 38, '-22.7', NULL, 'AMS', 'charcoal', 'Quercus?', 'Tsoungiza, Nemea', 'Tsoungiza 3', 'Late Helladic;Late Minoan Ia/Late Minoan Ib', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Johnson1999;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2141, 'OxA-11312', NULL, NULL, NULL, 3215, 38, '-24.2', NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', 'Tsoungiza 4', 'Late Helladic I (late);Late Minoan Ia (late);Late Minoan Ia', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2142, 'OxA-11313', NULL, NULL, NULL, 3261, 39, '-24.1', NULL, 'AMS', 'charcoal', '', 'Tsoungiza, Nemea', 'Tsoungiza 5', 'Late Helladic I (late);Late Minoan Ia (late);Late Minoan Ia', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2143, 'OxA-11314', NULL, NULL, NULL, 3202, 38, '-22.7', NULL, 'AMS', 'charcoal', 'Allium', 'Tsoungiza, Nemea', 'Tsoungiza 6', 'Late Helladic I (late);Late Minoan Ia (late);Late Minoan Ia', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2144, 'OxA-1155', NULL, NULL, NULL, 15600, 160, NULL, NULL, 'AMS', 'bone', '', 'Klithi, Voidomatis gorge', 'SID:7, Core 2, d:1.27-1.32', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2145, 'OxA-11681', NULL, NULL, NULL, 12345, 70, NULL, NULL, 'AMS', 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench B', '', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, 'dark brownish clay', 'Facorellis2013;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2146, 'OxA-11817', NULL, NULL, NULL, 3348, 31, '-22.9', NULL, 'AMS', 'seed (charred)', 'Lathyrus clymenum;Lens culinaris', 'Akrotiri, Thera', 'M2/76 N003', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2147, 'OxA-11818', NULL, NULL, NULL, 3367, 33, '-25.8', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Akrotiri, Thera', 'M7/68A N004', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2148, 'OxA-11819', NULL, NULL, NULL, 3768, 32, '-25.5', NULL, 'AMS', 'seed (charred)', '', 'Akrotiri, Thera', 'excavated 5/4/2001', 'Middle Cycladic (early)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2004;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2149, 'OxA-11820', NULL, NULL, NULL, 3400, 31, '-25.2', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Akrotiri, Thera', 'M10/23A N012', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1124, 'DEM-916', NULL, 'EUROEVOL-Sample: 4971', NULL, 6485, 51, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Pass 2, Brown layer, d:0.09', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:2/7/1992', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1125, 'DEM-917', NULL, 'EUROEVOL-Sample: 4963', NULL, 7413, 33, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Eastern region, Loose layer, hearth, d:1.32', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:1/7/1993;charcoal from hearth;foyer 644;carre M 14;', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1126, 'DEM-918', NULL, 'EUROEVOL-Sample: 4961', NULL, 7901, 29, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Pass 4, Brown layer, d:0.24-0.37', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:6/7/1992', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1127, 'DEM-919', NULL, 'EUROEVOL-Sample: 4962', NULL, 7456, 42, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Pass 2, Loose layer, d:0.12-0.15', 'Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:2/7/1992;charcoal from hearth', 'BramiZanotti2015;Facorellis2013;Facorellisetal2001;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1128, 'DEM-92', NULL, NULL, NULL, 3417, 65, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Markos property, Square G4Δ5, d:3.67-3.92', 'Middle Bronze Age', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:16/5/1983', 'Facorellis1996;Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1129, 'DEM-920', NULL, 'EUROEVOL-Sample: 4976', NULL, 6032, 21, '-25', NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Pass 5, Southeastern region, Loose layer, Ash layer II, d:0.36-0.48', 'Late Neolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'Sample Date:6/7/1992;charcoal from hearth', 'Facorellis2013;Facorellisetal2001;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1130, 'DEM-93', NULL, NULL, NULL, 3358, 48, '-25.1', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Markos property, AE716, Square AB1, d:3.61-3.66', 'Late Minoan Ia-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:14/8/1984', 'Facorellis1996;Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1131, 'DEM-931', NULL, NULL, NULL, 4113, 54, '-19.88', NULL, NULL, 'bone', 'Animalia', 'Aghios Ioannis, Thassos', 'Exc.Unit 8, Section I, Trench GG, Layer 3, Square B-G/2-5, d:1.82-1.70', 'Final Neolithic-Early Bronze Age I', 'Sitagroi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2)', 'ManiatisPapadopoulos2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1132, 'DEM-932', NULL, NULL, NULL, 4530, 43, '-19.88', NULL, NULL, 'bone', 'Animalia', 'Aghios Ioannis, Thassos', 'Exc.Unit 42, Section I, Trench GΒ, Layer 12, Square B-Ε/0-4, d:1.82-1.62', 'Final Neolithic-Early Bronze Age I', 'Sitagroi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2)', 'ArvanitiManiatis2018;ManiatisPapadopoulos2011;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1133, 'DEM-933', NULL, NULL, NULL, 4513, 54, '-19.88', NULL, NULL, 'bone', 'Animalia', 'Aghios Ioannis, Thassos', 'Exc.Unit 38, Section I, Trench GΒ, Layer 11, Square Α-Ε/3-5, d:1.78-1.58', 'Final Neolithic-Early Bronze Age I', 'Sitagroi IV', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.757957, 40.619667, 'error (±2)', 'ArvanitiManiatis2018;ManiatisPapadopoulos2011;Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1134, 'DEM-94', NULL, NULL, NULL, 3347, 46, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Ioannides property, Square B2, d:2.85-2.93', 'Late Minoan Ia-II', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'Sample Date:12/7/1988', 'Facorellis1996;Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1135, 'DEM-947', NULL, NULL, NULL, 5528, 24, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1136, 'DEM-948', NULL, NULL, NULL, 5654, 30, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1137, 'DEM-95', NULL, NULL, NULL, 3907, 61, '-25', NULL, NULL, 'charcoal', '', 'Trianda, Rhodes', 'Bournis property, Square A2, Floor XIII, d:4.99', 'Middle Bronze Age', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'SID(?):11', 'Facorellis1996;Marketouetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1138, 'DEM-950', NULL, NULL, NULL, 4164, 20, '-25', NULL, NULL, 'charcoal', '', 'Poliochni, Lemnos', 'Pol97, H/est/97, SeHore 13/-4, 3N camp. A, d:1.5-2.3', '', NULL, 'settlement', 'North Aegean', 'GR', 25.336959, 39.853548, 'Sample Date:12/8/1997;House under a level of sand', 'NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1139, 'DEM-954', NULL, NULL, NULL, 5578, 25, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1140, 'DEM-955', NULL, NULL, NULL, 5932, 25, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash I/Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1141, 'DEM-96', NULL, NULL, NULL, 3797, 127, '-25', NULL, NULL, 'charcoal', '', 'Ermis mine, Thera', NULL, 'Middle Cycladic', NULL, 'settlement', 'South Aegean', 'GR', 25.419359, 36.36594, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1142, 'DEM-961', NULL, NULL, NULL, 7528, 65, NULL, NULL, NULL, '', '', 'Giannitsa B', NULL, 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.413079, 40.788133, NULL, 'Maniatis2014;Maniatisetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1143, 'DEM-962', NULL, NULL, NULL, 7441, 35, NULL, NULL, NULL, '', '', 'Giannitsa B', NULL, 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.413079, 40.788133, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1144, 'DEM-97', NULL, NULL, NULL, 3133, 34, '-25', NULL, NULL, 'charcoal', '', 'Ermis mine, Thera', NULL, 'Middle Cycladic', NULL, 'settlement', 'South Aegean', 'GR', 25.419359, 36.36594, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1145, 'DEM-970', NULL, NULL, NULL, 3186, 26, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:8, Trench ΙΖ\', Unit 10008, h:73,59', 'Late Bronze Age', 'Phase A-I', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1999', 'Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1146, 'DEM-971', NULL, NULL, NULL, 3671, 25, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:36, Unit 29014, h:72.56', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1999', 'ArvanitiManiatis2018;Maniatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1147, 'DEM-972', NULL, NULL, NULL, 3682, 18, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:13, Trench ΙΖ\', Unit 6019, h:72.48', 'Early Bronze Age', 'Phase B-IV', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1999', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1148, 'DEM-973', NULL, NULL, NULL, 3666, 20, '-25', NULL, NULL, 'charcoal', '', 'Archontiko, Yannitsa', 'SID:30, Trench F, Unit 21042, h:73.03', 'Early Bronze Age', 'Phase B-III', 'settlement', 'Central Macedonia', 'GR', 22.461524, 40.782086, 'Sample Date:1999', 'ArvanitiManiatis2018;Maniatis2013;Papadopoulouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1149, 'DEM-974', NULL, NULL, NULL, 109, 22, '-25', 'Mod%:98.65±0.27', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench B7, Layer 2', 'Recent/Modern', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:11/7/2000', 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1150, 'DEM-975', NULL, NULL, NULL, 5932, 21, '-25', 'Mod%:47.78±0.13', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench A4, Layer 7, Square 5, d:1.25', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:17/7/2000', 'FacorellisManiatis2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1151, 'DEM-978', NULL, NULL, NULL, 361, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 1', 'Early Ottoman (Byzantine?)', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1152, 'DEM-979', NULL, NULL, NULL, 1595, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 20', 'Early Christian/Byzantine', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1153, 'DEM-98', NULL, NULL, NULL, 7931, 177, '-25', NULL, NULL, 'charcoal', '', 'Kalithies, Rhodes', 'Kalithies A', '', NULL, 'cave', 'South Aegean', 'GR', 28.177642, 36.337686, 'From Aghios Georgios Cave in Same Area?', 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1154, 'DEM-980', NULL, NULL, NULL, 1751, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 114', 'Roman-Byzantine?', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1155, 'DEM-981', NULL, NULL, NULL, 1604, 38, '-25', NULL, NULL, 'wood', '', 'Amphipolis [bridge]', 'Post nr 136', 'Early Christian/Byzantine', NULL, 'bridge', 'Central Macedonia', 'GR', 23.836623, 40.832994, 'd13C measuments were not possible;-25.00 was used (non-fossil wood value)', 'Maniatisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1156, 'DEM-987', NULL, NULL, NULL, 5945, 49, '-25', 'Mod%:47.71±0.29', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench A4, Layer 9, Square 4, d:1.50', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:18/7/2000', 'FacorellisManiatis2002;FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1157, 'DEM-988', NULL, NULL, NULL, 5721, 59, '-25', 'Mod%:49.06±0.36', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench A4, Layer 8, Square 2, d:1.40', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:14/7/2000', 'FacorellisManiatis2002;FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1158, 'DEM-989', NULL, NULL, NULL, 6079, 41, '-25', 'Mod%:46.92±0.24', NULL, 'charcoal', '', 'Ftelia, Mykonos', 'Trench A4, Layer 8, Square 1, d:1.40', 'Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.378448, 37.463509, 'Sample date:19/7/2000', 'FacorellisManiatis2002;FacorellisVardala-Theodorou2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1159, 'DEM-99', NULL, NULL, NULL, 2023, 59, '-25', NULL, NULL, 'charcoal', '', 'Giali, Nisiros', 'Z3', '', NULL, 'settlement', 'South Aegean', 'GR', 27.122743, 36.668355, NULL, 'Facorellis1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1160, 'DEM-1894', NULL, NULL, NULL, 2110, 30, '-22.99', NULL, NULL, 'charcoal', '', 'Ari, Lavrion', 'SID:S1-S6, lead slag samples', 'Hellenistic', NULL, 'metallurgical site', 'Attica', 'GR', 23.98221, 37.760011, NULL, 'Tsaimouetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1161, 'DIC-448', NULL, NULL, NULL, 3900, 96, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'SID:28, Trench AI, Level 5E, Phase 3, thick destruction level of EHII building', 'Early Helladic II', 'Phase 3', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 3900±65', 'FishmanLaw1978;Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1162, 'DIC-449', NULL, NULL, NULL, 4270, 212, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'overlying Phase 3, sample above thick destruction level', 'Early Helladic II', 'Phase 3', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 4270±200', 'FishmanLaw1978;Fossey1987;Manning1995;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1163, 'DIC-450', NULL, NULL, NULL, 4640, 193, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'Phase 1', 'Early Helladic II', 'Phase 1', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 4640±180', 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1164, 'DIC-451', NULL, NULL, NULL, 4010, 126, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'overlying Phase 4, sample above thick destruction level', 'Early Helladic II', 'Phase 4', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 4010±105', 'FishmanLaw1978;Fossey1987;Manning1995;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1165, 'DIC-452', NULL, NULL, NULL, 3880, 198, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'Phase 3, thick destruction level of EHII', 'Early Helladic II', 'Phase 3', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 3880±185', 'FishmanLaw1978;Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1166, 'DIC-453', NULL, NULL, NULL, 4330, 221, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'SID:28, Trench AI, Level 5E, Phase 3, thick destruction level of EHII period building', 'Early Helladic II', 'Phase 3', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 4330±210', 'FishmanLaw1978;Fossey1987;Manning1995;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1167, 'DIC-454', NULL, NULL, NULL, 4620, 308, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'Phase 1', 'Early Helladic II', 'Phase 1', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 4620±300', 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1168, 'DIC-456', NULL, NULL, NULL, 4490, 130, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'Phase 1', 'Early Helladic II', 'Phase 1', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;dC13 corrected by Manning from original 4490±110', 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1169, 'ERL-', NULL, NULL, 'NoLabID;NoCRA', NULL, NULL, NULL, NULL, NULL, 'charcoal', '', 'Apsalos, Aridaia', NULL, 'Mesolithic', NULL, 'open-air site', 'Central Macedonia', 'GR', 22.044429, 40.915805, '7937-7480', 'MinistryofCultureandTourism2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1178, 'ERL-12812', NULL, NULL, 'Environmental', 291, 49, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC2, Ech. FC2-3, d:2.79-2.82', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1179, 'ERL-12813', NULL, NULL, 'Environmental', 955, 49, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC2, Ech. FC2-4, d:3.89', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1180, 'ERL-12814', NULL, NULL, 'Environmental', 4841, 52, NULL, NULL, NULL, 'peat', '', 'Fidokoryphi', 'Core FC2, Ech. FC2-8, d:7.93-7.94', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1181, 'ERL-12815', NULL, NULL, 'Withdrawn;Environmental', 8495, 68, NULL, NULL, NULL, 'sediment (organic-rich, silt)', '', 'Fidokoryphi', 'Core FC2, Ech. FC2-9, d:8.91-8.92', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1182, 'ERL-15209', NULL, NULL, 'Environmental', 264, 30, NULL, NULL, NULL, 'charcoal', '', 'Fidokoryphi', 'Core FC4, Ech. FC4-4, d:3.38', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1183, 'ERL-15213', NULL, NULL, 'Environmental', 6268, 48, NULL, NULL, NULL, 'sediment (organic-rich, silt)', '', 'Fidokoryphi', 'Core FC4, Ech. FC4-12, d:11.98-12.00', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1184, 'ERL-4826', NULL, NULL, NULL, 5961, 57, '-25.38', NULL, NULL, 'charcoal', '', 'Phlious basin, Corinth', 'B9, d:3.22', 'Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 22.588386, 37.834904, 'Alluvium containg ceramics;cultural layer', 'FuchsWagner2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1185, 'ERL-4827', NULL, NULL, NULL, 6264, 67, '-24.36', NULL, NULL, 'charcoal', '', 'Phlious basin, Corinth', 'B9, d:3.63', 'Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 22.588386, 37.834904, 'Alluvium containg ceramics;cultural layer', 'FuchsWagner2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1186, 'ERL-4828', NULL, NULL, NULL, 6667, 65, '-28.21', NULL, NULL, 'charcoal', '', 'Phlious basin, Corinth', 'B9, d:4.02', 'Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 22.588386, 37.834904, 'Alluvium containg ceramics;cultural layer', 'FuchsWagner2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1187, 'ERL-4829', NULL, NULL, NULL, 6762, 56, '-25.45', NULL, NULL, 'charcoal', '', 'Phlious basin, Corinth', 'B9, d:4.18', 'Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 22.588386, 37.834904, 'Alluvium containg ceramics;cultural layer', 'FuchsWagner2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1188, 'ERL-4830', NULL, NULL, NULL, 6923, 55, '-26.61', NULL, NULL, 'charcoal', '', 'Phlious basin, Corinth', 'B9, d:4.40', 'Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 22.588386, 37.834904, 'Alluvium containg ceramics;cultural layer', 'FuchsWagner2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1189, 'ERL-4831', NULL, NULL, 'ArchMismatch', 15953, 167, '-24.87', NULL, NULL, 'charcoal', '', 'Phlious basin, Corinth', 'B9, d:4.64', 'pre-Neolithic', NULL, 'open-air site', 'Peloponnese', 'GR', 22.588386, 37.834904, 'Alluvium containg ceramics;cultural layer;old organic material presence', 'FuchsWagner2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1190, 'ERL-8789', NULL, NULL, 'DuplicateID?;Environmental', 2969, 43, NULL, NULL, NULL, 'charcoal', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-4, d:3.45', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, 'Three different samples are given with same ID, ERL-8789 in Lespez et al 2016:6', 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1191, 'ERL-8789', NULL, NULL, 'DuplicateID?;Environmental', 4585, 46, NULL, NULL, NULL, 'charcoal', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-6, d:5.68', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, 'Three different samples are given with same ID, ERL-8789 in Lespez et al 2016:6', 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1192, 'ERL-8789', NULL, NULL, 'DuplicateID?;Environmental', 5663, 51, NULL, NULL, NULL, 'charcoal', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-9, d:8.84-8.88', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, 'Three different samples are given with same ID, ERL-8789 in Lespez et al 2016:6', 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1193, 'ERL-8790', NULL, NULL, 'Environmental', 2545, 40, NULL, NULL, NULL, 'charcoal', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-3, d:2.52-2.54', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1194, 'ERL-9794', NULL, NULL, 'Environmental', 1499, 40, '-14.4', NULL, NULL, 'plant matter (marine)', '', 'Action', 'ANI 2/16++ PR, 10.28 (b.s.)', 'AD', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1195, 'ETH-043-0445', NULL, NULL, 'Environmental', 6240, 125, '-25.2', NULL, NULL, 'sediment', '', 'Argive Plain', 'CS V, AP-19, d:5.00', 'Late Neolithic', NULL, 'site', 'Peloponnese', 'GR', 22.801671, 37.584732, '100 m E of the road to Argos', 'Zangger1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1196, 'ETH-16529', NULL, NULL, 'Environmental', 580, 55, NULL, NULL, NULL, 'carbonate', '', 'Damnoni', 'SID:UN502, zone C, h:1.10', 'Ottoman', NULL, 'beach', 'Crete', 'GR', 24.416602, 35.172819, 'Beach rock', 'Neumeieretal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1197, 'ETH-3313', NULL, NULL, NULL, 3710, 58, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1198, 'ETH-3315', NULL, NULL, NULL, 3610, 51, NULL, NULL, NULL, 'seed', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1199, 'ETH-3316', NULL, NULL, NULL, 3434, 48, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1200, 'ETH-3317', NULL, NULL, NULL, 3604, 51, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1201, 'ETH-3318', NULL, NULL, NULL, 3350, 50, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1202, 'ETH-3319', NULL, NULL, NULL, 3499, 42, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1203, 'ETH-3320', NULL, NULL, NULL, 3390, 50, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1204, 'ETH-3321', NULL, NULL, NULL, 3349, 53, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1205, 'ETH-3322', NULL, NULL, NULL, 3420, 56, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1206, 'ETH-3323', NULL, NULL, NULL, 3437, 54, NULL, NULL, NULL, 'seed', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1207, 'ETH-3324', NULL, NULL, NULL, 3453, 52, NULL, NULL, NULL, 'seed', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1208, 'Gd-10201', NULL, NULL, 'LowYield;Withdrawn', 240, 110, NULL, NULL, NULL, 'organic matter', '', 'Klissoura 1 Cave, Argolid', NULL, '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'Dismissed sample (low carbon weight)', 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1209, 'Gd-10258', NULL, NULL, NULL, 20060, 200, '-23.83', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer 7a, hearth 5', 'Upper Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1210, 'Gd-10342', NULL, NULL, 'NoCRA', NULL, NULL, NULL, NULL, NULL, '', '', 'Klissoura 1 Cave, Argolid', NULL, '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1211, 'Gd-10562', NULL, NULL, 'DateConflict', 32400, 1600, NULL, NULL, NULL, 'shell', '', 'Klissoura 1 Cave, Argolid', 'Layer IV, hearth 27', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'Sample Date:1997;ABA pretreatment;raw c14 age;error is Reported variably either as 600 or 1600', 'ElefantiMarshall2015;Facorellis2013;Koumouzelisetal2001a;Koumouzelisetal2001b;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1212, 'Gd-10567', NULL, NULL, NULL, 29950, 460, '-22.68', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IV, hearth 27', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a;Koumouzelisetal2001b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1213, 'Gd-10685', NULL, NULL, NULL, 9150, 220, '-17', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer 6', 'Mesolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1214, 'Gd-10701', NULL, NULL, NULL, 15490, 410, '-21.88', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIb', 'Upper Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1215, 'Gd-10714', NULL, NULL, NULL, NULL, NULL, '-25', 'CRA:>31100', NULL, 'shell', '', 'Klissoura 1 Cave, Argolid', 'Layer V, hearth 42', 'Early Upper Palaeolithic', 'Uluzzian', 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'Sample Date:1997;ABA pretreatment;raw c14 age', 'Facorellis2013;Koumouzelisetal2001a;Koumouzelisetal2001b;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1216, 'Gd-10715', NULL, NULL, NULL, NULL, NULL, '-25', 'CRA:>30800', NULL, 'shell', '', 'Klissoura 1 Cave, Argolid', 'Layer V, hearth 53', 'Early Upper Palaeolithic', 'Uluzzian', 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'Sample Date:1997;ABA pretreatment;raw c14 age', 'Facorellis2013;Koumouzelisetal2001a;Koumouzelisetal2001b;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1217, 'Gd-11193', NULL, NULL, NULL, 24220, 190, '-22.88', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer 7a, hearth 5', 'Upper Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1218, 'Gd-11300', NULL, NULL, NULL, 26950, 220, '-21.92', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIg, hearth 14a', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1219, 'Gd-11546', NULL, NULL, NULL, 22370, 270, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer 6a', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1220, 'Gd-11653', NULL, 'EUROEVOL-Sample: 4139', NULL, 6500, 50, NULL, NULL, NULL, 'sediment', '', 'Maroulas, Kythnos', 'Trench 2, Square M9, Area 6, floor near hearth, above lower pavement', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, NULL, 'BramiZanotti2015;Facorellisetal2010;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1221, 'Gd-11654', NULL, 'EUROEVOL-Sample: 4139', NULL, 11370, 110, NULL, NULL, NULL, 'sediment', '', 'Maroulas, Kythnos', 'Trench 3, Square LM8/9, Layer 5, Area 3, pot 25', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, NULL, 'BramiZanotti2015;ElefantiMarshall2015;Facorellisetal2010;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1222, 'Gd-11655', NULL, 'EUROEVOL-Sample: 4139', NULL, 6880, 140, NULL, NULL, NULL, 'sediment', '', 'Maroulas, Kythnos', 'Trench 2, Square LM8/9, Area 3, pile of grains on floor, below lower pavement, d:0.50', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, NULL, 'BramiZanotti2015;Facorellisetal2010;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1223, 'Gd-12027', NULL, NULL, NULL, 27100, 699, '-16.64', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer V, hearth 53', 'Early Upper Palaeolithic', 'Uluzzian', 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a;Koumouzelisetal2001b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1224, 'Gd-12034', NULL, NULL, NULL, 17280, 190, '-14.66', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IV, hearth 31', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a;Koumouzelisetal2001b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1225, 'Gd-12035', NULL, NULL, NULL, 26230, 140, '-26.4', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIe top', 'Middle Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1226, 'Gd-12036', NULL, NULL, NULL, 13400, 140, '-22.88', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIc', 'Upper Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1227, 'Gd-12037', NULL, NULL, NULL, 26250, 310, '-18.71', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer V, hearth 42', 'Early Upper Palaeolithic', 'Uluzzian', 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a;Koumouzelisetal2001b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1228, 'Gd-15349', NULL, NULL, 'ArchMismatch', 23000, 540, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer III\'', 'Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'The date is judged too late for the archaeological context;ABA pretreatment;raw c14 age', 'ElefantiMarshall2015;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1229, 'Gd-15351', NULL, NULL, 'ArchMismatch', 24820, 520, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer III\"', 'Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'The date is judged too late for the archaeological context;ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1230, 'Gd-15365', NULL, 'EUROEVOL-Sample: 4139', NULL, 7680, 120, NULL, NULL, NULL, 'organic matter', '', 'Maroulas, Kythnos', 'Trench 2, Square LM8/9, Area 3, dwelling context below lower pavement, d:0.50', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, NULL, 'BramiZanotti2015;Facorellisetal2010;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1231, 'Gd-15368', NULL, 'EUROEVOL-Sample: 4139', NULL, 7240, 120, NULL, NULL, NULL, 'organic matter', '', 'Maroulas, Kythnos', 'Trench 2, Square M9, Area 5, pot 7, above lower pavement, d:0.38', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, NULL, 'BramiZanotti2015;Facorellisetal2010;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1232, 'Gd-3790', NULL, NULL, NULL, 6230, 30, NULL, NULL, NULL, 'carbonate', '', 'Klissoura 1 Cave, Argolid', 'Trench B, LAN 3', '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1233, 'Gd-3791', NULL, NULL, NULL, 16130, 40, '-22.8', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Interface 6/III', '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1234, 'Gd-3792', NULL, NULL, 'Environmental', 22550, 60, NULL, NULL, NULL, 'carbonate', '', 'Berbati valley', 'cemented layers at the foot of the limestone cliffs where the Berbati Valley widens', '', NULL, 'alluvial fan', 'Peloponnese', 'GR', 22.800315, 37.683509, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1235, 'Gd-3872', NULL, NULL, NULL, 14280, 90, '-17', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Interface IIa/IIb', 'Epigravettian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1236, 'Gd-3877', NULL, NULL, NULL, 21720, 90, '-20', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer III, hearth 11', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1237, 'Gd-3878', NULL, NULL, NULL, 25770, 130, '-23.83', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIe, hearth 17', 'Middle Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1238, 'Gd-3879', NULL, NULL, NULL, 26770, 150, '-22', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIe, hearth 18', 'Middle Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1239, 'Gd-3881', NULL, NULL, NULL, 17220, 60, '-22.8', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer III, hearth 10a', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1240, 'Gd-7641', NULL, NULL, NULL, 19400, 10, '-22.8', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer III, hearth 5', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1241, 'Gd-7878', NULL, NULL, NULL, 17430, 100, '-21.87', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer V, hearth 52', 'Early Upper Palaeolithic', 'Uluzzian', 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a;Koumouzelisetal2001b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1242, 'Gd-7879', NULL, NULL, NULL, 21330, 150, '-22.68', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IV, hearth 31', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a;Koumouzelisetal2001b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1243, 'Gd-7880', NULL, NULL, NULL, 25480, 230, '-22.68', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIg/IIIe\', heart 23', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1244, 'Gd-7882', NULL, NULL, NULL, 28270, 340, '-23.83', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIg, hearth 14a', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1245, 'Gd-7883', NULL, NULL, NULL, 27410, 290, '-21.92', NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIg, hearth 14a', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1246, 'Gd-7892', NULL, NULL, 'ArchMismatch', 34700, 1600, '-25', NULL, NULL, 'shell', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIg/IIIe\', hearth 23', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'Sample Date:1997;The date is judged too early for the archaeological context;ABA pretreatment;raw c14 age', 'ElefantiMarshall2015;Facorellis2013;Koumouzelisetal2001a;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1247, 'Gd-7893', NULL, NULL, NULL, 31400, 1000, '-25', NULL, NULL, 'shell', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIg, hearth 14a', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'Sample Date:1997;ABA pretreatment;raw c14 age', 'Facorellis2013;Koumouzelisetal2001a;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1248, 'Gd-7994', NULL, NULL, 'ResEffect', 23800, 400, '-9.82', NULL, NULL, 'shell (terrestrial)', '', 'Klissoura 1 Cave, Argolid', 'Layer 6a', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'land snail', 'Koumouzelisetal2001a;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1249, 'Gd-7996', NULL, NULL, 'ResEffect', 27200, 500, '-10.07', NULL, NULL, 'shell (terrestrial)', '', 'Klissoura 1 Cave, Argolid', 'Layer 6a', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'land snail', 'Koumouzelisetal2001a;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1250, 'Gd-9688', NULL, NULL, 'LowYield?;ArchMismatch', 22500, 1000, '-25', NULL, NULL, 'shell', '', 'Klissoura 1 Cave, Argolid', 'Layer IV, hearth 31', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'Sample Date:1997;The date is judged too late for the archaeological context;ABA pretreatment;raw c14 age;low carbon weight', 'Facorellis2013;Koumouzelisetal2001a;Koumouzelisetal2001b;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1251, 'Gd-9889', NULL, NULL, 'LowYield', 28900, 3000, NULL, NULL, NULL, 'organic matter', '', 'Klissoura 1 Cave, Argolid', NULL, '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'low carbon weight;high error margin', 'Koumouzelisetal2001a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1252, 'GdA-228', NULL, NULL, NULL, 31150, 480, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IV, hearth structure from lower Aurignacian levels', 'Lower Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'ElefantiMarshall2015;Facorellis2013;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1253, 'Gif-', NULL, NULL, 'NoLabID;Environmental;ResEffect', 1420, 60, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Aigeira', 'SID:90SS2, asl:1.00', '', NULL, 'harbour', 'Peloponnese', 'GR', 22.380297, 38.141104, 'exposed vermetids', 'Papageorgiouetal1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1254, 'Gif-', NULL, NULL, 'NoLabID;LowYield;Environmental;ResEffect', 1810, 80, NULL, 'DC13:-80±25', NULL, 'seashell', 'Cerastoderma glaucum', 'Phalasarna', 'Trench A, 7FA12, asl:5.79', 'Roman', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, NULL, 'Pirazzolietal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1255, 'Gif-', NULL, NULL, 'NoLabID;Environmental;ResEffect', 1820, 80, NULL, 'DC13:-80±25', NULL, 'seashell', 'Hydrobia acuta', 'Phalasarna', 'Trench A, 7FA9, asl:6.03', 'Roman', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, NULL, 'Pirazzolietal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1256, 'Gif-', NULL, NULL, 'NoLabID;Environmental;ResEffect', 2200, 90, NULL, 'DC13:-80±25', NULL, 'seashell', 'Hydrobia acuta', 'Phalasarna', 'Trench A, 7FA1, asl:5.23', 'Classical', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, NULL, 'Pirazzolietal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1257, 'Gif-', NULL, NULL, 'NoLabID;Environmental;ResEffect', 1680, 120, NULL, 'DC13:-80±25', NULL, 'seashell', 'Hydrobia acuta', 'Phalasarna', 'Trench A, 7FA4, asl:5.52', 'Roman', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, NULL, 'Pirazzolietal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1258, 'Gif-1277', NULL, NULL, NULL, 3380, 110, NULL, NULL, NULL, '', '', 'Mallia', 'Palace', 'Middle Minoan III', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1259, 'Gif-1279', NULL, NULL, NULL, 3410, 110, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier Mu', 'Middle Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1260, 'Gif-1280', NULL, 'RADON-sample: 6103', NULL, 5470, 150, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Kitsos 335, Layer 3a, Sounding I', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;(dwelling level) layer with sea shells and burned bones from goat and rabbit;see Lambert 1981:101', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Johnson1999;Lambert1981;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1261, 'Gif-1283', NULL, NULL, NULL, 1900, 140, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Kitsos 730, Layer 1b', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;Sepulchral cave near surface', 'Delibriasetal1974;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1262, 'Gif-1423', NULL, 'EUROEVOL-Sample: 5293', NULL, 5650, 140, NULL, NULL, NULL, '', '', 'Dikili Tash', 'X 29, Level 12', '', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Seferiades: W30.8', 'Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1263, 'Gif-1424', NULL, 'EUROEVOL-Sample: 5290', NULL, 5750, 140, NULL, NULL, NULL, '', '', 'Dikili Tash', 'W 30, Level VIII', '', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Seferiades: X29.8/9', 'Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1264, 'Gif-1425', NULL, 'EUROEVOL-Sample: 5291', NULL, 5750, 140, NULL, NULL, NULL, '', '', 'Dikili Tash', 'R 24, Level 16', '', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1265, 'Gif-1426', NULL, 'EUROEVOL-Sample: 5279', 'DateConflict', 6800, 150, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'W 30 (sond. Est), Level XI', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Weninger 2017, Hinz et al 2012 reports error as 160', 'Ammermanetal2008;BramiZanotti2015;Hinzetal2012;Manningetal2015;Seferiades1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1266, 'Gif-1525', NULL, NULL, NULL, 3100, 110, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier E', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1267, 'Gif-1610', NULL, 'RADON-sample: 6104', NULL, 5350, 200, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Kitsos 1610, Layer 3, Sounding 2', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;hearth in a homogenous ash layer corresponding to a dwelling level;Lambert 1981:101', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Johnson1999;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1268, 'Gif-1612', NULL, 'RADON-sample: 6108', NULL, 5700, 140, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Kitsos 1733, Layer 4, Sounding 2, Hearth F 2', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;hearth in dwelling level', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1269, 'Gif-1670', NULL, 'RADON-sample: 6106', NULL, 5550, 150, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Kitsos 1830-31, Layer 4, Hearth F 3', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;(dwelling level) firehearth', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1270, 'Gif-1729', NULL, 'RADON-sample: 6107', NULL, 5750, 130, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Kitsos 1826, Layer 4, Sounding 2', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1271, 'Gif-1735', NULL, 'EUROEVOL-Sample: 5286', NULL, 6170, 160, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'X 29, Level 13', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1272, 'Gif-1736', NULL, 'EUROEVOL-Sample: 5289', NULL, 5850, 160, NULL, NULL, NULL, '', '', 'Dikili Tash', 'X 29, Level 12', '', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1273, 'Gif-1737', NULL, 'RADON-sample: 6172', NULL, 6400, 160, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'X 29, Level 13', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Hinzetal2012;Seferiades1983;Treuil1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1274, 'Gif-1738', NULL, 'EUROEVOL-Sample: 5294', NULL, 5600, 150, NULL, NULL, NULL, '', '', 'Dikili Tash', 'R 24, Level 16', '', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1275, 'Gif-1739', NULL, 'EUROEVOL-Sample: 5300', 'ArchMismatch?', 2830, 110, NULL, NULL, NULL, '', '', 'Dikili Tash', 'X 30, Level 13?', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1276, 'Gif-1740', NULL, 'EUROEVOL-Sample: 5282', NULL, 6450, 160, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'X 30, Level 13?', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1277, 'Gif-1832', NULL, 'RADON-sample: 6105', NULL, 5650, 130, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Kitsos 2/540, Layer 4', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;firehearth with human and animal bones, pottery, stone and bonetools;see Lambert 1981:101', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Johnson1999;Lambert1981;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1278, 'Gif-2122', NULL, 'RADON-sample: 6099', NULL, 5230, 290, NULL, NULL, NULL, 'charcoal', '', 'Corycian Cave, Parnassos', '70/02, Layer 2', 'Late Neolithic-Early Bronze Age', NULL, 'cave', 'Central Greece', 'GR', 22.523431, 38.513922, 'Sample Date:1971', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1279, 'Gif-2123', NULL, 'RADON-sample: 6100', NULL, 6250, 90, NULL, NULL, NULL, 'charcoal', '', 'Corycian Cave, Parnassos', '70/01, Layer 3', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 22.523431, 38.513922, 'Sample Date:1971', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1280, 'Gif-2124', NULL, 'RADON-sample: 6101', NULL, 6380, 90, NULL, NULL, NULL, 'charcoal', '', 'Corycian Cave, Parnassos', '70/03, Layer 3b', 'Late Neolithic', NULL, 'cave', 'Central Greece', 'GR', 22.523431, 38.513922, 'Sample Date:1971', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1281, 'Gif-2125', NULL, 'RADON-sample: 6109', NULL, 6800, 170, NULL, NULL, NULL, 'bone', 'Animalia', 'Kitsos Cave, Lavrion', 'Kitsos SE 011 exterior, Layer 2, d:0.40-1.20', '', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;Burned bones from pit outside the Kitsos Cave', 'BramiZanotti2015;Delibriasetal1974;Facorellis2013;Hinzetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1282, 'Gif-2339', NULL, 'RADON-sample: 6102', NULL, 7370, 170, NULL, NULL, NULL, 'charcoal', '', 'Corycian Cave, Parnassos', '71/19, Layer 4a', '', NULL, 'cave', 'Central Greece', 'GR', 22.523431, 38.513922, 'Sample Date:1971', 'Delibriasetal1974;Facorellis2013;Hinzetal2012;Pinhasietal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1283, 'Gif-2340', NULL, NULL, NULL, NULL, NULL, NULL, 'CRA:>40000', NULL, 'bone', 'Animalia', 'Corycian Cave, Parnassos', '71/35, Layer 5a', '', NULL, 'cave', 'Central Greece', 'GR', 22.523431, 38.513922, 'Sample Date:1971;unidentified broken and burnt animal bones without archaeological clues in consolidated layer', 'Delibriasetal1974;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1284, 'Gif-2452', NULL, NULL, NULL, 3060, 100, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier Mu', 'Middle Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1285, 'Gif-2538', NULL, NULL, NULL, 5950, 150, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Ref. B II, d 9, Level 3', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1972', 'Delibriasetal1974;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1286, 'Gif-2539', NULL, NULL, NULL, 5840, 150, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Ref. B I, b 7, Level 4', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1972', 'Delibriasetal1974;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1287, 'Gif-254', NULL, NULL, NULL, 4030, 300, NULL, NULL, NULL, '', '', 'Mallia', 'North of Palace', 'Early Minoan III', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, 'Warren 1976 reports CRA 2080±300 C-14 age BC', 'Myersetal1992;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1288, 'Gif-2541', NULL, NULL, NULL, 5680, 150, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Ref. B II, c 8, Level 7', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1972', 'Delibriasetal1974;Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1289, 'Gif-255', NULL, NULL, NULL, 3470, 250, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier E', 'Middle Minoan III', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1290, 'Gif-256', NULL, NULL, NULL, 3200, 250, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier E, Square A, Level 9', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1291, 'Gif-2627', NULL, 'EUROEVOL-Sample: 5284', NULL, 6370, 170, NULL, NULL, NULL, '', '', 'Dikili Tash', 'AA 28, d:0.39', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1292, 'Gif-2628', NULL, 'EUROEVOL-Sample: 5278', NULL, 7020, 170, NULL, NULL, NULL, '', '', 'Dikili Tash', 'AA 28, d:0.39', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1293, 'Gif-2629', NULL, 'EUROEVOL-Sample: 5285', NULL, 6250, 160, NULL, NULL, NULL, '', '', 'Dikili Tash', 'AA 28, d:1.05', '', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1294, 'Gif-2630', NULL, 'EUROEVOL-Sample: 5280', NULL, 6720, 160, NULL, NULL, NULL, '', '', 'Dikili Tash', 'W 30 (sond. Est), Level XIV', 'Middle Neolithic', 'Dikili Tash I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Ammermanetal2008;BramiZanotti2015;Manningetal2015;Seferiades1983;Treuil1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1295, 'Gif-4440', NULL, NULL, NULL, 5550, 120, NULL, NULL, NULL, 'charcoal', '', 'Kitsos Cave, Lavrion', 'Layer 3', 'Late Neolithic', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, 'Sample Date:1968-1971;(dwelling level) layer with sea shells and burned bones from goat and rabbit;see Lambert 1981:101', 'Johnson1999;Lambert1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1296, 'Gif-4442', NULL, NULL, NULL, 5820, 120, NULL, NULL, NULL, '', '', 'Kitsos Cave, Lavrion', 'Layer 4B', 'Late Neolithic II', NULL, 'cave', 'Attica', 'GR', 24.007915, 37.734305, NULL, 'Johnson1999;Lambert1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1297, 'Gif-447', NULL, NULL, NULL, 3800, 200, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier Mu', 'Middle Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1298, 'Gif-448', NULL, NULL, NULL, 3905, 200, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier Mu', 'Middle Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1299, 'Gif-449', NULL, NULL, NULL, 3420, 200, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier Mu', 'Middle Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1300, 'Gif-874', NULL, NULL, NULL, 3350, 120, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier Mu', 'Middle Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1301, 'Gif-875', NULL, NULL, NULL, 3780, 130, NULL, NULL, NULL, '', '', 'Mallia', 'Quartier Mu', 'Middle Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1302, 'GifA-09381', 'SacA-15334', NULL, NULL, 33250, 420, NULL, NULL, 'AMS', 'carbonate', '', 'Franchthi Cave', 'SID:Fra 2, FAS, Unit 221, Stratum Q', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'Doukaetal2011;ElefantiMarshall2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1303, 'GifA-11017', 'SacA-23625', NULL, NULL, 7780, 40, '-26.7', NULL, 'AMS', 'grain', 'Triticum dicoccum', 'Franchthi Cave', 'FAN 162A, base of gray clay str.', 'Epipalaeolithic/Neolithic (Final Mesolithic/Initial Neolithic mixed)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'no sherds;Other LabID (SacA-23625) duplicate or wrong?', 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1304, 'GifA-11455', 'SacA-26197', NULL, NULL, 7740, 50, '-22', NULL, 'AMS', 'grain', 'Triticum dicoccum', 'Franchthi Cave', 'FAN 163B', 'Final Mesolithic-Initial Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'no sherds', 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1305, 'GifA-11456', 'SacA-26198', NULL, NULL, 7645, 50, '-24.3', NULL, 'AMS', 'grain', 'Triticum dicoccum', 'Franchthi Cave', 'FAN 162B, base of gray clay str.', 'Final Mesolithic-Initial Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'no sherds', 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1306, 'GifA-80043', 'SacA-10907', NULL, NULL, 7910, 40, '-26.1', NULL, 'AMS', 'charcoal', '', 'Franchthi Cave', 'FAN 151, Grey clay stratum', 'Initial Neolithic', 'Ph. X', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1307, 'GifA-80044', 'SacA-10908', NULL, NULL, 7555, 40, '-26.6', NULL, 'AMS', 'charcoal', '', 'Franchthi Cave', 'FAN 158', 'Initial Neolithic', 'Ph. X', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, '1 sherd', 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1308, 'GifA-80045', NULL, NULL, NULL, 7875, 40, NULL, NULL, 'AMS', 'charcoal', '', 'Franchthi Cave', 'FAN 159, Grey clay stratum', 'Initial Neolithic', 'Ph. X', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'no sherds', 'BramiZanotti2015;Perlèsetal2013;Reingruber2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1309, 'GifA-80046', 'SacA-10910', NULL, NULL, 7935, 40, '-25.8', NULL, 'AMS', 'charcoal', '', 'Franchthi Cave', 'FAN 166', 'Final Mesolithic', 'Ph. IX', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1310, 'GifA-80048', 'SacA-10945', NULL, NULL, 7990, 40, '-28.9', NULL, 'AMS', 'charcoal', '', 'Franchthi Cave', 'FAN 166bis', 'Final Mesolithic', 'Ph. IX', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1311, 'GifA-80049', 'SacA-10946', NULL, NULL, 8025, 45, '-28.8', NULL, 'AMS', 'charcoal', '', 'Franchthi Cave', 'FAN 169', 'Final Mesolithic', 'Ph. IX', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Other LabID (SacA-10946) duplicate or wrong?', 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1312, 'GifA-80104', 'SacA-11206', NULL, NULL, 32110, 330, NULL, 'DC13:-58±85', 'AMS', 'charcoal', '', 'Franchthi Cave', 'SID:Fra 1, FAS, Unit 217, Stratum R', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'Doukaetal2011;ElefantiMarshall2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1313, 'GifA-90SS4-A', NULL, NULL, 'Environmental;ResEffect', 2530, 90, NULL, NULL, 'AMS', 'shell', 'Bivalvia', 'Lechaion, Corinth', 'asl:0.70', '', NULL, 'harbour', 'Peloponnese', 'GR', 22.888784, 37.92892, 'part of same sample as GifA-90SS4-B', 'Morhangeetal2012;Stirosetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1314, 'GifA-90SS4-B', NULL, NULL, 'Replicated?;Environmental;ResEffect', 2400, 45, NULL, NULL, 'AMS', 'shell', 'Bivalvia', 'Lechaion, Corinth', 'asl:0.70', '', NULL, 'harbour', 'Peloponnese', 'GR', 22.888784, 37.92892, 'part of same sample as GifA-90SS4-A', 'Morhangeetal2012;Stirosetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1315, 'GifA-91LE1-A', NULL, NULL, 'Environmental;ResEffect', 2620, 50, NULL, NULL, 'AMS', 'seashell', 'Lithophaga lithophaga', 'Lechaion, Corinth', 'asl:0.70', '', NULL, 'harbour', 'Peloponnese', 'GR', 22.888784, 37.92892, 'part of same sample as GifA-91LE1-B', 'Morhangeetal2012;Stirosetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1316, 'GifA-91LE1-B', NULL, NULL, 'Replicated?;Environmental;ResEffect', 2430, 50, NULL, NULL, 'AMS', 'seashell', 'Lithophaga lithophaga', 'Lechaion, Corinth', 'asl:0.70', '', NULL, 'harbour', 'Peloponnese', 'GR', 22.888784, 37.92892, 'part of same sample as GifA-91LE1-A', 'Morhangeetal2012;Stirosetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1317, 'GifA-92LE1', NULL, NULL, 'Environmental', 2470, 45, NULL, NULL, 'AMS', 'shell', 'Cirripedia', 'Lechaion, Corinth', 'asl:1.20', '', NULL, 'harbour', 'Peloponnese', 'GR', 22.888784, 37.92892, NULL, 'Morhangeetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1318, 'GifA-94592', NULL, NULL, NULL, NULL, NULL, '-25', 'CRA:>39000', 'AMS', '', '', 'Kalamakia Cave', 'top of Unit IV', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.369463, 36.677057, NULL, 'ElefantiMarshall2015;Harvatietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1319, 'GifA-99168', NULL, NULL, NULL, 40100, 740, NULL, NULL, 'AMS', 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer V', 'Upper Palaeolithic (Uluzzian)', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABOX pretreatment;raw c14 age', 'ElefantiMarshall2015;Koumouzelisetal2001b;Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1320, 'GrA-21607', NULL, NULL, 'ResEffect', 3790, 60, '2.48', NULL, 'AMS', 'seashell', 'Patellidae', 'Palaikastro', 'BC-1-10, Promontory field section 2, tsunami deposits', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'Section 2 in chaotic deposit with Santorini ash', 'Bruinsetal2008;Bruinsetal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1321, 'GrA-27084', NULL, 'EUROEVOL-Sample: 5267', NULL, 6350, 50, NULL, NULL, 'AMS', '', '', 'Lafrouda', 'Base of mouCore', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.029303, 40.988386, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1322, 'GrA-27087', NULL, NULL, NULL, 2680, 40, NULL, NULL, 'AMS', 'charcoal', 'Salix', 'Samarina 8, Grevena', 'S8', '', NULL, 'open-air site', 'Western Macedonia', 'GR', 21.008814, 40.121535, NULL, 'Efstratiouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1323, 'GrA-27088', NULL, NULL, NULL, 3220, 40, NULL, NULL, 'AMS', 'charcoal', 'Fagus', 'Samarina 8, Grevena', 'S8', '', NULL, 'open-air site', 'Western Macedonia', 'GR', 21.008814, 40.121535, NULL, 'Efstratiouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1324, 'GrA-27089', NULL, NULL, NULL, 1395, 40, NULL, NULL, 'AMS', 'charcoal', 'Pinus nigra', 'Samarina 8, Grevena', 'S8', '', NULL, 'open-air site', 'Western Macedonia', 'GR', 21.008814, 40.121535, NULL, 'Efstratiouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1325, 'GrA-27092', NULL, NULL, NULL, 2900, 40, NULL, NULL, 'AMS', 'charcoal', 'Abies', 'Samarina 8, Grevena', 'S8', '', NULL, 'open-air site', 'Western Macedonia', 'GR', 21.008814, 40.121535, NULL, 'Efstratiouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1326, 'GrA-28039', NULL, NULL, NULL, 3545, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'A1, 152, Ler 2', 'Middle Helladic III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1327, 'GrA-28040', NULL, NULL, NULL, 3510, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'D 9, 182, Ler 28', 'Middle Helladic III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1328, 'GrA-28041', NULL, NULL, NULL, 3530, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'D 20, 52, Ler 50', 'Middle Helladic III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1329, 'GrA-28043', NULL, NULL, NULL, 3495, 40, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'DE 64, 103, Ler 204', 'Middle Helladic II-III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1330, 'GrA-28044', NULL, NULL, NULL, 3520, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'B 13, 58, Ler 44', 'Middle Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1331, 'GrA-28045', NULL, NULL, NULL, 3585, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'H1, 136, Ler 31', 'Middle Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1332, 'GrA-28046', NULL, NULL, NULL, 3830, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'BD 27, 12, Ler 103', 'Early Helladic III-Middle Helladic I', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'JungWeninger2015;Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1333, 'GrA-28048', NULL, NULL, NULL, 3535, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'BD 21, 79, Ler 97', 'Middle Helladic III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1334, 'GrA-28050', NULL, NULL, NULL, 3560, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'BD 19, 80, Ler 95', 'Middle Helladic III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1335, 'GrA-28051', NULL, NULL, NULL, 3730, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'BD 14, 32, Ler 91', 'Middle Helladic I', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'ArvanitiManiatis2018;JungWeninger2015;Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1336, 'GrA-28053', NULL, NULL, NULL, 3595, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'BD 9, 123, Ler 87', 'Middle Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1337, 'GrA-28054', NULL, NULL, NULL, 3595, 35, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'D 22, 47, Ler 52', 'Middle Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1338, 'GrA-28157', NULL, NULL, NULL, 3475, 40, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'BE30, 22, Ler 137 (5 skeletons buried at once)', 'Middle Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1339, 'GrA-28159', NULL, NULL, NULL, 3510, 40, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'DE 55, 100, Ler 198', 'Middle Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1340, 'GrA-28160', NULL, NULL, NULL, 3440, 40, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'J4 A, 84, Ler 216 (double burial, 216 upper grave, later)', 'Middle Helladic III-Late Helladic I', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1341, 'GrA-28211', NULL, NULL, NULL, 3510, 50, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'J 5, 63, Ler 218', 'Middle Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1342, 'GrA-28213', NULL, NULL, NULL, 3640, 45, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Lerna, Argolid', 'DE 71 & 72, 25, Ler 239 (Double burial, 239 buried first)', 'Middle Helladic I', NULL, 'cemetery', 'Peloponnese', 'GR', 22.71868, 37.551885, NULL, 'JungWeninger2015;Voutsakietal2010b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1343, 'GrA-28214', NULL, NULL, 'Contaminated', 4000, 50, '-20.6', NULL, 'AMS', 'bone', 'Homo sapiens', 'Aspis, Argos', 'Skel. No. TA 1, Locus 586', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.724378, 37.646828, 'Deficient quality parameters-contamination', 'Voutsakietal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1344, 'GrA-28288', NULL, NULL, NULL, 3555, 35, '-19.33', NULL, 'AMS', 'bone', 'Homo sapiens', 'Aspis, Argos', 'Skel. No. TA 4, Locus 591', 'Middle Helladic IIIa-Middle Helladic IIIb?', NULL, 'settlement', 'Peloponnese', 'GR', 22.724378, 37.646828, NULL, 'Voutsakietal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1345, 'GrA-28289', NULL, NULL, 'Contaminated', 4020, 35, '-19.49', NULL, 'AMS', 'bone', 'Homo sapiens', 'Aspis, Argos', 'Skel. No. TA 5, Locus 591b', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.724378, 37.646828, 'Deficient quality parameters-contamination', 'Voutsakietal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1346, 'GrA-28290', NULL, NULL, NULL, 3600, 35, '-19.53', NULL, 'AMS', 'bone', 'Homo sapiens', 'Aspis, Argos', 'Skel. No. TA 7, Locus 469', 'Middle Helladic I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.724378, 37.646828, NULL, 'Voutsakietal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1347, 'GrA-28292', NULL, NULL, NULL, 3595, 35, '-19.17', NULL, 'AMS', 'bone', 'Homo sapiens', 'Aspis, Argos', 'Skel. No. TA 8, Locus 529', 'Middle Helladic I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.724378, 37.646828, NULL, 'Voutsakietal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1348, 'GrA-28293', NULL, NULL, NULL, 3480, 35, '-20.2', NULL, 'AMS', 'bone', 'Homo sapiens', 'Aspis, Argos', 'Skel. No. TA 11, Locus 598', 'Middle Helladic IIIa', NULL, 'settlement', 'Peloponnese', 'GR', 22.724378, 37.646828, NULL, 'Voutsakietal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1349, 'GrA-28294', NULL, NULL, 'Contaminated', 4275, 40, '-19.81', NULL, 'AMS', 'bone', 'Homo sapiens', 'Aspis, Argos', 'Skel. No. TA 12, Locus 600', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.724378, 37.646828, 'Deficient quality parameters-contamination', 'Voutsakietal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1350, 'GrA-28991', NULL, NULL, NULL, 3325, 40, '-20.2', NULL, 'AMS', 'bone', 'Capra;Ovis', 'Palaikastro', 'east of building 6, zembil 2878, tsunami deposits', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'Large drain filled with stratified Santorini ash (water-laid) and mud', 'BruinsvanderPlicht2014;Bruinsetal2009;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1351, 'GrA-29041', NULL, NULL, NULL, 3345, 40, '-20.14', NULL, 'AMS', 'bone', 'Capra;Ovis', 'Palaikastro', 'east of building 6, zembil 2878, tsunami deposits', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'Large drain filled with stratified Santorini ash (water-laid) and mud', 'BruinsvanderPlicht2014;Bruinsetal2009;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1352, 'GrA-29042', NULL, NULL, NULL, 3385, 40, '-20.13', NULL, 'AMS', 'teeth', '', 'Palaikastro', 'east of building 6, zembil 2878, tsunami deposits', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'Section 2 in chaotic deposit with Santorini ash', 'BruinsvanderPlicht2014;Bruinsetal2009;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1353, 'GrA-29592', NULL, NULL, 'Modern;ResEffect', NULL, NULL, '2.07', 'pM:105.5±0.5', 'AMS', 'shell', 'Arca noae', 'Palaikastro', 'PK-prom-1-1', 'Modern', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'modern value, reported in % instead of BP', 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1354, 'GrA-29593', NULL, NULL, 'ResEffect', 4165, 40, '3.59', NULL, 'AMS', 'shell', 'Patellidae', 'Palaikastro', 'PK-prom-1-3', '', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, NULL, 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1355, 'GrA-29596', NULL, NULL, 'ResEffect', 3625, 40, '1.99', NULL, 'AMS', 'shell', 'Monodonta turbinata', 'Palaikastro', 'PK-prom-2-11', '', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, NULL, 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1356, 'GrA-29597', NULL, NULL, 'Replicated;ResEffect', 3485, 40, '0.03', NULL, 'AMS', 'shell', 'Muricidae', 'Palaikastro', 'PK-prom-2-12', '', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'duplicate measurement', 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1357, 'GrA-29598', NULL, NULL, 'Modern;ResEffect', NULL, NULL, '2.01', 'pM:107±0.5', 'AMS', 'shell', 'Arca noae', 'Palaikastro', 'PK-prom-1-1', 'Modern', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'modern value, reported in % instead of BP;duplicate measurement', 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1358, 'GrA-29599', NULL, NULL, 'Replicated;ResEffect', 4245, 40, '3.93', NULL, 'AMS', 'shell', 'Patellidae', 'Palaikastro', 'PK-prom-1-3', '', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'duplicate measurement', 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1359, 'GrA-29601', NULL, NULL, 'Replicated;ResEffect', 3540, 40, '1.68', NULL, 'AMS', 'shell', 'Monodonta turbinata', 'Palaikastro', 'PK-prom-2-11', '', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'duplicate measurement', 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1360, 'GrA-29602', NULL, NULL, 'ResEffect', 3370, 40, '0.06', NULL, 'AMS', 'shell', 'Muricidae', 'Palaikastro', 'PK-prom-2-12', '', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, NULL, 'Bruinsetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1361, 'GrA-30214', NULL, NULL, NULL, 5925, 40, NULL, NULL, 'AMS', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:253.20-223.40, pit, layer filling, Area 2, Phase Avgi III', 'Middle-Late Neolithic', 'Avgi III', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1362, 'GrA-30336', NULL, NULL, NULL, 3310, 35, '-20.81', NULL, 'AMS', 'bone', 'Bos', 'Palaikastro', 'PK-PR-1, Promontory field section 1, h:1.50 asl, tsunami deposits', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'Section 1 in chaotic deposit showing imbrication', 'BruinsvanderPlicht2014;Bruinsetal2008;Bruinsetal2009;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1363, 'GrA-30339', NULL, NULL, NULL, 3390, 35, '-18.71', NULL, 'AMS', 'bone', 'Bos', 'Palaikastro', 'PK-PR-2, Promontory field section 1, h:1.50 asl, tsunami deposits', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, 'Section 1 in chaotic deposit showing imbrication', 'BruinsvanderPlicht2014;Bruinsetal2008;Bruinsetal2009;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1364, 'GrA-30983', NULL, NULL, 'LowYield?', 3710, 100, '-19.9', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-1, Sk. No:52 As', '', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'poor quality', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1365, 'GrA-31050', NULL, NULL, NULL, 3560, 35, '-20.3', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-15, Sk. No:49 As, burial pithos outside the tumulus to the northwest', 'Middle Helladic I-II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1366, 'GrA-31060', NULL, NULL, NULL, 3330, 35, '-19.22', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1970-11, Sk. No:43 As, Orthostat cist outside the tumulus between 1971-14 to the NNW and above 1970-12 to the SSE', 'Late Helladic I-II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1367, 'GrA-31061', NULL, NULL, NULL, 3435, 35, '-19.48', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1970-12, Sk. No:44 As, Cist outside the tumulus between graves 1970-11, 1971-1 and 1970-7/8', 'Middle Helladic II (late)-Middle Helladic III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1368, 'GrA-31068', NULL, NULL, NULL, 3415, 35, '-18.9', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-2, Sk. No:51 As, Probable cist outside the tumulus placed above 1971-5', 'Middle Helladic IIIb-Late Helladic I (early)', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1369, 'GrA-31069', NULL, NULL, NULL, 3465, 40, '-18.46', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-5, Sk. No:53 As, Stone built cist outside the tumulus', 'Middle Helladic II-III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1370, 'GrA-31070', NULL, NULL, NULL, 3510, 35, '-18.83', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-3, Sk. No:54 As, Cist outside the tumulus', 'Middle Helladic II-III', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1371, 'GrA-31071', NULL, NULL, 'ArchMismatch', 2415, 35, '-19.24', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-7, Sk. No:55 As', '', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'The date is judged too young', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1372, 'GrA-31073', NULL, NULL, NULL, 3220, 35, '-19.67', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1972-7, Sk. No:58 As, Cist located outside the tumulus', 'Late Helladic II', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1373, 'GrA-31074', NULL, NULL, NULL, 3395, 35, '-19.34', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-11, Sk. No:61 As, Orthostat cist grave in the northeastern part of the tumulus near its periphery', 'Middle Helladic III-Late Helladic I', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1374, 'GrA-31075', NULL, NULL, NULL, 3550, 35, '-18.42', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1971-12, Sk. No:62 As, Cist in the southeast part of the tumulus', 'Middle Helladic I–II/Middle Helladic III?', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1375, 'GrA-31078', NULL, NULL, NULL, 3385, 35, '-19.57', NULL, 'AMS', 'bone', 'Homo sapiens', 'Asine (East cemetery), Argolid', 'Tomb No:1972-5, Sk. No:66 As, Stone built cist in the northwestern part of the tumulus', 'Middle Helladic III-Late Helladic I', NULL, 'cemetery', 'Peloponnese', 'GR', 22.871941, 37.526226, 'proposed new date', 'Voutsakietal2010a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1376, 'GrA-32879', NULL, NULL, NULL, 380, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '11B-3', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1377, 'GrA-32881', NULL, NULL, NULL, 600, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '12B-3', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1378, 'GrA-32882', NULL, NULL, NULL, 3295, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '14D-15D-3', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1379, 'GrA-32883', NULL, NULL, NULL, 6285, 40, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '0.0015', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1380, 'GrA-32886', NULL, NULL, NULL, 6525, 40, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '0.017', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1381, 'GrA-33276', NULL, NULL, NULL, 155, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '8C-3', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1382, 'GrA-34069', NULL, NULL, NULL, 540, 70, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '0.015', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1383, 'GrA-34070', NULL, NULL, NULL, 340, 35, NULL, NULL, 'AMS', 'charcoal', '', 'Piges Koromilias, Kastoria', '16D-2', '', NULL, 'cave', 'Western Macedonia', 'GR', 21.185134, 40.538462, NULL, 'Facorellis2013;Trantalidouetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1384, 'GrA-34389', NULL, NULL, 'LowYield', 7320, 100, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'basal layer, Unit 45, phase A', 'Middle Neolithic', 'Makri A', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, 'Sample Date:2007;of low carbon yield', 'Ammermanetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1385, 'GrA-34390', NULL, NULL, NULL, 6600, 35, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Unit 30, phase B', 'Middle Neolithic', 'Makri B', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1386, 'GrA-45962', NULL, NULL, NULL, 6895, 40, NULL, NULL, 'AMS', 'grain (charred)', 'Cerealia', 'Makri, Evros', 'Unit 40, phase A', 'Middle Neolithic', 'Makri A', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1387, 'GrA-53229', NULL, NULL, 'NoLabID', 10390, 45, NULL, NULL, 'AMS', '', '', 'Ouriakos, Lemnos', NULL, 'Epigravettian', NULL, 'open-air site', 'North Aegean', 'GR', 25.350016, 39.803602, NULL, 'Efstratiouetal2013;ElefantiMarshall2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1388, 'GrN-16841', NULL, NULL, NULL, 7520, 30, '-25.22', NULL, NULL, 'charcoal', '', 'Sesklo A', 'Trench 2 (1963), floor, d:3.55', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, 'Conventional processing method', 'BramiZanotti2015;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1389, 'GrN-16842', NULL, NULL, NULL, 7250, 25, '-23.72', NULL, NULL, 'charcoal', '', 'Sesklo A', 'Trench 2, Stratum 20, fragments of roof beam, d:2.80', 'Early Neolithic II/III', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, 'Conventional processing method', 'BramiZanotti2015;ReingruberThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1390, 'GrN-16843', NULL, NULL, NULL, 7110, 70, '-23.31', NULL, NULL, 'charcoal', '', 'Sesklo B', 'Area 2 (1972), d:1.60', 'Early Neolithic III', NULL, 'settlement', 'Thessaly', 'GR', 22.843314, 39.353688, 'Conventional processing method;burnt deposit, a single building level only', 'BramiZanotti2015;ReingruberThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1391, 'GrN-16844', NULL, NULL, NULL, 7530, 60, '-23.45', NULL, NULL, 'charcoal', '', 'Sesklo B', 'deep sounding B(I)E, just above virgin soil, d:3.30', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.843314, 39.353688, 'Conventional processing method', 'BramiZanotti2015;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1392, 'GrN-16845', NULL, NULL, NULL, 7560, 25, '-23.97', NULL, NULL, 'charcoal', '', 'Sesklo C', 'Trench 3, Levels 16-17, d:2.50 (1972)', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.843564, 39.356426, 'Conventional processing method;basal EN I building level', 'BramiZanotti2015;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1393, 'GrN-16846', NULL, NULL, NULL, 7400, 50, '-23.18', NULL, NULL, 'charcoal', '', 'Sesklo B', 'Trench 2, d:0.80', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.843314, 39.353688, 'Conventional processing method', 'BramiZanotti2015;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1394, 'GrN-20475', NULL, NULL, NULL, 6640, 50, NULL, NULL, NULL, 'charcoal', '', 'Makri, Evros', 'deeper strata', 'Middle Neolithic', 'Makri I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'Efstratiouetal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1395, 'GrN-21266', NULL, NULL, NULL, 6580, 40, '-24.98', NULL, NULL, 'charcoal', '', 'Makri, Evros', 'Makri 1-16, transitional destruction layer between Makri I/II', 'Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, 'Conventional processing method', 'Efstratiouetal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1396, 'GrN-21267', NULL, NULL, NULL, 6560, 30, '-23.35', NULL, NULL, 'charcoal', '', 'Makri, Evros', 'Makri 2-19, transitional destruction layer between Makri I/II', 'Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, 'Conventional processing method', 'Efstratiouetal1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1397, 'GrN-22437', NULL, NULL, 'Environmental', 7910, 80, '-19.71', NULL, NULL, 'sediment (organic-rich)', '', 'Delphinos river', 'Pollen core, d:10.42-10.50', 'Aceramic;Early Neolithic', NULL, 'landscape', 'Crete', 'GR', 24.293122, 35.355486, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1398, 'GrN-22439', NULL, NULL, 'Environmental', 16670, 130, '-3.41', NULL, NULL, 'carbonate', '', 'Delphinos river', 'Pollen core, d:10.42-10.51', '', NULL, 'landscape', 'Crete', 'GR', 24.293122, 35.355486, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1399, 'GrN-2454', NULL, 'RADON-sample: 6096', 'ArchMismatch;DateConflict', 6370, 80, NULL, NULL, NULL, 'sediment (organic-rich)', '', 'Elateia', 'Trench 1, NE Quadrant, floor, d:2.30', 'Early Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.768689, 38.627448, 'Sample Date:1959;The date is judged too recent for the archaeological context;Humic fraction from GrN-3039;Published as a date from Argissa by Theocharis 1973 and Efstratiou 1985', 'BramiZanotti2015;Efstratiou1985;Hinzetal2012;Perlès2001;ReingruberThissen2005;Theocharis1973;VogeletalWaterbolk1963;Weinberg1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1400, 'GrN-25988', NULL, NULL, 'Environmental', 11820, 150, '-4.39', NULL, NULL, 'carbonate', '', 'Delphinos river', 'Pollen core, d:6.65-6.71', '', NULL, 'landscape', 'Crete', 'GR', 24.293122, 35.355486, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1401, 'GrN-25989', NULL, NULL, 'Environmental', 17130, 250, '-4.61', NULL, NULL, 'carbonate', '', 'Delphinos river', 'Pollen core, d:14.15-14.24', '', NULL, 'landscape', 'Crete', 'GR', 24.293122, 35.355486, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1402, 'GrN-25990', NULL, NULL, 'Environmental', 6040, 110, '-25.31', NULL, NULL, 'sediment (organic-rich)', '', 'Delphinos river', 'Pollen core, d:6.65-6.70', 'Early Neolithic I-II', NULL, 'landscape', 'Crete', 'GR', 24.293122, 35.355486, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1403, 'GrN-25991', NULL, NULL, 'Environmental', 8400, 100, '-25.36', NULL, NULL, 'sediment (organic-rich)', '', 'Delphinos river', 'Pollen core, d:14.15-14.23', '', NULL, 'landscape', 'Crete', 'GR', 24.293122, 35.355486, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1404, 'GrN-28445', NULL, NULL, NULL, 6660, 40, NULL, NULL, 'LSC', '', '', 'Avgi, Kastoria', 'h:254.10, Building 2a?, layer, western area, Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1405, 'GrN-28446', NULL, NULL, NULL, 6340, 50, NULL, NULL, 'LSC', '', '', 'Avgi, Kastoria', 'h:282.20, old grid, layer unstratified, western area', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1406, 'GrN-28447', NULL, NULL, NULL, 6130, 40, NULL, NULL, 'LSC', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:284.30, outdoor layer, Layer 2, Area 5+2, Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1407, 'GrN-2933', NULL, NULL, 'ArchMismatch;Contaminated?', 8240, 75, NULL, NULL, NULL, 'charcoal', '', 'Elateia', 'Trench 1, W half, d:1.55', 'Late Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.768689, 38.627448, 'Sample Date:1959;considered suspect by Vogel and Waterbolk 1963:183', 'BramiZanotti2015;Facorellis2003;Facorellis2013;ReingruberThissen2005;VogeletalWaterbolk1963;Weinberg1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1408, 'GrN-2973', NULL, 'RADON-sample: 6092', NULL, 7480, 70, NULL, NULL, NULL, 'charcoal', '', 'Elateia', 'Trench 1, NE Quadrant base, Level D, d:3.10', 'Early Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.768689, 38.627448, 'Sample Date:1959', 'BramiZanotti2015;Hinzetal2012;Perlès2001;ReingruberThissen2005;VogeletalWaterbolk1963;Weinberg1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1409, 'GrN-29855', NULL, NULL, NULL, 6310, 35, NULL, NULL, 'LSC', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:139.20, building post, Layer 3, Building 1(a?), Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1410, 'GrN-29856', NULL, NULL, NULL, 6340, 30, NULL, NULL, 'LSC', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:139.20, building silt, Layer 3, Building 1(b?), Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1411, 'GrN-29857', NULL, NULL, NULL, 6340, 90, NULL, NULL, 'LSC', 'textile?', '', 'Avgi, Kastoria', 'h:224.30, Building 2a, Layer 3, Area 2, Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, 'Wool or a typo for wood?', 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1412, 'GrN-29858', NULL, NULL, NULL, 6320, 30, NULL, NULL, 'LSC', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:254.10, Building 2a, Layer 3, Area 2, Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1413, 'GrN-3037', NULL, 'RADON-sample: 6093', NULL, 7360, 90, NULL, NULL, NULL, 'charcoal', '', 'Elateia', 'Trench 2(3?), floor of bothros, d:2,70', 'Early Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.768689, 38.627448, 'Sample Date:1959', 'BramiZanotti2015;Hinzetal2012;Perlès2001;ReingruberThissen2005;VogeletalWaterbolk1963;Weinberg1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1414, 'GrN-3039', NULL, 'RADON-sample: 6095', 'DateConflict;ArchMismatch', 8240, 110, NULL, NULL, NULL, 'charcoal', '', 'Elateia', 'Trench 1, NE Quadrant, floor, d:2.30', 'Early Neolithic/Middle Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.768689, 38.627448, 'Sample Date:1959;earliest painted pottery;Facorellis 2003 reports error as 75 and context as Tr. 2', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;Perlès2001;ReingruberThissen2005;VogeletalWaterbolk1963;Weinberg1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1415, 'GrN-3041', NULL, 'RADON-sample: 6094', NULL, 7190, 100, NULL, NULL, NULL, 'charcoal', '', 'Elateia', 'Trench 2, floor, d:2.55', 'Early Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.768689, 38.627448, 'Sample Date:1959', 'BramiZanotti2015;Hinzetal2012;Perlès2001;ReingruberThissen2005;VogeletalWaterbolk1963;Weinberg1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1416, 'GrN-30493', NULL, NULL, NULL, 2770, 30, NULL, NULL, NULL, 'wood', '', 'Lafrouda', 'Core 8, upper part, d:0.67 below modern sea level', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.029303, 40.988386, NULL, 'Ammermanetal2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1417, 'GrN-30682', NULL, NULL, NULL, 6220, 25, NULL, NULL, 'LSC', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:281.40-282.30, building silt, Layer 3, Building 5, Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1418, 'GrN-30683', NULL, NULL, NULL, 5710, 70, NULL, NULL, 'LSC', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:284.10, Layer 3, Area 5+2, Phase Avgi III', 'Middle-Late Neolithic', 'Avgi III', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1419, 'GrN-30684', NULL, NULL, NULL, 6210, 80, NULL, NULL, 'LSC', 'charcoal;wood', '', 'Avgi, Kastoria', 'h:283.30, Layer 3, Area 5, Phase Avgi I', 'Middle-Late Neolithic', 'Avgi I', 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1420, 'GrN-30956', NULL, NULL, NULL, 6040, 30, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Square D59b, Layer 2, d:0.80', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies C', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1421, 'GrN-30958', NULL, NULL, NULL, 6300, 25, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Square D8d, Layer 6, Eastern region, d:1.82', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1422, 'GrN-30959', NULL, NULL, NULL, 6400, 15, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Square D8d, Layer 9, Western region, d:2.10', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1423, 'GrN-30960', NULL, NULL, NULL, 6360, 50, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Square D4a, Layer 9, Southwestern region, d:2.17', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1424, 'GrN-30961', NULL, NULL, NULL, 6210, 80, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Square D139c,d:0.76', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies C;Lateral Test Square', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1425, 'GrN-30963', NULL, NULL, NULL, 6200, 50, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Square D25a,d:0.55-0.60', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1426, 'GrN-31012', NULL, NULL, NULL, 6385, 15, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Square D8d, Layer 9, Western region, d:2.10', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1427, 'GrN-3502', NULL, 'RADON-sample: 6097', NULL, 7040, 130, NULL, NULL, NULL, 'charcoal', '', 'Elateia', 'Trench 1, NE Quadrant, floor, d:2.30', 'Early Neolithic/Middle Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 22.768689, 38.627448, 'Sample Date:1959;earliest painted pottery;re-run of partsample of GrN-3039', 'BramiZanotti2015;Hinzetal2012;Perlès2001;ReingruberThissen2005;VogeletalWaterbolk1963;Weinberg1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1428, 'GrN-4143', NULL, NULL, NULL, 4000, 70, '-24.7', NULL, NULL, 'grain (charred)', 'Cerealia', 'Argissa Magoula', 'burnt storage roon, planum XIIIb, d:3.60-4.00', 'Middle Helladic', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'VogelWaterbolk1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1429, 'GrN-4144', NULL, NULL, NULL, 4060, 80, '-25.1', NULL, NULL, 'charcoal', '', 'Argissa Magoula', 'burnt post of house, planum XXC, d:5.90-6.00', 'Early Helladic', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'ArvanitiManiatis2018;Manning1995;VogelWaterbolk1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1430, 'GrN-4145', NULL, 'RADON-sample: 6113', 'DateConflict', 7500, 90, '-24.9', NULL, NULL, 'charcoal', '', 'Argissa Magoula', 'G8, Level 28b, Burnt post of EN house, d:8.00', 'Early Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, 'Reported as 7560±90 BP by Milojcic 1973', 'BramiZanotti2015;Hinzetal2012;Milojcic1973;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;VogeletalWaterbolk1967;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1431, 'GrN-4182', NULL, NULL, 'Environmental', 7800, 50, NULL, NULL, NULL, 'peat', '', 'Tenagi Philippon', 'Core I, d:4.30', 'Boreal phase (end)', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.331858, 41.164822, NULL, 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1432, 'GrN-4183', NULL, NULL, 'Environmental', 14600, 200, NULL, NULL, NULL, 'peat (gyttja)', '', 'Tenagi Philippon', 'Core I, d:6.25', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.331858, 41.164822, NULL, 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1433, 'GrN-4184', NULL, NULL, 'Environmental', NULL, NULL, NULL, 'CRA:>40000', NULL, 'peat', '', 'Tenagi Philippon', 'Core I, d:15.80', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.331858, 41.164822, NULL, 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1434, 'GrN-4470', NULL, NULL, NULL, 3740, 35, '-23', NULL, NULL, 'grain (charred)', 'Cerealia', 'Argissa Magoula', 'storage vessel, planum XIIIb, d:3.60-4.00', 'Middle Helladic', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'VogelWaterbolk1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1435, 'GrN-4471', NULL, NULL, NULL, 3960, 60, '-24.3', NULL, NULL, 'charcoal', '', 'Argissa Magoula', 'd:5.90-6.00', '', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'ArvanitiManiatis2018;Manning1995;VogelWaterbolk1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1436, 'GrN-4793', NULL, NULL, 'Environmental', 40000, 1000, NULL, NULL, NULL, 'sediment', '', 'Petsali/Asfaka, Ioannina', 'Borehole, Zone IIb, d:7.90', 'Early Glacial (end)/Lower Pleniglacial', NULL, 'palaeosol', 'Epirus', 'GR', 20.73019, 39.767864, 'pretreated with acid and alkali', 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1437, 'GrN-4840', NULL, NULL, 'Provenance', 175, 60, '-25.2', NULL, NULL, 'wood', '', 'Corfu', NULL, 'Recent', NULL, 'object', 'Ionian Islands', 'GR', 19.917971, 39.626808, 'Sample Date:1963;Venetian chest bought in Corfu;pretreated with acid and alkali', 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1438, 'GrN-4845', NULL, NULL, 'Environmental', 22640, 165, NULL, NULL, NULL, 'peat', '', 'Tenagi Philippon', 'Core II, d:9.75', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.331858, 41.164822, 'Zone X2 in pollen diagram', 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1439, 'GrN-4846', NULL, NULL, 'Environmental', 28840, 300, NULL, NULL, NULL, 'peat', '', 'Tenagi Philippon', 'Core II, d:11.25', 'Denekamp Interstadial (end)', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.331858, 41.164822, 'Zone P7 in pollen diagram', 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1440, 'GrN-4849', NULL, NULL, 'Environmental', 34770, 580, NULL, NULL, NULL, 'peat (gyttja)', '', 'Tenagi Philippon', 'Core II, d:13.75', 'Hengelo Interstadial', 'P3 (end)', 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.331858, 41.164822, 'Zone P3/P4 in pollen diagram', 'VogelWaterbolk1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1454, 'GXO-772', NULL, 'EUROEVOL-Sample: 4991', NULL, 7340, 180, NULL, NULL, NULL, 'charcoal (twig)', '', 'Sidari, Corfou', 'Level C top, Impresso ware', 'Early Neolithic II', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'Bergeretal2014;Hinzetal2012;Manningetal2015;Perlès2001;Sordinas1967;Sordinas1969;Sordinas2003;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1455, 'H-809', NULL, NULL, 'Environmental', NULL, NULL, NULL, 'CRA:>44100', NULL, '', '', 'Pineios river', 'lignite bed, d:7.00-9.00 bs', '', NULL, 'palaeosol', 'Thessaly', 'GR', 22.261537, 39.654428, 'Schneider 1968: 34', 'Runnels1988;RunnelsvanAndel1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1456, 'H-889-3080', NULL, 'RADON-sample: 10386', NULL, 7760, 100, NULL, NULL, NULL, 'charcoal', '', 'Argissa Magoula', 'Δ8/9, pit a?', 'Early Neolithic I/II', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'BramiZanotti2015;Coleman1992;Hinzetal2012;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1457, 'H-894-3081', NULL, 'EUROEVOL-Sample: 4924', NULL, 7520, 100, NULL, NULL, NULL, 'charcoal', '', 'Argissa Magoula', 'G9, pit b', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'BramiZanotti2015;Coleman1992;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1458, 'H-896-3082', NULL, 'EUROEVOL-Sample: 4923', NULL, 7740, 100, NULL, NULL, NULL, 'charcoal', '', 'Argissa Magoula', 'E11, pit γ', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'BramiZanotti2015;Coleman1992;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1459, 'H-899-?', NULL, NULL, NULL, 6820, 120, NULL, NULL, NULL, 'charcoal', '', 'Argissa Magoula', 'Δ8/9, pit a (post-hole in pit cutting 27c)', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, 'apud Efstratiou 1985:167, Bernard Kromer (pers. comm. 11/2002, 02/2004)', 'BramiZanotti2015;Efstratiou1985;ReingruberThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1460, 'H-?', NULL, NULL, 'NoLabID', 5870, 120, NULL, NULL, NULL, 'charcoal', '', 'Argissa Magoula', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1461, 'H-?-?', NULL, NULL, 'NoLabID', 5630, 150, NULL, NULL, NULL, 'charcoal', '', 'Argissa Magoula', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'Renfrew1971;ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1462, 'Hd-10020', NULL, NULL, NULL, 5400, 35, NULL, NULL, NULL, 'charcoal', '', 'Aghios Dimitrios, Lepreon', NULL, 'Final Neolithic', NULL, 'settlement', 'Western Greece', 'GR', 21.722475, 37.433712, NULL, 'Johnson1999;Zachos1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1463, 'Hd-10163', NULL, NULL, NULL, 5330, 75, NULL, NULL, NULL, 'charcoal', '', 'Aghios Dimitrios, Lepreon', NULL, 'Final Neolithic', NULL, 'settlement', 'Western Greece', 'GR', 21.722475, 37.433712, NULL, 'Johnson1999;Zachos1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1464, 'Hd-11329', NULL, NULL, NULL, 5960, 220, '-25.24', NULL, NULL, 'charcoal', '', 'Koumelo Cave, Archangelos, Rhodes', 'Trench B, LAN 3', 'Late Neolithic', NULL, 'cave', 'South Aegean', 'GR', 28.134232, 36.203044, 'Sample Date:1979', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1465, 'Hd-11342', NULL, NULL, NULL, 4060, 95, '-25.91', NULL, NULL, 'charcoal', '', 'Koumelo Cave, Archangelos, Rhodes', 'Trench A, LAN 4', 'Late Neolithic-Early Bronze Age', NULL, 'cave', 'South Aegean', 'GR', 28.134232, 36.203044, 'Sample Date:1979', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1466, 'Hd-11343', NULL, NULL, NULL, 4160, 50, '-24.42', NULL, NULL, 'charcoal', '', 'Aghios Georgios Cave, Kalithies, Rhodes', 'Trench A, Layer 4, LAN 4', 'Late Neolithic-Early Bronze Age', NULL, 'cave', 'South Aegean', 'GR', 28.167133, 36.332519, 'Sample Date:1980', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1467, 'Hd-11345', NULL, NULL, NULL, 6220, 125, '-23.41', NULL, NULL, 'charcoal', '', 'Aghios Georgios Cave, Kalithies, Rhodes', 'Trench A, Layer 1', 'Late Neolithic', NULL, 'cave', 'South Aegean', 'GR', 28.167133, 36.332519, 'Sample Date:1980', 'Facorellis2013;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1468, 'Hd-11742', NULL, NULL, NULL, 3462, 33, '-20.67', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1469, 'Hd-11743', NULL, NULL, NULL, 3732, 32, '-21.24', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1470, 'Hd-11747', NULL, NULL, NULL, 3561, 39, '-20.12', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1471, 'Hd-11748', NULL, NULL, NULL, 3598, 32, '-21.32', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1472, 'Hd-11759', NULL, NULL, NULL, 3508, 35, '-20.96', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1473, 'Hd-11760', NULL, NULL, NULL, 3403, 31, '-20.51', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1474, 'Hd-16126', NULL, NULL, 'Environmental', 6313, 47, '-17.33', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B4, d:16.20', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'dark silt;same as DEM-187/DEM-283;different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1475, 'Hd-16202', NULL, NULL, 'Environmental', 7647, 97, '-27.94', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B2, d:22.49', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'sandy silt, clay;same as DEM-166, different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1476, 'Hd-16353', NULL, NULL, 'Environmental', 5348, 36, '-27.14', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'Core B5, d:12.00', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'dark clay;same as DEM-167;different treatment', 'Facorellis1996;Maniatisetal1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1477, 'Hd-17366', NULL, NULL, NULL, 5921, 31, '-25.86', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1478, 'Hd-17539', NULL, NULL, NULL, 4101, 24, '-25.38', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1479, 'Hd-17654', NULL, NULL, NULL, 6256, 47, '-20.55', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1480, 'Hd-17655', NULL, NULL, NULL, 5803, 63, '-10.98', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1481, 'Hd-17716', NULL, NULL, NULL, 4149, 26, '-19.94', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1482, 'Hd-17941', NULL, NULL, NULL, 5561, 43, '-20.51', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1483, 'Hd-17975', NULL, NULL, NULL, 4233, 31, '-20.33', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1484, 'Hd-17981', NULL, NULL, NULL, 4184, 32, '-20.56', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1485, 'Hd-18015', NULL, NULL, NULL, 5335, 49, '-11.28', NULL, NULL, 'bone', 'Animalia', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1486, 'Hd-18195', NULL, NULL, NULL, 5932, 58, '-25.11', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1487, 'Hd-18196', NULL, NULL, NULL, 6057, 36, '-25.8', NULL, NULL, 'charcoal', '', 'Mikro Vouni, Samothrace', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.485437, 40.446709, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1488, 'Hd-20248', NULL, NULL, NULL, 5524, 36, '-25.77', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1489, 'Hd-20444', NULL, NULL, NULL, 5609, 32, '-25', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1490, 'Hd-20445', NULL, NULL, NULL, 5449, 80, '-24.96', NULL, NULL, 'seed', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1491, 'Hd-20446', NULL, NULL, NULL, 5586, 19, '-25.14', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1492, 'Hd-20447', NULL, NULL, NULL, 5657, 52, '-26.22', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1493, 'Hd-20448', NULL, NULL, NULL, 5687, 43, '-26', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1494, 'Hd-20449', NULL, NULL, NULL, 5595, 24, '-24.98', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1495, 'Hd-20450', NULL, NULL, NULL, 3717, 19, '-24.51', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Trench II, Unit 95001, ΑΕ 68, d:4.70', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, 'Sample Date:17/7/1995', 'ArvanitiManiatis2018;Maniatis2013;Maniatisetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1496, 'Hd-20451', NULL, NULL, NULL, 3711, 19, '-25.03', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Trench II, Unit 95002, ΑΕ 59, d:4.50', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, 'Sample Date:26/7/1995', 'ArvanitiManiatis2018;Maniatis2013;Maniatisetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1497, 'Hd-20452', NULL, NULL, NULL, 3674, 18, '-24.8', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Trench II, Unit 95003, ΑΕ 59, d:4.50', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, 'Sample Date:27/7/1995', 'ArvanitiManiatis2018;Maniatis2013;Maniatisetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1498, 'Hd-20453', NULL, NULL, NULL, 3634, 36, '-25.11', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Trench II, Unit 95004, ΑΕ 70, d:4.68', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, 'Sample Date:17/8/1995', 'ArvanitiManiatis2018;Maniatis2013;Maniatisetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1499, 'Hd-20454', NULL, NULL, NULL, 3692, 27, '-24.63', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Trench II, Unit 95005, ΑΕ 72, d:4.50', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, 'Sample Date:18/8/1995', 'ArvanitiManiatis2018;Maniatis2013;Maniatisetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1500, 'Hd-20456', NULL, NULL, NULL, 4194, 48, '-25.03', NULL, NULL, 'charcoal', '', 'Mesimeriani Toumba, Trilofos', 'Trench IV, Unit 97002, ΑΕ 88, d:4.50', 'Early Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.989609, 40.435121, 'Sample Date:14/8/1995', 'ArvanitiManiatis2018;Maniatis2013;Maniatisetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1501, 'Hd-20457', NULL, 'EUROEVOL-Sample: 1640', NULL, 6188, 38, '-22.77', NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Trench 29, Square G, h:78.17, mNN', 'Late Neolithic', 'Phase I', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, 'No period name is mentioned for Phase I, which should correspond to Middle Neolithic, since it is mentioned that Phase II dates to the \'beginning of the early phase of the Late Neolithic\' (p. 50)', 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;Koukouli-Chrysanthakietal2003;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1502, 'Hd-20459', NULL, 'EUROEVOL-Sample: 1647', NULL, 5999, 47, '-19.3', NULL, NULL, 'bone', '', 'Promachonas-Topolnitsa', 'Trench 5, Square SΤ', 'Neolithic', 'Phase III', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;Koukouli-Chrysanthakietal2003;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1503, 'Hd-20461', NULL, 'EUROEVOL-Sample: 1666', NULL, 5447, 42, '-18.62', NULL, NULL, 'bone', '', 'Promachonas-Topolnitsa', 'Trench 3, Square IA, 80.05 m asl', 'Neolithic', 'Phase III (IV)', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;Koukouli-Chrysanthakietal2003;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1504, 'Hd-20462', NULL, 'EUROEVOL-Sample: 1661', NULL, 5530, 48, '-19', NULL, NULL, 'bone', '', 'Promachonas-Topolnitsa', 'Trench 4, Square IA, h:80.01 asl', 'Neolithic', 'Phase III (IV)', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'GörsdorfBoyadzhiev1996;Koukouli-Chrysanthakietal2007;Koukouli-Chrysanthakietal2003;ManiatisFakorellis2000;Maniatisetal2004;Manningetal2015;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1505, 'Hd-20578', NULL, NULL, 'ResEffect', 9571, 65, '0.04', NULL, NULL, 'seashell', '', 'Maroulas, Kythnos', 'Trench Δ1a, Layer 1, d:0.20-0.30', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:10/9/1996;Brami and Zanotti 2015 report date using LabID Hd-20758', 'BramiZanotti2015;Facorellisetal2010;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1506, 'Hd-20581', NULL, NULL, 'ResEffect', 9346, 67, '-0.41', NULL, NULL, 'seashell', '', 'Maroulas, Kythnos', 'Δ1a/Δ1a/a, Layer 1, d:0.20-0.30', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:9/9/1996', 'BramiZanotti2015;Facorellisetal2010;ReingruberThissen2005;ReingruberetalThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1507, 'Hd-20854', NULL, NULL, NULL, 5394, 37, '-25.03', NULL, NULL, 'seed', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1508, 'Hd-20986', NULL, NULL, NULL, 5296, 53, '-25.71', NULL, NULL, 'charcoal', '', 'Dikili Tash', NULL, 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1509, 'Hd-21076', NULL, NULL, NULL, 2925, 29, NULL, NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 16, DWM 3, Context:33068', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Newtonetal2005;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1510, 'Hd-21077', NULL, NULL, NULL, 2906, 23, NULL, NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 6, DWM 3, Context:33049', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Newtonetal2005;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1511, 'Hd-21275', NULL, NULL, NULL, 3074, 19, '-25.1', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 13/17, DWM 6, Context:33143/33117', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1512, 'Hd-21276', NULL, NULL, NULL, 3030, 22, '-24.9', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 13/17, DWM 6, Context:33143/33118', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1513, 'Hd-21378', NULL, NULL, NULL, 3085, 37, NULL, NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 3, DWM 6', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1514, 'Hd-22037', NULL, NULL, NULL, 3552, 19, '-25.04', NULL, NULL, 'charcoal', 'Olea europaea', 'Akrotiri, Thera', 'M54/2/VII/60/SE>24 7', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;ManningBronkRamsay2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1515, 'Hd-23249', NULL, NULL, NULL, 2935, 14, '-25.1', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 6/7, DWM 3, Context:32049', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1516, 'Hd-23250', NULL, NULL, NULL, 2962, 16, '-25.9', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 6/7, DWM 3, Context:32049', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1517, 'Hd-23251', NULL, NULL, NULL, 2929, 16, '-26.1', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 6&7, DWM 3, Context:33049', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1518, 'Hd-23254', NULL, NULL, NULL, 2927, 16, '-26.5', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 6/7, DWM 3, Context:33049', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1519, 'Hd-23273', NULL, NULL, NULL, 3071, 15, '-24.9', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 13/17, DWM 6, Context:33143/33118', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1520, 'Hd-23274', NULL, NULL, NULL, 3045, 17, '-27', NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 13/17, DWM 6, Context:33143/33117', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1521, 'Hd-23438', NULL, NULL, NULL, 3009, 22, NULL, NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 16, DWM 3, Context:33068', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1522, 'Hd-23587', NULL, NULL, NULL, 3372, 12, NULL, NULL, NULL, 'wood', 'Olea europaea', 'Akrotiri, Thera', 'olive branch found in situ within pumice layers, rings 14-37', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'BruinsvanderPlicht2014;Friedrichetal2006;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1523, 'Hd-23588-24402', NULL, NULL, NULL, 3331, 10, NULL, NULL, NULL, 'wood', 'Olea europaea', 'Akrotiri, Thera', 'olive branch found in situ within pumice layers, youngest rings 60-72', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'BruinsvanderPlicht2014;Friedrichetal2006;Heinemeieretal2009;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1524, 'Hd-23589', NULL, NULL, NULL, 3349, 12, NULL, NULL, NULL, 'wood', 'Olea europaea', 'Akrotiri, Thera', 'olive branch found in situ within pumice layers, rings 38-59', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'BruinsvanderPlicht2014;Friedrichetal2006;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1525, 'Hd-23599-24426', NULL, NULL, NULL, 3383, 11, NULL, NULL, NULL, 'wood', 'Olea europaea', 'Akrotiri, Thera', 'olive branch found in situ within pumice layers, oldest rings 1-13', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'BruinsvanderPlicht2014;Friedrichetal2006;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1526, 'Hd-24538', NULL, NULL, NULL, 3063, 15, NULL, NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 18F, DWM 9, Context -', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1527, 'Hd-24539', NULL, NULL, NULL, 3109, 22, NULL, NULL, NULL, 'wood', 'Quercus', 'Assiros', 'SID:ASS 18B, DWM 9, Context -', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1528, 'Hd-25508', NULL, NULL, NULL, 3027, 14, '-24', NULL, NULL, 'grain', 'Triticum monococcum', 'Assiros', 'SID:ASS 2006-101, Context 15085, Room/Area 09, On floor in N', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1529, 'Hd-25509', NULL, NULL, NULL, 3061, 12, '-11.7', NULL, NULL, 'grain', 'Panicum miliaceum', 'Assiros', 'SID:ASS 2006-102, Context 15055, Room/Area 09, Pithos pit Q', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1530, 'Hd-25512', NULL, NULL, NULL, 3022, 12, '-24.3', NULL, NULL, 'grain', 'Triticum monococcum', 'Assiros', 'SID:ASS 2006-103, Context 15055, Room/Area 09, Bin E', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1531, 'Hd-25514', NULL, NULL, NULL, 3050, 13, '-26.1', NULL, NULL, 'seed', 'Vicia ervilia', 'Assiros', 'SID:ASS 2006-104, Context 15055, Room/Area 09, Pithos O', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1532, 'Hd-25517', NULL, NULL, 'ArchMismatch', 2922, 23, '-23', NULL, NULL, 'grain', 'Triticum dicoccum', 'Assiros', 'SID:ASS 2006-108, Context 43011, Room/Area 20, From base of pithos', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1533, 'Hd-25522', NULL, NULL, NULL, 3049, 14, '-26.3', NULL, NULL, 'seed', 'Vicia ervilia', 'Assiros', 'SID:ASS 2006-105, Context 15055, Room/Area 09, On floor in S', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1534, 'Hd-25523', NULL, NULL, NULL, 3043, 14, '-24.1', NULL, NULL, 'grain', 'Triticum monococcum', 'Assiros', 'SID:ASS 2006-106, Context 15055, Room/Area 09, Against S wall', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1535, 'Hd-25524', NULL, NULL, NULL, 3023, 13, '-23.6', NULL, NULL, 'grain', 'Triticum dicoccum', 'Assiros', 'SID:ASS 2006-107, Context -, Room/Area 09, On floor', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1536, 'Hd-5048-5519', NULL, NULL, 'DuplicateID?', 3490, 80, NULL, NULL, NULL, '', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Same CRA/error values as Hd-6058-5519 (wrongly reported?)', 'Heinemeieretal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1537, 'Hd-6058-5519', NULL, NULL, NULL, 3490, 80, NULL, NULL, NULL, 'grain', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1538, 'Hd-6059-7967', NULL, NULL, NULL, 3140, 70, NULL, NULL, NULL, 'grain', '', 'Akrotiri, Thera', NULL, 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1539, 'Hd-6340', NULL, NULL, 'Environmental', 2190, 49, NULL, NULL, NULL, 'plant matter (marine)', 'Neogoniolithon', 'Phalasarna', 'Sea level 2, asl:6.70', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:1760±45)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1540, 'Hd-6341', NULL, NULL, 'Environmental', 2110, 36, NULL, NULL, NULL, 'plant matter (marine)', 'Neogoniolithon', 'Phalasarna', 'Sea level 2, asl:6.70', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:1680±30)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1541, 'Hd-6342', NULL, NULL, 'Environmental', 2300, 54, NULL, NULL, NULL, 'plant matter (marine)', 'Neogoniolithon', 'Phalasarna', 'Sea level 2, asl:6.40', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:1870±50)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1542, 'Hd-7092-6795', NULL, NULL, NULL, 3360, 60, NULL, NULL, NULL, 'seed', 'Pisum', 'Akrotiri, Thera', 'West House', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1543, 'Hd-902-3083', NULL, NULL, NULL, 7060, 100, NULL, NULL, NULL, 'charcoal', '', 'Otzaki Magoula', 'Area III, upper level, post-hole', '', NULL, 'settlement', 'Thessaly', 'GR', 22.35438, 39.680553, 'estimated data from the graph compiled by Milojcic: apud Milojcic 1978: 557, Bernard Kromer (pers. comm. November 2002/February2004)', 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1544, 'Hd-905-3284', NULL, NULL, NULL, 7100, 90, NULL, NULL, NULL, 'charcoal', '', 'Otzaki Magoula', 'Area III, upper level, d:4.70-5.15', '', NULL, 'settlement', 'Thessaly', 'GR', 22.35438, 39.680553, 'estimated data from the graph compiled by Milojcic: apud Milojcic 1978: 557, Bernard Kromer (pers. comm. November 2002/February2004)', 'BramiZanotti2015;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1545, 'Hd-9146', NULL, 'EUROEVOL-Sample: 5252', NULL, 3860, 70, '-25.2', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase III, Locus 1024', 'Early Bronze Age', 'Mandalo III', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manning1995;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1546, 'Hd-9216', NULL, NULL, NULL, 4130, 70, '-25.7', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase III, Locus 7140', 'Early Bronze Age', 'Mandalo III', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, 'same as Hd-9835 (i.e. same material - different samples)', 'ManiatisKromer1990;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1547, 'Hd-9265', NULL, 'EUROEVOL-Sample: 5237', NULL, 5540, 70, '-24.1', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase Ib, Locus 4020', 'Final Neolithic', 'Mandalo Ib', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1548, 'Hd-9557', NULL, 'EUROEVOL-Sample: 5242', NULL, 5440, 60, '-25.3', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase Ib, Locus 5032', 'Final Neolithic', 'Mandalo Ib', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1549, 'Hd-9559', NULL, 'EUROEVOL-Sample: 5239', NULL, 5490, 60, '-24.7', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 2156', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1550, 'Hd-9562', NULL, 'EUROEVOL-Sample: 5236', NULL, 5600, 70, '-25.8', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase Ib, Locus 3120', 'Final Neolithic', 'Mandalo Ib', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1551, 'Hd-9563', NULL, 'EUROEVOL-Sample: 5243', NULL, 5430, 70, '-24', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 2202a', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1552, 'Hd-9595', NULL, 'EUROEVOL-Sample: 5234', NULL, 6410, 190, '-24.7', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 2224', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1553, 'Hd-9596', NULL, 'EUROEVOL-Sample: 5247', NULL, 5290, 70, '-24.8', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 7229', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1554, 'Hd-9597', NULL, 'EUROEVOL-Sample: 1628', 'ArchMismatch', 6630, 100, '-24.8', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'D12 (sample directly overlay sterile layer)', 'Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, 'The date is judged too early for the archaeological context', 'ManiatisKromer1990;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1555, 'Hd-9601', NULL, 'EUROEVOL-Sample: 5235', NULL, 5710, 150, '-22', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase Ib, Locus 4007', 'Final Neolithic', 'Mandalo Ib', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1556, 'Hd-9602', NULL, 'EUROEVOL-Sample: 5240', NULL, 5460, 100, '-25.2', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 1022', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1557, 'Hd-9603', NULL, 'EUROEVOL-Sample: 5238', NULL, 5520, 80, '-24.8', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase Ib, Locus 3040', 'Final Neolithic', 'Mandalo Ib', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1558, 'Hd-9832', NULL, 'EUROEVOL-Sample: 5245', NULL, 5420, 40, '-24.5', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 7251', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, 'same as Hd-9833 (i.e. different sample, same material)', 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1559, 'Hd-9833', NULL, 'EUROEVOL-Sample: 5241', NULL, 5460, 50, '-24.8', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 7253', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1560, 'Hd-9834', NULL, 'EUROEVOL-Sample: 5246', NULL, 5340, 100, '-25.9', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 7275', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1561, 'Hd-9835', NULL, NULL, NULL, 4300, 100, '-26', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II-III, Locus 8152', 'Early Bronze Age', 'Mandalo II-III', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1562, 'Hd-9907', NULL, NULL, NULL, 3920, 40, '-25.1', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase III, Locus 8119', 'Early Bronze Age', 'Mandalo III', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1563, 'Hd-9915', NULL, 'EUROEVOL-Sample: 5250', NULL, 4130, 40, '-25.3', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase III, Locus 8231', 'Early Bronze Age', 'Mandalo III', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manning1995;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1564, 'Hd-9939', NULL, 'EUROEVOL-Sample: 5244', NULL, 5430, 45, '-24.3', NULL, NULL, 'charcoal', '', 'Mandalo, Pella', 'Phase II, Locus 2202b', 'Final Neolithic', 'Mandalo II', 'settlement', 'Central Macedonia', 'GR', 22.220446, 40.857778, NULL, 'ManiatisKromer1990;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1565, 'Hv-', NULL, NULL, 'NoLabID', 3365, 50, NULL, NULL, NULL, 'charcoal', '', 'Knossos', NULL, 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1566, 'Hv-', NULL, NULL, 'NoLabID', 3300, 65, NULL, NULL, NULL, 'charcoal', '', 'Knossos', NULL, 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1567, 'Hv-', NULL, NULL, 'NoLabID', 3250, 95, NULL, NULL, NULL, 'charcoal', '', 'Knossos', NULL, 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1568, 'Hv-356', NULL, 'RADON-sample: 1458', 'ResEffect', 3920, 90, NULL, NULL, NULL, 'shell', '', 'Olympia', 'sandy flood marl, 3m above Adrian pavement, d:0.10-0.60', 'Byzantine', NULL, 'settlement', 'Western Greece', 'GR', 21.626097, 37.636175, 'Sample Date:1962;Muschel. Siedlung (Transgression)', 'GeyhSchneekloth1964;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1569, 'Hv-518', NULL, NULL, 'Environmental', 3440, 100, NULL, NULL, NULL, 'wood', '', 'Strymon river', 'natural exposure in alluvial terrace (h:20.00), d:4.00', 'Bronze Age', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.505184, 40.918653, NULL, 'Geyh1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1570, 'Hv-5840', NULL, NULL, NULL, 3820, 65, NULL, NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'FG XVIII, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Manning1995;WalterFelten1981;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1571, 'Hv-5841', NULL, NULL, NULL, 3625, 65, NULL, NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'FG XVIII, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Manning1995;WalterFelten1981;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1572, 'Hv-5842', NULL, NULL, NULL, 4130, 45, NULL, NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'Metallofen I, Ceramic Phase D', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'JungWeninger2015;Manning1995;WalterFelten1981;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1573, 'Hv-5843', NULL, NULL, NULL, 3755, 105, NULL, NULL, NULL, 'plant matter', '', 'Kolonna, Aegina', 'FG IX (floor of corridor house), Ceramic phase C', 'Early Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1574, 'Hv-809', NULL, NULL, NULL, NULL, NULL, NULL, 'CRA:>44100', NULL, 'lignite', '', 'Pineios river', 'exposure in bank of Pineios river, d:7.50', 'Palaeolithic (Levallois/Mousterian)', NULL, 'palaeosol', 'Thessaly', 'GR', 22.261537, 39.654428, 'Riss-Wurm interstadial age;levallois-Mousterian tools', 'Geyh1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1575, 'I-1677', NULL, NULL, 'TLdate', 24900, 1100, NULL, NULL, NULL, 'charcoal', '', 'Asprochaliko, Agios Georgios', 'TrBA, Layer 14, Spit 19', 'Pleistocene', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Oxford TL date', 'Baileyetal1986;Baileyetal1992;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1576, 'I-1678', NULL, NULL, NULL, 17200, 400, NULL, NULL, NULL, 'bone', '', 'Asprochaliko, Agios Georgios', 'Trench BC, Layer 8, Spit 28, Mixed layer', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, NULL, 'Baileyetal1986;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1577, 'I-1679', NULL, NULL, NULL, 13700, 260, NULL, NULL, NULL, 'bone', '', 'Asprochaliko, Agios Georgios', 'TrBC, Layer 8, Spit 29-31, Mixed layer', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, NULL, 'Baileyetal1986;Facorellis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1578, 'I-1956', NULL, NULL, NULL, 26100, 900, NULL, NULL, NULL, 'charcoal', '', 'Asprochaliko, Agios Georgios', 'R3, Layer 10, Spit 9', 'Gravettian', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, NULL, 'Baileyetal1986;Facorellis2013;Runnels1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1579, 'I-1957', NULL, NULL, 'TLdate', NULL, NULL, NULL, 'CRA:>39900', NULL, 'charcoal', '', 'Asprochaliko, Agios Georgios', 'R3, Layer 14, Spit 19', 'Mousterian', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Oxford TL date', 'Baileyetal1986;Baileyetal1992;Facorellis2013;Runnels1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1580, 'I-1958', NULL, NULL, 'TLdate', 37000, 4100, NULL, NULL, NULL, 'charcoal', '', 'Asprochaliko, Agios Georgios', 'R4, Layer 18, Spit 30', 'Mousterian', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Oxford TL date;error reported as +4100/-2700', 'Baileyetal1986;Baileyetal1992;Facorellis2013;Runnels1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1581, 'I-1959', NULL, 'RADON-sample: 6098', 'Environmental?', 7380, 240, NULL, NULL, NULL, '', '', 'Asfaka, Ioannina', 'from a survey in an erosion ditch', 'Early Neolithic', NULL, 'settlement', 'Epirus', 'GR', 20.744684, 39.7754, 'early', 'HiggsVita-Finzi1966;Hinzetal2012;Perlès2001;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1582, 'I-1960', NULL, 'RADON-sample: 10473', NULL, 13400, 210, NULL, NULL, NULL, 'bone', '', 'Kastritsa, Ioannina', 'R2, Unit 1, Stratum 1, Spit 12, Layer Y2', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Baileyetal1986;Facorellis2013;Galanidouetal2000;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1583, 'I-1965', NULL, NULL, NULL, 26100, 900, NULL, NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', NULL, 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'GalanidouTzedakis2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1584, 'I-2465', NULL, NULL, NULL, 19900, 370, NULL, NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R2, Unit 1, Stratum 5, Spit 63(65?), Layer Y15', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Baileyetal1986;Facorellis2013;Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1585, 'I-2466', NULL, NULL, NULL, 20800, 810, NULL, NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R2, Unit 2, Stratum 7, Spit 73-74, Layer Y20', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Baileyetal1986;Facorellis2013;Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1586, 'I-2467', NULL, NULL, NULL, 21800, 470, NULL, NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R5, Unit 2, Stratum 9, Spit 75, Layer Y21', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Baileyetal1986;Facorellis2013;Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1587, 'I-2468', NULL, NULL, NULL, 20200, 480, NULL, NULL, NULL, 'charcoal', '', 'Kastritsa, Ioannina', 'R5, Unit 2, Stratum 9, Spit 75, Layer Y21', 'Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.907802, 39.617923, NULL, 'BaileyGalanidou2009;Baileyetal1986;Facorellis2013;Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1588, 'I-5784', NULL, NULL, NULL, 1020, 50, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Middle Byzantine', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1589, 'I-6079', NULL, NULL, NULL, 2215, 90, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age I;Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1590, 'I-6080', NULL, NULL, NULL, 2795, 90, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age II', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1591, 'I-6081', NULL, NULL, NULL, 3230, 90, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Late Helladic IIIa', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1592, 'I-6082', NULL, NULL, NULL, 2990, 90, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age;Late Helladic IIIa-b', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1593, 'I-6128', NULL, 'RADON-sample: 6086', NULL, 6855, 190, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A baulk, Unit 120N, d:3.00', 'Middle-Late Neolithic', 'FCP 2.5', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;reddish brown sediment', 'BramiZanotti2015;Buckley1976;Facorellis2013;Hinzetal2012;Meeetal2014;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1594, 'I-6129', NULL, 'RADON-sample: 10459', NULL, 10880, 160, NULL, NULL, NULL, '', '', 'Franchthi Cave', 'Area H1, Unit A175, d:6.45, top of shell midden, underlying Mesolithic-Paleolithic interface', 'Epipalaeolithic', 'Phase VI', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971', 'Buckley1976;Facorellis2013;Hinzetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1595, 'I-6139', NULL, 'RADON-sample: 10458', NULL, 10460, 210, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Area H1, Unit A173, d:6.30', 'Epipalaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;dark reddish soil', 'Buckley1976;Facorellis2003;Facorellis2013;Hinzetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1596, 'I-6140', NULL, NULL, NULL, 22330, 1270, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Area H1, Unit A219, d:8.80', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;dark red sediment associated with heavy rockfall', 'Buckley1976;Doukaetal2011;ElefantiMarshall2015;Facorellis2013;JacobsenFarrand1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1597, 'I-7113', NULL, NULL, NULL, 4265, 125, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1598, 'I-7306', NULL, NULL, 'Environmental', 2745, NULL, NULL, NULL, NULL, 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'marine sedimnents under the barrier of Voidokoilia', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, 'after Kraft et al 1980', 'Kraftetal1980;Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1599, 'I-8569', NULL, NULL, NULL, 930, 80, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Middle Byzantine', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1600, 'I-8570', NULL, NULL, NULL, 2245, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age III', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1601, 'I-9053', NULL, NULL, NULL, 2900, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age III', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1602, 'I-9054', NULL, NULL, NULL, 2605, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Classical-Hellenistic', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1603, 'I-9055', NULL, NULL, NULL, 2605, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age III?', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1604, 'I-9056', NULL, NULL, NULL, 2720, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age III', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1605, 'I-9057', NULL, NULL, NULL, 2650, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age II-III', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1606, 'I-9058', NULL, NULL, NULL, 2520, 80, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age II', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1607, 'I-9059', NULL, NULL, NULL, 1745, 220, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age III', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1608, 'I-9060', NULL, NULL, NULL, 2740, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Dark Age III', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1609, 'I-9061', NULL, NULL, NULL, 3735, 85, NULL, NULL, NULL, 'charcoal', '', 'Nichoria, Messenia', NULL, 'Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 21.907642, 37.002851, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1610, 'I-9947', NULL, NULL, NULL, 7585, 125, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'bothros 21, post-hole, Lot J782', 'Early Neolithic', NULL, 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1956;Teledyne Isotopes (1977);humic acid treatment', 'Meeetal2014;Vitelli2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1611, 'IEMAE-1824', NULL, NULL, 'Environmental', 1270, 160, '-23', NULL, NULL, 'sediment', '', 'Divari (Osmanaga) lagoon, Yialova', 'Core D2/D4, d:1.05-1.10', '', NULL, 'landscape', 'Peloponnese', 'GR', 21.679605, 36.972075, NULL, 'Zanggeretal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1612, 'IRPA-1035', NULL, NULL, 'Environmental', 2080, 40, '-23.5', NULL, NULL, 'charcoal', '', 'Karystos, Euboea', 'KAR.6551/2-D4/1, Colluvium, d:0.70', '', NULL, 'landscape', 'Central Greece', 'GR', 24.372494, 37.985323, 'Sample Date:1993;Collected by M. de Dapper;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1613, 'IRPA-1036', NULL, NULL, 'Environmental', 820, 25, '-25', NULL, NULL, 'charcoal', '', 'Karystos, Euboea', 'Mount Ochi-N.side 880, Colluvium, d:2.00', '', NULL, 'landscape', 'Central Greece', 'GR', 24.372494, 37.985323, 'Sample Date:1993;Collected by M. de Dapper;pre-treatment: AAA;Root material dated', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1614, 'K-3227', NULL, NULL, NULL, 3400, 70, NULL, NULL, NULL, '', '', 'Athinios Quarry, Thera', NULL, 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.401476, 36.349621, NULL, 'KutscheraStadler2000;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1615, 'K-3228', NULL, NULL, NULL, 3340, 55, '-20.6', NULL, NULL, 'seed', 'Fabaceae', 'Akrotiri, Thera', 'West House, Room 5, Delta 3, 20579-3', 'Late Minoan Ia (late)', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Aitken1988;Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manning1988;Manningetal2002;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1616, 'K-4255', NULL, NULL, NULL, 3380, 60, '-23.8', NULL, NULL, 'charcoal (twig)', 'Tamarix', 'Akrotiri, Thera', 'House 3, Delta 1, 250780', 'Late Minoan Ia (late)', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Aitken1988;Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manning1988;Manningetal2002;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1617, 'K-5352', NULL, NULL, NULL, 3310, 65, '-22.5', NULL, NULL, 'seed', 'Fabaceae', 'Akrotiri, Thera', 'West House, Room 3, Ground Floor, Pot 3, 041079-1, 220976', 'Late Minoan Ia (late)', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manningetal2002;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1618, 'K-5353', NULL, NULL, NULL, 3430, 90, '-20.5', NULL, NULL, 'seed', 'Fabaceae', 'Akrotiri, Thera', 'Bronos la, hearth, 011079-1, 021069', 'Late Minoan Ia (late)', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manningetal2002;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1619, 'KI-1566', NULL, NULL, NULL, 1180, 160, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 1?', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1620, 'KI-1567', NULL, NULL, NULL, 2930, 160, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 6', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1621, 'KI-1597', NULL, NULL, NULL, 3180, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 17 (18)', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1622, 'KI-1782', NULL, NULL, NULL, 2920, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 8', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1623, 'KI-1783', NULL, NULL, NULL, 2880, 70, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 8', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1624, 'KI-1784', NULL, NULL, NULL, 2860, 65, NULL, NULL, NULL, 'nutshell', 'Castanea', 'Kastanas', 'Phase 10', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1625, 'KI-1785', NULL, NULL, NULL, 2920, 46, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 10', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1626, 'KI-1786', NULL, NULL, NULL, 3000, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1627, 'KI-1787', NULL, NULL, NULL, 2950, 47, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1628, 'KI-1788', NULL, NULL, NULL, 2900, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 13', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1629, 'KI-1789', NULL, NULL, NULL, 2950, 48, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 13', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1630, 'KI-1790', NULL, NULL, NULL, 3030, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 14b', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1631, 'KI-1791', NULL, NULL, NULL, 3320, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 14b', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1632, 'KI-1792', NULL, NULL, NULL, 2990, 46, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1633, 'KI-1793', NULL, NULL, NULL, 3110, 44, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1634, 'KI-1982', NULL, NULL, NULL, 2960, 75, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1635, 'KI-1983', NULL, NULL, NULL, 2990, 47, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1636, 'KI-1984', NULL, NULL, NULL, 3050, 43, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1637, 'KI-1985', NULL, NULL, NULL, 2990, 31, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1638, 'KI-1986', NULL, NULL, NULL, 2990, 65, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1639, 'KI-1987', NULL, NULL, NULL, 3320, 65, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1640, 'KI-1988', NULL, NULL, NULL, 3280, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1641, 'KIA-31664', NULL, NULL, 'Environmental', 1509, 29, '-13.8', NULL, NULL, 'plant matter (marine)', '', 'Action', 'ANI 14/7+ PR, d:3.53 (b.s.)', 'AD', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1642, 'KIA-31665', NULL, NULL, 'Environmental', 2170, 27, '-12.9', NULL, NULL, 'plant matter (marine)', '', 'Action', 'ANI 14/11+ PR, d:5.52 (b.s.)', 'AD', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1643, 'KIA-31666', NULL, NULL, 'Environmental', 33962, 502, '-23.6', NULL, NULL, 'peat', '', 'Action', 'AKT 24/9 PR, d:2.64 (b.s.)', '', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1644, 'KIA-31667', NULL, NULL, 'Environmental', 1222, 27, '-19.3', NULL, NULL, 'plant matter', '', 'Action', 'AKT 23/6+ PR, d:1.72 (b.s.)', 'AD', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1645, 'KIA-31668', NULL, NULL, 'Environmental', 3350, 35, '-3.1', NULL, NULL, 'plant matter', 'Tellina planata', 'Action', 'AKT 20/7 M, d:1.48 (b.s.)', 'BC', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1646, 'KIA-31669', NULL, NULL, 'Environmental', 3930, 38, '-27', NULL, NULL, 'plant matter', '', 'Action', 'AKT 20/10 PR, d:1.91 (b.s.)', 'BC', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1647, 'KIA-31671', NULL, NULL, 'Environmental', 4122, 32, '-23.8', NULL, NULL, 'wood', '', 'Action', 'AKT 14/4+ PR, d:1.64 (b.s.)', 'BC', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1648, 'KIA-31672', NULL, NULL, 'Modern;Environmental', NULL, NULL, '-27.8', NULL, NULL, 'plant matter', '', 'Action', 'AKT 12/3 PR, d:0.60 (b.s.)', 'Modern', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1649, 'KIA-31673', NULL, NULL, 'Modern;Environmental', NULL, NULL, '-23.7', NULL, NULL, 'plant matter', '', 'Action', 'AKT 10/4+ PR, d:0.70 (b.s.)', 'Modern', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1650, 'KIA-31674', NULL, NULL, 'Environmental', 4160, 31, '-5.2', NULL, NULL, 'plant matter', '', 'Action', 'AKT 2/9 PR, d:2.80 (b.s.)', 'BC', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1651, 'KIA-31676', NULL, NULL, 'Environmental', 6745, 40, '-6.8', NULL, NULL, 'plant matter', 'Mytilus galloprovincialis', 'Action', 'ANI 14/25 M, d:11.80 (b.s.)', 'BC', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1652, 'KIK-5568', 'KIA-39855', NULL, 'Modern;Environmental', NULL, NULL, '-26.8', 'pmC:105.46±0.36', NULL, 'plant matter', '', 'Sissi', 'Sissi 09/01, TAW, d:2.30', '', NULL, 'landscape', 'Crete', 'GR', 25.527498, 35.305622, 'Sample Date:2008;Collected by S. Jusseret;alluvial silty clay in coastal valley;pre-treatment: AAA;Root material dated', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1653, 'KIK-10847', NULL, NULL, NULL, 205, 30, '-17.23', 'F14C:0.9748;F14Cerr:0.0037;AMSDC13:-18.7;AMSDN15:10.4;Cp:28.4;Np:10.4;CNr:3.2', 'Longin-NaOH', 'bone', 'Animalia', 'Tiryns', 'RICH-21625.1.1', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.796158, 37.600732, 'Submitted by C. Becker;object:TIRcat01', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1654, 'KIK-1539', 'NZA-12071/72', NULL, 'Environmental', 200, 35, '-27.3', NULL, NULL, 'plant matter', '', 'Thorikos', 'Thorikos THOR/00/58/M7, valley floor infill, d:1.40', '', NULL, 'landscape', 'Attica', 'GR', 24.028904, 37.75093, 'Sample Date:2000;Collected by M. de Dapper;organic sediment;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1655, 'KIK-1540', 'NZA-12069/70', NULL, 'Environmental', 1455, 35, '-24', NULL, NULL, 'plant matter', '', 'Thorikos', 'Thorikos THOR/00/56/M9, valley floor infill, d:2.50', '', NULL, 'landscape', 'Attica', 'GR', 24.028904, 37.75093, 'Sample Date:2000;Collected by M. de Dapper;organic sediment;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1656, 'KIK-1552', 'KIA-11875', NULL, 'Provenance', 735, 30, '-26.7', NULL, NULL, 'textile', '', 'Undefined site', NULL, '', NULL, 'object', '', 'GR', NULL, NULL, 'Sample Date:2000;Collected by Benaki Museum;Linen fabric;pre-treatment: bleaching', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1657, 'KIK-1555', 'NZA-12073/74', NULL, 'Environmental', 1650, 35, '-23.5', NULL, NULL, 'plant matter', '', 'Thorikos', 'Thorikos THOR/00/57/M6, valley floor infill, d:1.20', '', NULL, 'landscape', 'Attica', 'GR', 24.028904, 37.75093, 'Sample Date:2000;Collected by M. de Dapper;organic sediment', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1658, 'KIK-311', 'UtC-3306', NULL, 'Environmental', 1080, 70, '-25.3', NULL, NULL, 'charcoal', '', 'Karystos, Euboea', 'KAR.6551/4-D1/2, Colluvium, d:0.50', '', NULL, 'landscape', 'Central Greece', 'GR', 24.372494, 37.985323, 'Sample Date:1993;Collected by M. de Dapper;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1659, 'KIK-5888', 'KIA-41162', NULL, 'Environmental', 6350, 40, '-26.28', NULL, NULL, 'sediment', '', 'Petras', 'Petras 09/70, Borehole Pet5, d:10.90, msl:-8.45/-8.50', '', NULL, 'landscape', 'Crete', 'GR', 26.11615, 35.201631, 'Sample Date:2009;Collected by C. Bateman;Organic mud close to the bottom of the borehole;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1660, 'KIK-5889', 'KIA-41163', NULL, 'Environmental', 3065, 30, '-30.34', NULL, NULL, 'plant matter', '', 'Petras', 'Petras 09/71, Borehole Pet8, d:6.20, msl:-2.90', '', NULL, 'landscape', 'Crete', 'GR', 26.11615, 35.201631, 'Sample Date:2009;Collected by C. Bateman;Black root in slightly sandy mud;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1661, 'KIK-5890', 'KIA-41164', NULL, 'Environmental', 5965, 40, '-28.7', NULL, NULL, 'peat', '', 'Petras', 'Petras 09/72, Borehole Pet2, d:7.60, msl:-5.82/-5.90', '', NULL, 'landscape', 'Crete', 'GR', 26.11615, 35.201631, 'Sample Date:2009;Collected by C. Bateman;Mud with organic material and reworked peat fragments;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1662, 'KIK-5891', 'KIA-41165', NULL, 'Modern', NULL, NULL, '-28.53', 'pmC:126.11±0.37', NULL, 'plant matter', '', 'Petras', 'Petras 09/72, Borehole Pet3, d:1.85, msl:0.15', '', NULL, 'open-air site', 'Crete', 'GR', 26.11615, 35.201631, 'Sample Date:2009;Collected by C. Bateman;Root material dated from sandy silty clay with coarser sand grains, pebbles and pottery sherds;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1663, 'KIK-5892', 'KIA-41166', NULL, 'Modern;Environmental', NULL, NULL, '-30.03', 'pmC:109.95±0.31', NULL, 'plant matter', '', 'Kato Zakros', 'Kato Zakros 09/74, Borehole Z9, msl:0.85', '', NULL, 'landscape', 'Crete', 'GR', 26.263202, 35.084153, 'Sample Date:2009;Collected by C. Bateman;Root material from borehole Z9 (poorly sorted sediment) dated;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1664, 'KIK-5893', 'KIA-41167', NULL, 'Environmental', 15, 25, '-25.54', NULL, NULL, 'plant matter', '', 'Kato Zakros', 'Kato Zakros 09/75, Borehole Z13, d:1.73, msl:0.27', '', NULL, 'landscape', 'Crete', 'GR', 26.263202, 35.084153, 'Sample Date:2009;Collected by C. Bateman;Root material of clayey sand and fine gravel;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1665, 'KIK-5894', 'KIA-41168', NULL, 'Environmental', 520, 25, '-30.95', NULL, NULL, 'plant matter', '', 'Petras', 'Petras 09/78, Borehole Pet1, d:1.75, msl:0.15-0.05', '', NULL, 'landscape', 'Crete', 'GR', 26.11615, 35.201631, 'Sample Date:2009;Collected by C. Bateman;Root material from a silty clay;pre-treatment: AAA', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1666, 'KN-2353', NULL, NULL, NULL, 2990, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1667, 'KN-2354', NULL, NULL, NULL, 3000, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1668, 'KN-2355', NULL, NULL, NULL, 3010, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 13', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1669, 'KN-2356', NULL, NULL, NULL, 3030, 120, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 14b', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1670, 'KN-2357', NULL, NULL, NULL, 3110, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1671, 'KN-2358', NULL, NULL, NULL, 3140, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1672, 'KN-2359', NULL, NULL, NULL, 3190, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1673, 'KN-2576', NULL, NULL, NULL, 970, 90, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 1?', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1674, 'KN-2577', NULL, NULL, NULL, 2920, 120, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 6', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1675, 'KN-2578', NULL, NULL, NULL, 2730, 95, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 6', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1676, 'KN-2579', NULL, NULL, NULL, 3030, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 8', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1677, 'KN-2580', NULL, NULL, NULL, 2990, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1678, 'KN-2581', NULL, NULL, NULL, 2980, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 9', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1679, 'KN-2582', NULL, NULL, NULL, 3010, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 11', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1680, 'KN-2583', NULL, NULL, NULL, 2750, 110, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 11', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1681, 'KN-2584', NULL, NULL, NULL, 2830, 80, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1682, 'KN-2585', NULL, NULL, NULL, 2770, 105, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 12 (13)', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1683, 'KN-2586', NULL, NULL, NULL, 3040, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 14b', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1684, 'KN-2587', NULL, NULL, NULL, 3110, 50, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 14a-b', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1685, 'KN-2588', NULL, NULL, NULL, 3140, 55, NULL, NULL, NULL, 'charcoal', '', 'Kastanas', 'Phase 16 (or older)', '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1686, 'KN-5024', NULL, NULL, NULL, 2839, 34, '-24.19', NULL, NULL, 'charcoal', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1687, 'KN-5025', NULL, NULL, NULL, 2967, 37, '-23.57', NULL, NULL, 'charcoal', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1688, 'KN-5060', NULL, NULL, NULL, 3114, 19, '-25.62', NULL, NULL, 'charcoal', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1689, 'KN-5061', NULL, NULL, NULL, 3096, 33, '-25.42', NULL, NULL, 'charcoal', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1690, 'KN-5062', NULL, NULL, NULL, 2941, 34, '-25.04', NULL, NULL, 'wood', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1691, 'KN-5063', NULL, NULL, NULL, 2743, 34, '-25.56', NULL, NULL, 'wood', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1692, 'KN-5229', NULL, NULL, NULL, 2795, 20, '-14.02', NULL, NULL, 'bone', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1693, 'KN-5232', NULL, NULL, NULL, 2805, 35, '-17.69', NULL, NULL, 'bone', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1694, 'KN-5233', NULL, NULL, NULL, 2780, 35, '-20.28', NULL, NULL, 'bone', '', 'Kastanas', NULL, 'Bronze Age', NULL, 'settlement', 'Central Macedonia', 'GR', 22.647142, 40.803008, NULL, 'Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1695, 'L-362', NULL, NULL, NULL, 3370, 100, NULL, NULL, NULL, 'charcoal', '', 'Phira Quarries, Thera', 'beneath bottom pumice layer', 'Late Minoan Ia?', NULL, 'open-air site', 'South Aegean', 'GR', 25.414934, 36.365384, 'Sample Date:1956;found with human bones and pottery', 'KutscheraStadler2000;Manning1988;OlsonBroecker1959;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1696, 'LIH-623', NULL, NULL, NULL, 6509, 79, NULL, NULL, NULL, '', '', 'Avgi, Kastoria', 'trial trench', 'Middle-Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, NULL, 'Kalogiropoulou2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1697, 'LJ-1832', NULL, NULL, NULL, 4020, 60, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'last building phase of EBIII', 'Early Helladic III', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'Sample Date:1966;same as LJ-3046', 'Linick1977;Manning1995;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1698, 'LJ-1883', NULL, NULL, NULL, 3070, 80, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'destruction level', 'Late Helladic IIIc (early)', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'Sample Date:1965;same as LJ-3043', 'KutscheraStadler2000;Linick1977;Manning1995;ManningWeninger1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1699, 'LJ-2354', NULL, NULL, 'Contaminated?', 3330, 110, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'earliest building phase of EBIII', 'Early Helladic III', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'Sample Date:1969;possibly contaminated by earlier trial trench of excavator', 'Linick1977;Manning1995;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1700, 'LJ-2714', NULL, NULL, NULL, 3971, 40, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase Vb, Level PN/C81', 'Early Helladic II', 'Sitagoi Vb', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'ArvanitiManiatis2018;Manning1995;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1701, 'LJ-2715', NULL, NULL, NULL, 4005, 40, NULL, NULL, NULL, 'charcoal', '', 'Sitagroi', 'Phase Vb, Level PN/C81', 'Early Helladic II', 'Sitagoi Vb', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.028895, 41.082619, NULL, 'ArvanitiManiatis2018;Manning1995;Renfrewetal1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1702, 'LJ-2940', NULL, 'RADON-sample: 6155', NULL, 6590, 80, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 4, Level 10, fire-pit, d:2.15-2.28', 'Neolithic', 'Phase IIIc/Ivb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1703, 'LJ-2941', NULL, 'RADON-sample: 6145', 'DateConflict', 6930, 60, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 4, Level 15,17 & 18, rubbish pit/mixed content, d:2.72-2.96', 'Neolithic', 'Phase IIIa1', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 6900±100 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1704, 'LJ-2942', NULL, 'RADON-sample: 6146', 'DateConflict', 7200, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quads 2 & 3, Levels 15 & 16, d:2.16-2.33', 'Neolithic', 'Phase IIIa2', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7170±100 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1705, 'LJ-2943', NULL, 'RADON-sample: 6154', 'DateConflict', 6960, 80, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 1, Level 10, hearth, d:1.70-1.83', 'Neolithic', 'Phase IIIc', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7020±150 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1706, 'LJ-2944', NULL, 'RADON-sample: 6144', 'DateConflict', 7020, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 4, Level 18, pit, d:2.58-2.62', 'Neolithic', 'Phase IIIa1', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7000±100 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1707, 'LJ-3042', NULL, NULL, NULL, 3930, 40, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'middle building phase of EBIII', 'Early Helladic III', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'Sample Date:1969', 'Linick1977;Manning1995;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1708, 'LJ-3043', NULL, NULL, NULL, 3070, 60, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'destruction level', 'Late Helladic IIIc (early)', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'repeat of LJ-1883', 'KutscheraStadler2000;Linick1977;Manning1995;ManningWeninger1992;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1709, 'LJ-3046', NULL, NULL, NULL, 3970, 40, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'last building phase of EBIII', 'Early Helladic III', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'repeat of LJ-1832', 'Linick1977;Manning1995;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1710, 'LJ-3047', NULL, NULL, NULL, 4010, 40, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'EBIII occupation', 'Early Helladic III', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'Sample Date:1969', 'Linick1977;Manning1995;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1711, 'LJ-3048', NULL, NULL, 'ResEffect', 4690, 90, NULL, NULL, NULL, 'shell', '', 'Lefkandi, Euboea', NULL, 'Middle Helladic II', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'Sample Date:1969;material associated with charcoal of LJ-3053', 'Linick1977;Manning1995;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1712, 'LJ-3053', NULL, NULL, NULL, 3730, 50, NULL, NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', NULL, 'Middle Helladic II', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, 'Sample Date:1969;material associated with charcoal of LJ-3053', 'Linick1977;Manning1995;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1713, 'LJ-3180', NULL, 'RADON-sample: 6137', 'DateConflict', 7550, 60, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad 2, Level 22, context of house remains, d:3.15', 'Neolithic', 'Phase Iib', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'according to Oxford-DB:IIB;Reported as phase IIa in Linick 1977;Reported as 7510±50 BP in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1714, 'LJ-3181', NULL, 'RADON-sample: 6136', 'DateConflict', 7240, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad 2, Level 22', 'Early Neolithic', 'Phase IIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'according to Oxford-DB:Iib;Reported as 7250±50 in Reingruber and Thissen 2009, Gimbutas et al 1989 and 7200±50 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1715, 'LJ-3182', NULL, 'RADON-sample: 6143', NULL, 6920, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square C, Quad 1, Level 21, d:2.58-2.62', 'Neolithic', 'Phase IIIa1/Iva', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1716, 'LJ-3184', NULL, 'RADON-sample: 6130', 'DateConflict', 7320, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 2, Level 27, d:361-369', 'Early Neolithic', 'Phase Ib', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as Level 26 in Reingruber and Thissen 2009 and as 7280±50 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1717, 'LJ-3186', NULL, 'RADON-sample: 6132', 'DateConflict', 7290, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Area 5, Level 24, d:3.40-3.47', 'Early Neolithic', 'Phase IIa', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Phase Ic;Alternative CRA:7140±70;Reported as 7300±50 in Reingruber and Thissen 2009, Gimbutas et al 1989 and 7250±50 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1718, 'LJ-3200', NULL, 'RADON-sample: 6153', NULL, 7030, 80, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad2, Level 11, fire pit, d:2.14-2.24', 'Neolithic', 'Phase IIIc/Iva', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1719, 'LJ-3201', NULL, 'RADON-sample: 6139', 'DateConflict', 7210, 90, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad 2, Level 19', 'Early Neolithic', 'Phase IIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'carbonised lens;Reported as D-2-18 in Gimbutas et al 1989 and 7210±80 BP in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1720, 'LJ-3202', NULL, 'RADON-sample: 6157', 'DateConflict', 7020, 100, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square C, Quad 4, Level 9, d:1.49-1.66', 'Neolithic', 'Phase Iva', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7000±100 in Reingruber and Thissen 2005 and 6940±100 in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1721, 'LJ-3203', NULL, 'RADON-sample: 6158', 'DateConflict', 6990, 70, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad 4, Level 19, mixed, ditch', 'Neolithic', 'Phase Iva', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported also as 6980±70 in Reingruber and Thissen 2005', 'BramiZanotti2015;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1722, 'LJ-3325', NULL, 'RADON-sample: 6134', 'DateConflict', 7280, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Area 5, Levels 20 & 21, d:3.15-3.25', 'Early Neolithic', 'Phase IIa', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7290±50 in Reingruber and Thissen 2009, Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1723, 'LJ-3326', NULL, 'RADON-sample: 6138', 'DateConflict', 7260, 80, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 2, Level 22, d:2.80-2.92', 'Neolithic', 'Phase IIa/b?', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7290±80 and Level IIb apart from RC19;Reported as level Iib in Linick 1977', 'BramiZanotti2015;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1724, 'LJ-3327', NULL, 'RADON-sample: 6141', NULL, 7120, 60, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 4, Level 21, large pit, d:2.64-2.74', 'Neolithic', 'Phase IIIa1', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Hinzetal2012;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1725, 'LJ-3328', NULL, 'RADON-sample: 6135', 'DateConflict', 7300, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 1, Level 19, d:2.95-3.15', 'Early Neolithic', 'Phase I', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7310±50 in Reingruber and Thissen 2009, Gimbutas et al 1989', 'BramiZanotti2015;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1726, 'LJ-3329', NULL, 'RADON-sample: 6129', 'DateConflict', 7360, 50, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 1, Level 26, d:3.54-3.63', 'Early Neolithic', 'Phase Ib?', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7370±50 in Reingruber and Thissen 2009, Gimbutas 1974; both values in Reingruber and Thissen 2005', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1727, 'LJ-3604', NULL, NULL, NULL, 3740, 40, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'SID:28, Trench AI, Level 5E, Phase 3, thick destruction level of EHII building', 'Early Helladic II', 'Phase 3', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;same as P-2474;Thick destruction level of final phase of Early Bronze II period building', 'FishmanLaw1978;Linick1979;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1728, 'LJ-4449', NULL, 'RADON-sample: 6128', 'DateConflict', 7490, 150, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 1, Level 32', 'Early Neolithic', 'Phase Ia/Ib?', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7540±140;level Ia;Test pit east in  Gimbutas 1974, Reingruber and Thissen 2009, Reingruber and Thissen 2005', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1980;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1729, 'LTL-1084A', NULL, NULL, NULL, 5253, 55, NULL, NULL, NULL, 'charcoal', 'Fraxinus', 'Dispilio, Kastoria', 'Square 55a east,d:0.45', 'Chalcolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies C', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1730, 'LTL-1085A', NULL, NULL, NULL, 3773, 55, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG1, Square D236c, d:1.40-1.70', 'Early Bronze Age', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies D', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1731, 'LTL-1086A', NULL, NULL, NULL, 5774, 60, NULL, NULL, NULL, 'wood', 'Pinus nigra', 'Dispilio, Kastoria', 'Core DSG5, Square D209b, d:2.05', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies F', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1732, 'LTL-1415a', NULL, 'EUROEVOL-Sample: 5270', NULL, 6050, 55, NULL, NULL, NULL, '', '', 'Lafrouda', 'Core 8, d:2.49 below modern sea level', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.029303, 40.988386, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1733, 'LTL-1415b', NULL, 'EUROEVOL-Sample: 5269', 'Replicated?', 6109, 50, NULL, NULL, NULL, '', '', 'Lafrouda', 'Core 8, d:2.49 below modern sea level', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.029303, 40.988386, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1734, 'LTL-1519A', NULL, NULL, NULL, 3828, 55, NULL, NULL, NULL, 'charcoal', 'Maloideae', 'Dispilio, Kastoria', 'Core DSG1, Square D236c, d:1.40-1.70', 'Early Bronze Age', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies D', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1735, 'LTL-1520A', NULL, NULL, NULL, 6133, 65, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG2, Square D53d, d:1.45-1.61', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1736, 'LTL-799A', NULL, 'EUROEVOL-Sample: 5255', NULL, 6582, 40, NULL, NULL, NULL, 'charcoal', '', 'Krovili', 'Core', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.580077, 40.960167, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1737, 'LTL-801A', NULL, 'EUROEVOL-Sample: 5257', NULL, 6288, 40, NULL, NULL, NULL, 'charcoal', '', 'Krovili', 'Core', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.580077, 40.960167, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1738, 'Lu-2052', NULL, NULL, NULL, 2820, 50, '-24.1', NULL, NULL, 'charcoal', '', 'Asine (Acropolis), Argolid', 'Area E, Layer 6b', 'Proto-Geometric', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'Sample Date:1972;pretreated with HCl and NaOH', 'Hakasson1983;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1739, 'LuS-10927', NULL, NULL, NULL, 3725, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-1, 2262', 'Early Helladic III', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1740, 'LuS-10928', NULL, NULL, NULL, 3670, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-11, 5127', 'Early Helladic III-Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1741, 'LuS-10929', NULL, NULL, NULL, 3655, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-11, 5115', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1742, 'LuS-10930', NULL, NULL, NULL, 3625, 35, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-7, 5196', 'Early Helladic/Middle Helladic', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1743, 'LuS-10931', NULL, NULL, NULL, 3700, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-13, 2294', 'Early Helladic III-Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1744, 'LuS-10932', NULL, NULL, NULL, 3595, 45, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-13, 5171', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1745, 'LuS-10933', NULL, NULL, NULL, 3660, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-14, 5242', 'Early Helladic III-Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1746, 'LuS-10934', NULL, NULL, NULL, 3655, 45, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-1, 5168', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1747, 'LuS-10935', NULL, NULL, NULL, 3715, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-2, 4659', 'Early Helladic III-Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1748, 'LuS-10936', NULL, NULL, NULL, 3655, 45, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-2, 4523', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1749, 'LuS-10938', NULL, NULL, NULL, 3935, 45, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-4, 5201', 'Early Helladic II-Early Helladic III', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic II-III', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1750, 'LuS-10939', NULL, NULL, NULL, 3690, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-4, 2307', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1751, 'LuS-10940', NULL, NULL, NULL, 3700, 45, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-8, 4851', 'Early Helladic III-Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1752, 'LuS-10941', NULL, NULL, NULL, 3680, 40, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-9, 4655', 'Early Helladic III-Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1753, 'LuS-10942', NULL, NULL, NULL, 4135, 45, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-21, 2237', 'Early Helladic I (II)', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1754, 'LuS-11528', NULL, NULL, NULL, 3730, 35, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-15, 4615', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1755, 'LuS-11529', NULL, NULL, NULL, 3700, 35, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-15, 4512', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1756, 'LuS-11530', NULL, NULL, NULL, 3710, 35, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-15, 2856', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1757, 'LuS-11548', NULL, NULL, NULL, 3725, 35, NULL, NULL, NULL, 'bone', '', 'Asine (Acropolis), Argolid', 'Bothros Bs-3b, 2402', 'Early Helladic/Middle Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.871019, 37.526595, 'proposed Early Helladic III-Middle Helladic I', 'Macheridis2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1758, 'Ly-', NULL, NULL, 'NoLabID;Environmental;ResEffect', 4775, 60, NULL, NULL, NULL, 'seashell', 'Cerastoderma edule;Hexaplex trunculus', 'Oeniades, Acheloos Delta', 'OEN 1', '', NULL, 'landscape', 'Western Greece', 'GR', 21.160883, 38.423961, NULL, 'Fouacheetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1759, 'Ly-', NULL, NULL, 'NoLabID;Environmental;ResEffect', 3765, 50, NULL, NULL, NULL, 'seashell', 'Cerastoderma edule;Hexaplex trunculus', 'Oeniades, Acheloos Delta', 'OEN 2', '', NULL, 'landscape', 'Western Greece', 'GR', 21.160883, 38.423961, NULL, 'Fouacheetal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1760, 'Ly-10072', NULL, NULL, NULL, 1840, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SOND:8, FOSSE:8 IPT:1651, Lot:21, pit, 93/301 107/34/3', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'Submitted by: Berger JF.', 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1761, 'Ly-10089', NULL, 'EUROEVOL-Sample: 5296', NULL, 4805, 40, NULL, NULL, NULL, 'bone', '', 'Dikili Tash', '89/310 104/10/19', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1762, 'Ly-10090', NULL, 'EUROEVOL-Sample: 5292', NULL, 5740, 45, NULL, NULL, NULL, 'bone', '', 'Dikili Tash', '93/313 102/30/2', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1763, 'Ly-10330', NULL, NULL, 'Environmental?', 7200, NULL, NULL, NULL, NULL, '', '', 'Dikili Tash', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1764, 'Ly-10331', NULL, NULL, 'Environmental?', 7150, NULL, NULL, NULL, NULL, '', '', 'Dikili Tash', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1765, 'Ly-10332', NULL, NULL, 'Environmental?', 7030, NULL, NULL, NULL, NULL, '', '', 'Dikili Tash', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1766, 'Ly-10333', NULL, NULL, 'Environmental?', 6875, NULL, NULL, NULL, NULL, '', '', 'Dikili Tash', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1767, 'Ly-10334', NULL, NULL, 'Environmental?', 6960, NULL, NULL, NULL, NULL, '', '', 'Dikili Tash', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1799, 'Ly-2085', 'Poz-', NULL, 'Environmental', 1610, 30, '3.2', NULL, 'AMS', 'carbonate', '', 'Steni, Rineia', 'F 11, Layer:0.50-1.70, d:1.00', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.234933, 37.398247, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1800, 'Ly-2086', 'Poz-', NULL, 'Environmental', 1380, 30, '2.82', NULL, 'AMS', 'carbonate', '', 'Steni, Rineia', 'F 12, Layer:2.00-2.10, d:2.10', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.234933, 37.398247, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1801, 'Ly-2087', 'Poz-', NULL, 'Environmental', 2595, 30, '2.94', NULL, 'AMS', 'carbonate', '', 'Steni, Rineia', 'F 21, Layer:3.40-3.60, d:3.40', 'Hellenistic', NULL, 'beach', 'South Aegean', 'GR', 25.234933, 37.398247, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1802, 'Ly-2088', 'Poz-', NULL, 'Environmental', 1635, 25, '4.77', NULL, 'AMS', 'carbonate', '', 'Lazaret, Rineia', 'G 12, Layer:1.40-1.60, d:2.00', 'Medieval', NULL, 'beach', 'South Aegean', 'GR', 25.242805, 37.408452, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1803, 'Ly-2089', 'Poz-', NULL, 'Environmental', 2775, 30, '1.66', NULL, 'AMS', 'carbonate', '', 'Lazaret, Rineia', 'G 22, Layer:2.60-3.20, d:3.20', 'Iron Age', NULL, 'beach', 'South Aegean', 'GR', 25.242805, 37.408452, 'Beach rock', 'Dalongevilleetal2007;Desruellesetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1804, 'Ly-2312', 'OxA-', NULL, 'Environmental', 2440, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Lechaion, Corinth', 'Core 1, bsl:2.40', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.888784, 37.92892, NULL, 'Morhangeetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1805, 'Ly-2323', 'Poz-', NULL, 'Environmental', 1091, 38, NULL, NULL, 'AMS', 'charcoal', '', 'Fidokoryphi', 'Core Cp1, d:451-4.63', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1806, 'Ly-2378', 'OxA-', NULL, 'Environmental', 1070, 35, NULL, NULL, 'AMS', 'charcoal', '', 'Lechaion, Corinth', 'Core 1, bsl:0.80', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.888784, 37.92892, NULL, 'Morhangeetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1807, 'Ly-2379', 'OxA-', NULL, 'Environmental', 1860, 40, NULL, NULL, 'AMS', 'wood', '', 'Lechaion, Corinth', 'Core 1, bsl:1.80', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.888784, 37.92892, NULL, 'Morhangeetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1808, 'Ly-2471', NULL, NULL, 'Environmental;ResEffect', 2320, 160, '1', NULL, NULL, 'seashell', 'Vermetidae', 'Preveli', NULL, '', NULL, 'beach', 'Crete', 'GR', 24.480165, 35.156192, NULL, 'Evinetal1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1809, 'Ly-2472', NULL, NULL, 'Environmental;ResEffect', 1420, 120, '1', NULL, NULL, 'seashell', 'Vermetidae', 'Aghia Barbara, Malia', 'ref. code:1', '', NULL, 'beach', 'Crete', 'GR', 25.468563, 35.293122, NULL, 'Evinetal1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1810, 'Ly-2473', NULL, NULL, 'Environmental;ResEffect', 22840, 450, '0.8', NULL, NULL, 'seashell', 'Vermetidae', 'Aghia Barbara, Malia', 'ref. code:2', '', NULL, 'beach', 'Crete', 'GR', 25.468563, 35.293122, NULL, 'Evinetal1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1811, 'Ly-2474', NULL, NULL, 'Environmental;ResEffect', 25530, 440, '0.8', NULL, NULL, 'seashell', 'Vermetidae', 'Aghia Barbara, Malia', 'ref. code:3', '', NULL, 'beach', 'Crete', 'GR', 25.468563, 35.293122, NULL, 'Evinetal1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1812, 'Ly-2475', NULL, NULL, 'Environmental;ResEffect', 5560, 160, '1', NULL, NULL, 'seashell', 'Cardium', 'Palati Cave, Naxos', 'ref. code:1', '', NULL, 'beach', 'South Aegean', 'GR', 25.3615, 37.098726, 'Grotta Palati', 'Evinetal1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1813, 'Ly-2476', NULL, NULL, 'Environmental;ResEffect', 11570, 170, '1', NULL, NULL, 'seashell', 'Vermetidae', 'Akrotiri, Chania', NULL, '', NULL, 'beach', 'Crete', 'GR', 24.093102, 35.547884, NULL, 'Evinetal1985');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1814, 'Ly-3237', NULL, NULL, 'Environmental', 620, 55, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core K, d:0.75', 'Medieval', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'dark brown clay with humus', 'Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1815, 'Ly-4082', NULL, NULL, 'Environmental', 7265, NULL, NULL, NULL, NULL, '', '', 'Piraeus', 'Field Code:P1 1224', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, NULL, 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1816, 'Ly-4083', NULL, NULL, 'Environmental', 7460, NULL, NULL, NULL, NULL, '', '', 'Piraeus', 'Field Code:P1 1376', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, NULL, 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1817, 'Ly-4243', NULL, NULL, NULL, 390, NULL, NULL, NULL, NULL, '', '', 'Argos', 'Agora', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.732248, 37.63549, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1818, 'Ly-4244', NULL, NULL, NULL, 330, NULL, NULL, NULL, NULL, '', '', 'Argos', 'Agora', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.732248, 37.63549, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1819, 'Ly-5010', NULL, NULL, NULL, 5925, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993, h:57.70 asl', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1820, 'Ly-5011', NULL, NULL, NULL, 6115, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1821, 'Ly-5012', NULL, NULL, NULL, 6230, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1822, 'Ly-5013', NULL, NULL, NULL, 6390, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1823, 'Ly-5014', NULL, NULL, NULL, 6260, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1824, 'Ly-5015', NULL, NULL, NULL, 6200, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1825, 'Ly-5016', NULL, NULL, NULL, 6445, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993, h:54.00 asl', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1826, 'Ly-5017', NULL, NULL, NULL, 5410, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1827, 'Ly-5018', NULL, NULL, NULL, 7655, 45, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'A-1993, above palaeosol, h:52.00 asl', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1828, 'Ly-5066', NULL, NULL, 'Environmental', 3955, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1829, 'Ly-5067', NULL, NULL, 'Environmental', 3500, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1830, 'Ly-5068', NULL, NULL, 'Environmental', 3365, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1831, 'Ly-5069', NULL, NULL, 'Environmental', 3415, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1832, 'Ly-5070', NULL, NULL, 'Environmental', 3315, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1833, 'Ly-5071', NULL, NULL, 'Environmental', 3450, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1834, 'Ly-5072', NULL, NULL, 'Environmental', 3170, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1835, 'Ly-5073', NULL, NULL, 'Environmental', 2365, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1836, 'Ly-5074', NULL, NULL, 'Environmental', 780, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1837, 'Ly-5075', NULL, NULL, 'Environmental', 2770, NULL, NULL, NULL, NULL, '', '', 'Mallia', NULL, '', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1838, 'Ly-522', 'OxA-', NULL, 'Environmental', 640, 40, NULL, NULL, 'AMS', 'sediment', '', 'Dikili Tash', 'Core K, d:2.10', 'Medieval', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'gray-brown clay forming gyttja', 'Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1839, 'Ly-5442', NULL, NULL, NULL, 385, NULL, NULL, NULL, NULL, '', '', 'Argos', 'Agora', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.732248, 37.63549, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1840, 'Ly-6001', 'SacA-15570', NULL, NULL, 4105, 30, NULL, NULL, NULL, 'fruit (charred)', '', 'Sidirokastro-Katarraktes', 'SID:AN-72, Trench T2, Layer 3, building A2', 'Early Bronze Age II', 'Dikili Tash IIIb', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1841, 'Ly-6001bis', 'SacA-24079', NULL, 'Replicated', 4105, 30, NULL, NULL, NULL, 'fruit (charred)', '', 'Sidirokastro-Katarraktes', 'SID:AN-72a, Trench T2, Layer 3, building A3', 'Early Bronze Age II', 'Dikili Tash IIIb', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'Same sample as ΑΝ-72', 'Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1842, 'Ly-6002', 'SacA-15571', NULL, NULL, 5350, 35, NULL, NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-13, Trench ΛΑ3, Layer 7, alt:96.07-95.97', 'Late Neolithic II', 'Dikili Tash II', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1843, 'Ly-6003', 'SacA-15572', NULL, NULL, 4465, 35, NULL, NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-17, Trench IH7, Layer 6, alt:96.76-96.74', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1844, 'Ly-6004', 'SacA-15573', NULL, NULL, 4635, 30, NULL, NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-38, Trench E4, Layer 3, building 84, alt:96.85', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, NULL, 'Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1845, 'Ly-6005', 'SacA-15574', NULL, NULL, 5440, 30, NULL, NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-12, Trench ΛA 3, Layer 6, alt:96.78', 'Late Neolithic II', 'Dikili Tash II', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'same as Lyon-6005bis', 'Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1846, 'Ly-6005bis', 'SacA-24080', NULL, 'Replicated', 5350, 35, NULL, NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-12a, Trench ΛA 3, Layer 6, alt:96.79', 'Late Neolithic II', NULL, 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'same as Lyon-6005', 'Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1847, 'Ly-6006', NULL, NULL, NULL, 6290, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'B-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1848, 'Ly-6007', NULL, NULL, NULL, 6190, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'B-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1849, 'Ly-6008', NULL, NULL, NULL, 6340, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'B-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1850, 'Ly-6009', NULL, NULL, NULL, 6205, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'B-1993', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1851, 'Ly-6010', NULL, NULL, NULL, 6770, 40, NULL, NULL, NULL, 'seed', '', 'Dikili Tash', 'B-1993, 1.80 above palaeosol', '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1852, 'Ly-6011', 'SacA-15580', NULL, NULL, 5620, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2045-003, Sector 2, Unit 2045, alt:55.00-55.13', 'Late Neolithic II', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1853, 'Ly-6012', 'SacA-15581', NULL, NULL, 4445, 30, NULL, NULL, NULL, 'fruit (charred)', '', 'Dikili Tash', 'SID:6010-003, Sector 6, Unit 6021, alt:63.79', 'Early Bronze Age I', 'Dikili Tash IIIa', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'ArvanitiManiatis2018;Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1854, 'Ly-6013', 'SacA-15582', NULL, NULL, 5455, 30, NULL, NULL, NULL, 'fruit (charred)', '', 'Dikili Tash', 'SID:6022-005, Sector 6, Unit 6022, alt:63.90-63.75', 'Late Neolithic', 'Dikili Tash Iic', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1855, 'Ly-6014', 'SacA-15583', NULL, NULL, 5455, 30, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:6059-001, Sector 6, Unit 6059, alt:63.76-63.81', 'Early Bronze Age', 'Dikili Tash IIIa', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1856, 'Ly-6015', 'SacA-15584', NULL, NULL, 3020, 30, NULL, NULL, NULL, 'fruit (charred)', '', 'Dikili Tash', 'SID:7169-001, Sector 7, Unit 7169, alt:67.93', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1857, 'Ly-6016', 'SacA-15585', NULL, NULL, 3075, 30, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:7159-001, Sector 7, Unit 7159, alt:68.26-68.42', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1858, 'Ly-6017', 'SacA-15586', NULL, NULL, 3100, 30, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:7092-005, Sector 7, Unit 7092, alt:68.05-68.10', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1859, 'Ly-6018', 'SacA-18606', NULL, NULL, 230, 30, NULL, NULL, NULL, 'fruit (charred)', '', 'Dikili Tash', 'SID:7118-003, Sector 7, Unit 7118, alt:70', 'Byzantine', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1860, 'Ly-6019', 'SacA-18607', NULL, NULL, 3065, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:7150-002, Sector 7, Unit 7150, alt:68.68', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1861, 'Ly-6020', 'SacA-18608', NULL, NULL, 225, 30, NULL, NULL, NULL, 'fruit (charred)', '', 'Dikili Tash', 'SID:7126-009, Sector 7, Unit 7126, pit 7-025, alt:70', 'Ottoman', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1862, 'Ly-6021', 'SacA-15590', NULL, NULL, 6850, 35, NULL, NULL, NULL, 'grain (charred)', 'Cerealia', 'Dispilio, Kastoria', 'SID:1183, NW area, Square D172, d:1.13', 'Final Neolithic?', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1863, 'Ly-6022', NULL, NULL, 'Environmental', 4270, 30, NULL, NULL, NULL, 'wood (twig)', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-6, d:5.36', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1864, 'Ly-6023', NULL, NULL, 'Environmental', 4775, 30, NULL, NULL, NULL, 'wood (twig)', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-7, d:6.90', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1865, 'Ly-6024', NULL, NULL, 'Environmental', 1920, 30, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC2, Ech. FC2-5, d:4.25', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1866, 'Ly-6025', NULL, NULL, 'Environmental', 6275, 35, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC2, Ech. FC2-10, d:9.86', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1867, 'Ly-6026', NULL, NULL, 'Environmental', 1215, 30, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC3, Ech. FC3-3, d:2.64', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1868, 'Ly-6028', 'SacA-15597', NULL, NULL, 5570, 35, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:D801, Sector VI, Square Ι-T/11-13, alt:17.29', 'Late Neolithic II', 'Dikili Tash II;Sitagroi III', 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'CDRC2016;Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1869, 'Ly-6029', 'SacA-15598', NULL, 'DateConflict', 3925, 30, NULL, NULL, NULL, 'charcoal', '', 'Kryoneri, Nea Kerdyllia', 'SID:D799, Sector III, Square ΙΑ-ΙΒ/2-3, alt:12.69', 'Early Bronze Age II-III', 'Dikili Tash IIb;Sitagroi V', 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, 'CDRC 2016 reports date as 3825', 'CDRC2016;Maniatisetal2014;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1870, 'Ly-6030', NULL, NULL, NULL, 3810, NULL, NULL, NULL, NULL, '', '', 'Kryoneri, Nea Kerdyllia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1871, 'Ly-6031', NULL, NULL, NULL, 4395, NULL, NULL, NULL, NULL, '', '', 'Kryoneri, Nea Kerdyllia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1872, 'Ly-6392', NULL, NULL, 'Environmental', 5135, 35, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-8, d:7.80-7.82', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1873, 'Ly-6393', NULL, NULL, 'Withdrawn;Environmental', 5095, 35, NULL, NULL, NULL, 'pollen', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-10, d:9.92-9.95', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1874, 'Ly-6468', 'SacA-17888', NULL, NULL, 6990, 40, NULL, NULL, NULL, 'charcoal', '', 'Sykeon', 'SID:17, DA3, Square 29, Unit 29, d:3.03', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.203175, 39.471299, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1875, 'Ly-6469', 'SacA-17889', NULL, NULL, 3465, 30, NULL, NULL, NULL, 'bone', 'Homo sapiens', 'Prodromos III (Magoula Agios Ioannis), Karditsa', 'SID:3, Square 21/22/29, Grave 2', 'post-Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 21.981079, 39.372355, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1876, 'Ly-6946', NULL, NULL, 'DateConflict?', 6940, 60, '3.83', NULL, NULL, 'carbonate', '', 'Limni Vougliameni', 'N?5', 'Neolithic', NULL, 'site', 'Attica', 'GR', 23.855278, 37.895541, 'Sample Date:1995;Dequilloux et al 2014 report date from Jau Dignac et Loirac, France: 659-773 AD', 'Deguillouxetal2014;Pinhasietal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1877, 'Ly-7022', 'SacA-19573', NULL, NULL, 4355, 35, NULL, NULL, NULL, 'charcoal', '', 'Sidirokastro-Katarraktes', 'SID:AN-38a, Trench E4, Layer 3, buildingB4, alt 96.85', 'Early Bronze Age I', 'Dikili Tash IIIa', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'Same sample as 38', 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1878, 'Ly-7112', NULL, NULL, 'Environmental', 536, 75, NULL, NULL, NULL, 'sediment (organic-rich, clay)', '', 'Mallia', 'Core C6, d:1.83-2.04', 'Venetian', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1879, 'Ly-7113', NULL, NULL, 'Environmental', 1910, 70, NULL, NULL, NULL, 'sediment (organic-rich, clay)', '', 'Mallia', 'Core C6, d:2.16-2.20', 'Roman', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1880, 'Ly-7114', NULL, NULL, 'Environmental', 1770, 55, NULL, NULL, NULL, 'sediment (organic-rich, clay)', '', 'Mallia', 'Core C6, d:2.70-2.77', 'Roman', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1881, 'Ly-7115', NULL, NULL, 'Environmental', 2020, 70, NULL, NULL, NULL, 'sediment (organic-rich, clay)', '', 'Mallia', 'Core C6, d:2.95-2.99', 'Roman', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1882, 'Ly-7116', NULL, NULL, 'Environmental', 3340, 50, NULL, NULL, NULL, 'peat', '', 'Mallia', 'Core C6, d:3.74-3.77', 'Bronze Age', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1883, 'Ly-7117', NULL, NULL, 'Environmental', 3790, 45, NULL, NULL, NULL, 'plant matter', '', 'Mallia', 'Core C6, d:3.99-4.09', 'Bronze Age', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1884, 'Ly-7118', NULL, NULL, 'Environmental', 3955, 50, NULL, NULL, NULL, 'charcoal', '', 'Mallia', 'Core C6, d:4.15-4.20', 'Bronze Age', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1885, 'Ly-7119', NULL, NULL, 'Environmental', 5080, 65, NULL, NULL, NULL, 'sediment (organic-rich, clay)', '', 'Mallia', 'Core C6, d:4.82-4.84', 'Neolithic', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1886, 'Ly-7120', NULL, NULL, 'Environmental', 5210, 55, NULL, NULL, NULL, 'sediment (organic-rich, clay)', '', 'Mallia', 'Core C6, d:4.97-5.01', 'Neolithic', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1887, 'Ly-7121', NULL, NULL, 'Environmental', 4765, 165, NULL, NULL, NULL, 'plant matter', '', 'Mallia', 'Core C6, d:5.30-5.34', 'Neolithic', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1888, 'Ly-7122', NULL, NULL, 'Environmental', 7440, 80, NULL, NULL, NULL, 'sediment (organic-rich, clay)', '', 'Mallia', 'Core C6, d:6.92-7.14', 'Holocene', NULL, 'coastal marsh', 'Crete', 'GR', 25.49627, 35.288498, 'borehole in Malia marsh', 'Dalongeville2001;Lespezetal2001;Lespezetal2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1889, 'Ly-7184', 'SacA-20354', NULL, NULL, 4605, 30, NULL, NULL, NULL, 'bone', 'Animalia', 'Merenda, Markopoulo', 'SID:1,Group ZIIa, chamber 5, Layer A, d:1.82-2.38', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Attica', 'GR', 23.969525, 37.881755, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1890, 'Ly-7185', 'SacA-20355', NULL, NULL, 4535, 30, NULL, NULL, NULL, 'bone', 'Animalia', 'Merenda, Markopoulo', 'SID:3, Group ZII, chamber 7, Layer E, d:1.65-1.77', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Attica', 'GR', 23.969525, 37.881755, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1891, 'Ly-7186', 'SacA-20356', NULL, NULL, 4405, 35, NULL, NULL, NULL, 'bone', 'Animalia', 'Merenda, Markopoulo', 'SID:4, Group HIII-TIII, chamber 2, Layer C, d:1.50-1.76', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Attica', 'GR', 23.969525, 37.881755, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1892, 'Ly-7187', NULL, NULL, 'Environmental', 2350, 30, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC1, Ech. FC1-2, d:1.90-1.92', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1893, 'Ly-7188', NULL, NULL, 'Environmental', 6665, 35, NULL, NULL, NULL, 'sediment (organic-rich, silt)', '', 'Fidokoryphi', 'Core FC2, Ech. FC2-9B, d:8.98', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1894, 'Ly-7189', NULL, NULL, 'Withdrawn', NULL, NULL, NULL, 'CRA:>45000', NULL, 'charcoal', '', 'Fidokoryphi', 'Core FC4, Ech. FC4-2, d:1.28', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1895, 'Ly-7190', NULL, NULL, 'Environmental', 4630, NULL, NULL, NULL, NULL, '', '', 'Fidokoryphi', NULL, '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1896, 'Ly-7191', NULL, NULL, 'Environmental', 3665, NULL, NULL, NULL, NULL, '', '', 'Fidokoryphi', NULL, '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1897, 'Ly-7192', NULL, NULL, 'Environmental', 2255, 30, NULL, NULL, NULL, 'sediment (organic-rich, silt)', '', 'Fidokoryphi', 'Core FC7, Ech. FC7-5, d:4.60-4.63', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1898, 'Ly-7193', NULL, NULL, 'Environmental', 2610, 30, NULL, NULL, NULL, 'plant matter', '', 'Fidokoryphi', 'Core FC7, Ech. FC7-7, d:6.62-6.72', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1899, 'Ly-7194', NULL, NULL, NULL, 5005, NULL, NULL, NULL, NULL, '', '', 'Kryoneri, Nea Kerdyllia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 23.826767, 40.838396, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1900, 'Ly-7195', NULL, NULL, 'Environmental', NULL, NULL, NULL, 'CRA:>32000', NULL, 'sediment', '', 'Dikili Tash', 'Core I, alt:46.90-47.05', 'Pleistocene', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'peat', 'LespezDalongeville1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1901, 'Ly-7196', NULL, NULL, 'Environmental', 32140, 140, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core I, alt:44.00-44.10', 'Pleistocene', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'peat', 'LespezDalongeville1998;Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1902, 'Ly-7197', NULL, NULL, 'Environmental', 23460, 460, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core I, alt:43.00', 'Pleistocene', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'gyttja', 'LespezDalongeville1998;Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1903, 'Ly-7198', NULL, NULL, 'Environmental', 22550, 600, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core I, alt:42.30-42.50', 'Pleistocene', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'gyttja and peat', 'LespezDalongeville1998;Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1904, 'SacA-20360', 'Lyon-7198', NULL, NULL, 4805, 35, NULL, NULL, NULL, 'fruit (charred)', '', 'Amygdalies, Mikrothives', 'SID:778, Square 64, House D, Unit 35, d:1.00', 'Modern', NULL, 'settlement', 'Thessaly', 'GR', 22.736078, 39.267626, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1905, 'Ly-7199', NULL, NULL, 'Environmental', 31615, 2145, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core I, alt:42.00', 'Pleistocene', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'gyttja and sand laminations', 'LespezDalongeville1998');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1906, 'SacA-20361', 'Lyon-7199', NULL, NULL, 4805, 35, NULL, NULL, NULL, 'fruit (charred)', '', 'Amygdalies, Mikrothives', 'SID:787, Square 70, House D, Unit 41, d:1.00', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.736078, 39.267626, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1907, 'SacA-20362', 'Lyon-7200', NULL, NULL, 4620, 35, '-19.86', NULL, NULL, 'charcoal', '', 'Amygdalies, Mikrothives', 'SID:1191, Square 39, House A, Unit 47, d:1.00', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.736078, 39.267626, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1908, 'Ly-7200', NULL, NULL, 'Environmental', 35150, 1145, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core I, alt:40.40-40.60', 'Pleistocene', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'gyttja and sand laminations', 'Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1909, 'Ly-7201', 'SacA-20363', NULL, NULL, 5635, 35, NULL, NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'SID:26/3, Trench 3, Layer 4, d:0.70', 'Aegean Neolithic I;Late Neolithic Ib', NULL, 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1910, 'Lyon-7540', NULL, NULL, 'Environmental?', 4770, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'same CRA value as Lyon-7545 according to CDRC 2016', 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1911, 'Lyon-7541', NULL, NULL, 'Environmental?', 5255, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1912, 'Lyon-7542', NULL, NULL, 'Environmental?', 1245, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1913, 'Lyon-7543', NULL, NULL, 'Environmental?', 8540, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1914, 'Lyon-7544', NULL, NULL, 'Environmental?', 2930, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1915, 'Lyon-7545', NULL, NULL, 'Environmental?', 4770, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'same CRA value as Lyon-7540 according to CDRC 2016', 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1916, 'Lyon-7546', NULL, NULL, 'Environmental?', 5095, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1917, 'Lyon-7547', NULL, NULL, 'Environmental?', 8095, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1918, 'Lyon-7548', NULL, NULL, 'Environmental?', 4130, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1919, 'Lyon-7549', NULL, NULL, 'Environmental?', 7310, NULL, NULL, NULL, NULL, '', '', 'Nea Nikomedeia', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1920, 'Ly-7576', NULL, NULL, 'Environmental', 26060, 1190, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core E, alt:48.00-48.20', 'Pleistocene', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'gyttja', 'Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1921, 'SacA-22576', 'Ly-7615', NULL, NULL, 6665, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 1, 1051-001, h:54.66-54.51', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1922, 'SacA-22577', 'Ly-7616', NULL, NULL, 6890, 35, NULL, NULL, NULL, 'seed', '', 'Dikili Tash', 'Core 1, 1056-001, h:54.11-54.03', 'Early/Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1923, 'SacA-22578', 'Ly-7617', NULL, NULL, 7165, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 1, 1059-002, h:53.66–53.33', 'Early/Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1924, 'Ly-7618', 'SacA-22579', NULL, NULL, 5365, 30, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2068-009, Sector 2, Unit 2068, alt:55.29', 'Late Neolithic II (end)', 'post-Dikili Tash II (late)', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1925, 'Ly-7619', 'SacA-22580', NULL, NULL, 5710, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2074-003, Sector 2, Unit 2074, alt:55.13-54.76', 'Late Neolithic II', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1926, 'Ly-7620', 'SacA-22581', NULL, NULL, 7065, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2075-005, Sector 2, Unit 2075, alt:54.89', 'Late Neolithic II', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1927, 'Ly-7621', 'SacA-22582', NULL, NULL, 5750, 30, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2087-005, Sector 2, Unit 2087, alt:54.80', 'Late Neolithic II', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1928, 'SacA-22583', 'Ly-7622', NULL, NULL, 6940, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 5, 2906-002, h:53.85–53.45', 'Early Neolithic?', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1929, 'SacA-22584', 'Ly-7623', NULL, NULL, 6310, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 6, 2950-001, h:53.60–52.86', 'Early Neolithic?', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1930, 'SacA-22585', 'Ly-7624', NULL, NULL, 6950, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 2, 8045-001, h:54.13–53.82', 'Early Neolithic (late)', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1931, 'SacA-22586', 'Ly-7625', NULL, NULL, 7115, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 2, 8050-001, h:53.01–52.77', 'Early Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1932, 'SacA-22587', 'Ly-7626', NULL, NULL, 7495, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 2, 8052-001, h:52.53–52.39', 'Early Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1933, 'SacA-22588', 'Ly-7627', NULL, NULL, 6210, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 3, 9023-001, h:56.33–56.15', 'Late Neolithic I', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1934, 'SacA-22589', 'Ly-7628', NULL, NULL, 6825, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 3, 9030-001, h:55.58–55.54', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1935, 'SacA-22590', 'Ly-7629', NULL, NULL, 7040, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 3, 9040-001, h:54.28–54.08', 'Early Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1936, 'SacA-22591', 'Ly-7630', NULL, NULL, 7405, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 3, 9045-001, h:53.53–53.26', 'Early Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1937, 'SacA-22592', 'Ly-7631', NULL, NULL, 7560, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 3, 9048-001, h:52.97–52.74', 'Early Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1938, 'SacA-22593', 'Ly-7632', NULL, NULL, 7505, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 3, 9051-001, h:52.69–52.52', 'Early Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1939, 'SacA-22594', 'Ly-7633', NULL, NULL, 6530, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 4, 10011-001, h:57.77–57.44', 'Late Neolithic II', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1940, 'SacA-22595', 'Ly-7634', NULL, NULL, 6230, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 4, 10021-001, h:56.00–55.98', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1941, 'SacA-22596', 'Ly-7635', NULL, NULL, 6960, 35, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'Core 4, 10023-001, h:55.97–55.93', 'Middle Neolithic', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1942, 'Ly-7636', 'SacA-22597', NULL, NULL, 5645, 50, NULL, NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'SID:34, Trench 4, Layer 13, d:1.67', 'Aegean Neolithic I;Late Neolithic Ib', NULL, 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1943, 'Ly-7637', 'SacA-22598', NULL, NULL, 5060, 50, NULL, NULL, NULL, 'charcoal', '', 'Aghia Triadha, Karystos', 'SID:26/3, Trench 4, Layer 6, d:1.56', 'Late Neolithic II', 'Attica-Kephala', 'cave', 'Central Greece', 'GR', 24.421244, 38.04226, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1944, 'Ly-7638', 'SacA-22599', NULL, NULL, 6190, 50, NULL, NULL, NULL, 'charcoal', '', 'Makrychori, Larissa', 'SID:DA1-4, Square A27, Unit 17', 'Middle Neolithic-Late Neolithic I (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.502573, 39.797347, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1945, 'Ly-7639', 'SacA-22600', NULL, NULL, 6420, 50, NULL, NULL, NULL, 'charcoal', '', 'Makrychori, Larissa', 'SID:DA3-4, Square A29, Layer 9, Unit 21/23', 'Middle Neolithic-Late Neolithic I (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.502573, 39.797347, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1946, 'Ly-7640', 'SacA-22601', NULL, NULL, 5720, 50, '-24', NULL, NULL, 'charcoal', '', 'Palioskala Agias', 'SID:DA 3, Square E21, Layer 3, Unit 17', 'Late Neolithic II-Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.785859, 39.535641, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1947, 'Ly-7641', 'SacA-22603', NULL, NULL, 5260, 50, NULL, NULL, NULL, 'charcoal', '', 'Palioskala Agias', 'SID:DA 1, Square H26, Layer 4, Unit 9, d:1.48', 'Final Neolithic (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.785859, 39.535641, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1948, 'Ly-7642', 'SacA-22604', NULL, NULL, 5170, 50, NULL, NULL, NULL, 'charcoal', '', 'Palioskala Agias', 'SID:DA 1-6, Square T13, Unit 29-30, d:3.64-3.81', 'Final Neolithic (transition)', NULL, 'settlement', 'Thessaly', 'GR', 22.785859, 39.535641, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1949, 'Ly-7643', 'SacA-22604', NULL, NULL, 1845, 45, NULL, NULL, NULL, 'charcoal', '', 'Palioskala Agias', 'SID:DA 1, Square Δ18-19, Layer 2a, Unit 24, d:1.75', 'Late Neolithic II', NULL, 'settlement', 'Thessaly', 'GR', 22.785859, 39.535641, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1950, 'Ly-7644', 'SacA-22605', NULL, NULL, 5590, 50, NULL, NULL, NULL, 'charcoal', '', 'Rachmani (Makrichori 4)', 'SID:AME 28, Square Δ2, Layer 5, unit 24 (from inside well), d:1.15', 'Final Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.477864, 39.757809, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1951, 'Ly-7645', 'SacA-22606', NULL, NULL, 5775, 50, NULL, NULL, NULL, 'charcoal', '', 'Rachmani (Makrichori 4)', 'SID:DA 1, Square T1-11, Unit 25', 'Late Neolithic II', NULL, 'settlement', 'Thessaly', 'GR', 22.477864, 39.757809, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1952, 'Ly-7646', 'SacA-22607', NULL, NULL, 5820, 50, NULL, NULL, NULL, 'charcoal', '', 'Rachmani (Makrichori 4)', 'SID:DA 1-3, Square Δ1, Layer 8, Unit 30/33', 'Late Neolithic II', NULL, 'settlement', 'Thessaly', 'GR', 22.477864, 39.757809, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1953, 'Ly-7647', 'SacA-22608', NULL, NULL, 5380, 50, NULL, NULL, NULL, 'charcoal', '', 'Mandra, Koilada', 'SID:DA 16-17, Square P2, Ditch, Unit 18, d:2.59', 'Late Neolithic II (classic Dimini)', NULL, 'settlement', 'Thessaly', 'GR', 22.260909, 39.615728, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1954, 'Ly-7648', 'SacA-22609', NULL, NULL, 5920, 50, NULL, NULL, NULL, 'charcoal', '', 'Mandra, Koilada', 'Square M.K2-K3, Layer 3a, Unit 24/25, d:2.60', 'Late Neolithic II (classic Dimini)', NULL, 'settlement', 'Thessaly', 'GR', 22.260909, 39.615728, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1955, 'Ly-7649', 'SacA-22610', NULL, NULL, 5785, 50, NULL, NULL, NULL, 'charcoal', '', 'Mandra, Koilada', 'SID:D1, Square D1, Layer 2, Unit 4, d:0.57', 'Late Neolithic II (classic Dimini)', NULL, 'settlement', 'Thessaly', 'GR', 22.260909, 39.615728, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1956, 'Ly-7758', 'SacA-23282', NULL, NULL, 6180, 40, NULL, NULL, NULL, 'charcoal', '', 'Dikili Tash', 'SID:2040-001, Sector 2, Unit 2040, alt:53.74-53.57', 'Late Neolithic II', 'Dikili Tash II', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1957, 'Ly-7909', 'SacA-23512', NULL, NULL, 120, 30, NULL, NULL, NULL, 'charcoal', '', 'Merenda, Markopoulo', 'SID:M7, Group HIII-TIII, chamber 2, East section, d:1.90', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Attica', 'GR', 23.969525, 37.881755, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1958, 'Ly-7910', 'SacA-23513', NULL, NULL, 4565, 30, NULL, NULL, NULL, 'teeth', 'Animalia', 'Merenda, Markopoulo', 'SID:M1, Group ZII, chamber 7, Layer H, d:2.57', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Attica', 'GR', 23.969525, 37.881755, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1959, 'Ly-7912', 'SacA-23515', NULL, NULL, 2985, 30, NULL, NULL, NULL, 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D713, Square 12, A-B/22-23', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1960, 'Ly-7913', 'SacA-23516', NULL, NULL, 3090, 30, NULL, NULL, NULL, 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D708, Square 12, O-A/23-24', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1961, 'Ly-7918', 'SacA-23521', NULL, NULL, 2715, 30, NULL, NULL, NULL, 'charcoal', '', 'Serviana', 'SID:S6, Pit 10, d:0.20', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Epirus', 'GR', 20.894081, 39.554628, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1962, 'Ly-7919', 'SacA-23522', NULL, NULL, 2705, 30, NULL, NULL, NULL, 'charcoal', '', 'Serviana', 'SID:S5, Pit 10, d:0.30', 'Final Neolithic/Early Bronze Age (transition)', NULL, 'settlement', 'Epirus', 'GR', 20.894081, 39.554628, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1963, 'SacA-23911', 'Ly-7923', NULL, NULL, 7070, 35, NULL, NULL, NULL, 'bone', '', 'Dikili Tash', 'Core 5, 2908-001, h:53.23–52.90', 'Early Neolithic?', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, NULL, 'BramiZanotti2015;Lespezetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1964, 'Ly-8021', NULL, NULL, NULL, 7490, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 1', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1965, 'Ly-8022', NULL, NULL, NULL, 7550, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 1', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1966, 'Ly-8024', NULL, NULL, NULL, 7520, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 1', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1967, 'Ly-8025', NULL, NULL, NULL, 7425, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 1', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1968, 'Ly-8026', NULL, NULL, NULL, 5515, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 1', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1969, 'Ly-8027', NULL, NULL, NULL, 8735, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 2', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1970, 'Ly-8028', NULL, NULL, NULL, 6305, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 2', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1971, 'Ly-8106', NULL, NULL, NULL, 7500, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 2', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1972, 'Ly-8107', NULL, NULL, NULL, 6500, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 2', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1973, 'Ly-8119', NULL, NULL, 'Environmental', 1925, 30, NULL, NULL, NULL, 'sediment (organic-rich, silt)', '', 'Fidokoryphi', 'Core FC4, Ech. FC4-6, d:6.63-6.65', '', NULL, 'landscape', 'Central Macedonia', 'GR', 23.815303, 40.91468, NULL, 'Lespezetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1974, 'Ly-8208', NULL, NULL, NULL, 9440, NULL, NULL, NULL, NULL, '', '', 'Sidari, Corfou', 'Sidari 2', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, NULL, 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1975, 'Ly-8238', NULL, NULL, 'Environmental', 770, 50, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core K, d:1.85', 'Medieval', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'brown-gray clay withc plant macroremains', 'Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1976, 'Ly-8239', NULL, NULL, 'Environmental', 3105, 55, NULL, NULL, NULL, 'sediment', '', 'Dikili Tash', 'Core K, d:2.70', 'Bronze Age', NULL, 'landscape', 'Eastern Macedonia and Thrace', 'GR', 24.312335, 41.007211, 'gray-green plastic sandy clay with gravel', 'Lespezetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1977, 'Ly-8908', 'SacA-26441', NULL, NULL, 4200, 35, NULL, NULL, NULL, 'fruit (charred)', '', 'Sidirokastro-Katarraktes', 'SID:AN-72b, Trench T2, Layer 3, building A2', 'Early Bronze Age II', 'Dikili Tash IIIb', 'cave', 'Central Macedonia', 'GR', 23.411259, 41.268107, 'Same sample as ΑΝ-71 and ΑΝ-72a', 'ArvanitiManiatis2018;Maniatis2014;Maniatisetal2014;Maniatisetal2016;MyteletsisSyros2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1978, 'Ly-966', 'OxA-', NULL, 'Environmental', 2885, 53, NULL, NULL, 'AMS', 'carbonate', '', 'Damnoni', 'SID:UN488, zone A, h:1.70', 'Iron Age', NULL, 'beach', 'Crete', 'GR', 24.416602, 35.172819, 'Beach rock', 'Neumeieretal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1979, 'Lyon-3166', 'SacA-4507', NULL, NULL, 6280, 60, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'ECH. no.107', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1980, 'Lyon-3167', 'SacA-4508', NULL, 'DateConflict?', 7480, 70, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Surface A3-1, Top of Unit 4a', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger;Berger et al 2014 report LabID as Lyon-3175', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1981, 'Lyon-3168', 'SacA-4509', NULL, NULL, 7460, 70, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Surface A3-2, Base of Unit 4b', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1982, 'Lyon-3169', 'SacA-4510', NULL, NULL, 7530, 70, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Coupe 1, Charb. 3, fosse F2', 'Early Neolithic I', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1983, 'Lyon-3170', 'SacA-4511', NULL, NULL, 7400, 60, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Coupe 1, Charb. 6, couche d\'argile crue F1-F2', 'Early Neolithic I', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1984, 'Lyon-3171', 'SacA-4512', NULL, NULL, 8850, 80, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Coupe 2, Charb. 5', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1985, 'Lyon-3172', 'SacA-4513', NULL, NULL, 7370, 80, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Coupe 2, Charb. 8, fosse F4', 'Early Neolithic I', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1986, 'Lyon-3173', 'SacA-4514', NULL, NULL, 7310, 110, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Coupe 3, Charb. 4, 5a, base of erosive unit', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1987, 'Lyon-3174', 'SacA-4515', NULL, NULL, 8000, 90, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'SID.2, d:-0.10-0,22', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1988, 'Lyon-3175', 'SacA-4516', NULL, NULL, 7470, 90, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'SID.2, Centre of Unit 4a, d:-0.45', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1989, 'Lyon-4084', NULL, NULL, 'Environmental', 7605, 40, NULL, NULL, 'AMS?', 'charcoal', '', 'Piraeus', 'Field Code:P1 1506', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1990, 'Lyon-4085', NULL, NULL, 'Environmental', 7850, 40, NULL, NULL, 'AMS?', 'charcoal', '', 'Piraeus', 'Field Code:P4 16.02', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1991, 'Lyon-4095', NULL, NULL, 'Environmental;ResEffect', 7310, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P2 1030', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1992, 'Lyon-4096', NULL, NULL, 'Environmental;ResEffect', 6575, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P3 5.58', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1993, 'Lyon-4097', NULL, NULL, 'Environmental;ResEffect', 4745, 30, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P4 4.91', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1994, 'Lyon-4098', NULL, NULL, 'Environmental;ResEffect', 6580, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P5 971', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1995, 'Lyon-4099', NULL, NULL, 'Environmental;ResEffect', 6955, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P5 1081', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1996, 'Lyon-4100', NULL, NULL, 'Environmental;ResEffect', 7220, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P5 11.86', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1997, 'Lyon-4192', NULL, NULL, 'Environmental', 7565, 45, NULL, NULL, 'AMS?', 'charcoal', '', 'Piraeus', 'Field Code:P2 18.55', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1998, 'Lyon-4193', NULL, NULL, 'Environmental', 7515, 45, NULL, NULL, 'AMS?', 'charcoal', '', 'Piraeus', 'Field Code:P1 15.15', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (1999, 'Lyon-4194', NULL, NULL, 'Environmental;ResEffect', 3805, 30, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P7 5.15', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2000, 'Lyon-4195', NULL, NULL, 'Environmental;ResEffect', 6205, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P7 6.55', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2001, 'Lyon-4196', NULL, NULL, 'Environmental;ResEffect', 6595, 40, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P7 6.80', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2002, 'Lyon-4203', NULL, NULL, 'Environmental;ResEffect', 5265, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P6 7.77', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2003, 'Lyon-4204', NULL, NULL, 'Environmental;ResEffect', 5370, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P6 10.35', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2004, 'Lyon-4205', NULL, NULL, 'Environmental;ResEffect', 7220, 40, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P5 11.99', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2005, 'Lyon-4206', NULL, NULL, 'Environmental;ResEffect', 4130, 30, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P5 5.45', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2006, 'Lyon-4207', NULL, NULL, 'Environmental;ResEffect', 875, 30, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:AKTE ACTU', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2007, 'Lyon-4208', NULL, NULL, 'Environmental;ResEffect', 7465, 40, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P4 10.35', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2008, 'Lyon-4209', NULL, NULL, 'Environmental;ResEffect', 6410, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P3 4.90', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2009, 'Lyon-4210', NULL, NULL, 'Environmental;ResEffect', 8100, 40, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P3 16.38', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2010, 'Lyon-4211', NULL, NULL, 'Environmental;ResEffect', 7745, 45, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P3 13.12', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2011, 'Lyon-4212', NULL, NULL, 'Environmental;ResEffect', 6530, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P3 7.10', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2012, 'Lyon-4214', NULL, NULL, 'Environmental;ResEffect', 7005, 45, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P2 10.72', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2013, 'Lyon-4215', NULL, NULL, 'Environmental;ResEffect', 8235, 40, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P2 17.70', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2014, 'Lyon-4216', NULL, NULL, 'Environmental;ResEffect', 7280, 60, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P1 10.30', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2015, 'Lyon-4217', NULL, NULL, 'Environmental;ResEffect', 7340, 45, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P1 10.59', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2016, 'Lyon-4218', NULL, NULL, 'Environmental;ResEffect', 6495, 35, NULL, NULL, 'AMS?', 'shell', '', 'Piraeus', 'Field Code:P6 9.10', '', NULL, 'open-air site', 'Attica', 'GR', 23.63437, 37.935989, 'Submitted by: JP. Goiran/K. Pavlopoulos', 'CDRC2016;Goiranetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2017, 'Lyon-5633', 'SacA-13393', NULL, NULL, 7170, 40, NULL, NULL, 'AMS?', 'seed', '', 'Sidari, Corfou', 'Sidari 1, US 5B-5C', 'Early Neolithic II', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger and J. Guilaine', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2018, 'Lyon-5634', 'SacA-13394', NULL, NULL, 5970, 35, NULL, NULL, 'AMS?', 'seed', '', 'Sidari, Corfou', 'Sidari 2, US 6A', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger and Guilaine', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2019, 'Lyon-5635', 'SacA-13395', NULL, NULL, 4770, 35, NULL, NULL, 'AMS?', 'seed', '', 'Sidari, Corfou', 'Sidari 3, US 5B', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger and Guilaine', 'CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2020, 'Lyon-5636', 'SacA-13396', NULL, NULL, 8870, 60, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Sidari 4, Coupe 1, Charb 2', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger and Guilaine', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2021, 'Lyon-5637', 'SacA-13397', NULL, NULL, 7500, 60, NULL, NULL, 'AMS?', 'charcoal', '', 'Sidari, Corfou', 'Sidari 5, Base Carotte PVC, Base of Unit 4a', '', NULL, 'open-air site', 'Ionian Islands', 'GR', 19.702416, 39.801546, 'Submitted by JF. Berger and J. Guilaine', 'Bergeretal2014;CDRC2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2022, 'MAMS-14608', NULL, NULL, NULL, 4367, 21, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2023, 'MAMS-14609', NULL, NULL, NULL, 4074, 22, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2024, 'MAMS-14610', NULL, NULL, NULL, 4389, 22, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2025, 'MAMS-14611', NULL, NULL, NULL, 4185, 21, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2026, 'MAMS-14613', NULL, NULL, NULL, 4392, 22, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2027, 'MAMS-14615', NULL, NULL, NULL, 4177, 22, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2028, 'MAMS-14616', NULL, NULL, NULL, 4167, 21, NULL, NULL, NULL, 'charcoal', '', 'Ampelaki-Klaraki, Arcadia', 'small hearth', 'Early Bronze Age I-II', NULL, 'settlement', 'Peloponnese', 'GR', 22.288264, 37.3857, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2029, 'MC-1378', NULL, NULL, 'Environmental;ResEffect', 2830, 73, NULL, NULL, NULL, 'seashell', 'Serpulidae;Vermetidae', 'Aghia Roumeli', 'Cliff east of the river mouth, Sea level 4, asl:2.50', '', NULL, 'beach', 'Crete', 'GR', 23.96911, 35.232275, 'Corrected (Original BP:2400±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2030, 'MC-1379', NULL, NULL, 'Environmental;ResEffect', 2830, 73, NULL, NULL, NULL, 'seashell', 'Serpulidae;Vermetidae', 'Aghia Roumeli', 'Cliff east of the river mouth, Sea level 4, asl:2.50', '', NULL, 'beach', 'Crete', 'GR', 23.96911, 35.232275, 'Corrected (Original BP:2400±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2031, 'MC-2101', NULL, NULL, 'Environmental;ResEffect', 2280, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Pevkoi', 'Sea level 3, asl:7.00', '', NULL, 'beach', 'Crete', 'GR', 23.807968, 35.25121, 'Corrected (Original BP:1850±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2032, 'MC-2102', NULL, NULL, 'Environmental', 2290, 73, NULL, NULL, NULL, 'plant matter (marine)', 'Neogoniolithon', 'Aghia Roumeli', 'Cliff east of the river mouth, Sea level 3, asl:4.25', '', NULL, 'beach', 'Crete', 'GR', 23.96911, 35.232275, 'Corrected (Original BP:1860±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2033, 'MC-2103', NULL, NULL, 'Environmental', 3040, 73, NULL, NULL, NULL, 'plant matter (marine)', 'Neogoniolithon', 'Timios Stavros', 'Sea level 4?, asl:2.65', '', NULL, 'beach', 'Crete', 'GR', 24.096237, 35.203505, 'Corrected (Original BP:2610±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2034, 'MC-2104', NULL, NULL, 'Environmental;ResEffect', 2480, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Timios Stavros', 'Sea level 4, asl:3.10', '', NULL, 'beach', 'Crete', 'GR', 24.096237, 35.203505, 'Corrected (Original BP:2050±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2035, 'MC-2105', NULL, NULL, 'Environmental;ResEffect', 2310, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum?', 'Plakias Bay', 'Southeast part, Sea level 3, asl:1.70', '', NULL, 'beach', 'Crete', 'GR', 24.403851, 35.182966, 'Corrected (Original BP:1880±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2036, 'MC-2106', NULL, NULL, 'Environmental;ResEffect', 2410, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Cape Plaka', 'Sea level 4, asl:4.25', '', NULL, 'beach', 'Crete', 'GR', 24.012501, 35.210174, 'Corrected (Original BP:1980±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2037, 'MC-2107', NULL, NULL, 'Environmental;ResEffect', 2460, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Kourta', 'Sea level 4, asl:4.40', '', NULL, 'beach', 'Crete', 'GR', 24.016795, 35.20047, 'Corrected (Original BP:2030±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2038, 'MC-2108', NULL, NULL, 'Environmental;ResEffect', 2510, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Cape Mouros', 'Sea level 4, asl:3.80', '', NULL, 'beach', 'Crete', 'GR', 24.076042, 35.19517, 'Corrected (Original BP:2080±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2039, 'MC-2109', NULL, NULL, 'Environmental;ResEffect', 2010, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Peristerias', 'Sea level 1, asl:7.00', '', NULL, 'beach', 'Crete', 'GR', 23.555993, 35.393233, 'Corrected (Original BP:1580±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2040, 'MC-2110', NULL, NULL, 'Environmental;ResEffect', 1995, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 1, asl:7.80', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1565±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2041, 'MC-2110I', NULL, NULL, 'Environmental;ResEffect', 2025, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 1, asl:7.80', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1595±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2042, 'MC-2111', NULL, NULL, 'Environmental;ResEffect', 2655, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum;Melobesiees', 'Moni Khrysoskalitissas, Crete', 'Sea level 4, asl:7.30', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:2225±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2043, 'MC-2112', NULL, NULL, 'Environmental;ResEffect', 3430, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 5, asl:7.00', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:3000±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2044, 'MC-2113', NULL, NULL, 'Environmental;ResEffect', 3720, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 6, asl:6.70', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:3290±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2045, 'MC-2114', NULL, NULL, 'Environmental;ResEffect', 2005, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 1, asl:6.50', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1575±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2046, 'MC-2115', NULL, NULL, 'Environmental;ResEffect', 2280, 73, NULL, NULL, NULL, 'seashell', 'Dendropoma petraeum', 'Aghioi Theodhoroi Island, Chania', 'Sea level 3, asl:3.10', '', NULL, 'beach', 'Crete', 'GR', 23.935153, 35.539088, 'Corrected (Original BP:1850±70)', 'Moodyetal1996;Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2047, 'MC-2116', NULL, NULL, 'Environmental;ResEffect', 2240, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum;Neogoniolithon Setchell', 'Kamarelou', 'Sea level 3, asl:5.20', '', NULL, 'beach', 'Crete', 'GR', 23.604228, 35.609137, 'Corrected (Original BP:1810±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2048, 'MC-2193', NULL, NULL, 'Environmental;ResEffect', 2305, 102, NULL, NULL, NULL, 'seashell', 'Neogoniolithon;Vermetidae', 'Phalasarna', 'Sea level 3, asl:6.40', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:1875±100)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2049, 'MC-2194', NULL, NULL, 'Environmental;ResEffect', 3830, 73, NULL, NULL, NULL, 'seashell', 'Vermetidae', 'Phalasarna', 'Sea level 6, asl:5.90', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:3400±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2050, 'MC-2195', NULL, NULL, 'Environmental;ResEffect', 2140, 82, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 2, asl:7.70', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1710±80)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2051, 'MC-2200', NULL, NULL, 'Environmental', 2210, 92, NULL, NULL, NULL, 'plant matter (marine)', 'Neogoniolithon', 'Phalasarna', 'Sea level 2, asl:6.60', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:1780±90)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2052, 'MC-22110II', NULL, NULL, 'Environmental;ResEffect', 1985, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 1, asl:7.80', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1555±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2053, 'MC-2238', NULL, NULL, 'Environmental;ResEffect', 1980, 82, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum;Neogoniolithon Setchell', 'Moni Khrysoskalitissas, Crete', 'Sea level 1, asl:7.90', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1500±80)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2054, 'MC-2272', NULL, NULL, 'Environmental;ResEffect', 2430, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 4, asl:7.20', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:2000±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2055, 'MC-2273', NULL, NULL, 'Environmental;ResEffect', 2680, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 4, asl:7.30', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:2250±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2056, 'MC-2274', NULL, NULL, 'Environmental;ResEffect', 2710, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 4?, asl:7.10', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:2280±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2057, 'MC-2275', NULL, NULL, 'Environmental;ResEffect', 3480, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 5, asl:6.80', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:3050±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2058, 'MC-2276', NULL, NULL, 'Environmental;ResEffect', 3330, 82, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 6, asl:6.50', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:2900±80)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2059, 'MC-2279', NULL, NULL, 'Environmental;ResEffect', 3230, 73, NULL, NULL, NULL, 'seashell', 'Vermetidae', 'Phalasarna', 'Sea level 6, asl:5.90', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:2800±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2060, 'MC-2282', NULL, NULL, 'Environmental;ResEffect', 2300, 82, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 3, asl:7.50', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1870±80)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2061, 'MC-2420', NULL, NULL, 'Environmental;ResEffect', 3260, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 5, asl:5.60', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:2830±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2062, 'MC-2421', NULL, NULL, 'Environmental;ResEffect', 3760, 82, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 6, asl:6.50', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:3330±80)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2063, 'MC-2422', NULL, NULL, 'Environmental;ResEffect', 2025, 73, NULL, NULL, NULL, 'seashell', 'Serpulorbis', 'Moni Khrysoskalitissas, Crete', 'Sea level 1, asl:6.60', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1595±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2064, 'MC-2423', NULL, NULL, 'Environmental;ResEffect', 1995, 73, NULL, NULL, NULL, 'seashell', 'Serpulorbis', 'Moni Khrysoskalitissas, Crete', 'Sea level 1, asl:7.10', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:1565±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2065, 'MC-2424', NULL, NULL, 'Environmental', 4300, 92, NULL, NULL, NULL, 'plant matter (marine)', 'Lithophyllum', 'Moni Khrysoskalitissas, Crete', 'Sea level 7, asl:6.30', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:3870±90)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2066, 'MC-2425', NULL, NULL, 'Environmental', 4310, 92, NULL, NULL, NULL, 'plant matter (marine)', '', 'Moni Khrysoskalitissas, Crete', 'Sea level 7, asl:6.30', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:3880±90)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2067, 'MC-2426', NULL, NULL, 'Environmental', 2090, 73, NULL, NULL, NULL, 'plant matter (marine)', '', 'Phalasarna', 'Sea level 3, asl:2.10', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:1660±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2068, 'MC-2427', NULL, NULL, 'Environmental;ResEffect', 4630, 92, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Phalasarna', 'Sea level 8, asl:4.00', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:4200±90)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2069, 'MC-2428', NULL, NULL, 'Environmental;ResEffect', 4630, 92, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum;Lithophyllum Philippi', 'Phalasarna', 'Sea level 7, asl:4.80', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:3930±90)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2070, 'MC-2429', NULL, NULL, 'Environmental;ResEffect', 3850, 92, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Phalasarna', 'Sea level 6, asl:5.60', '', NULL, 'beach', 'Crete', 'GR', 23.567045, 35.514608, 'Corrected (Original BP:3420±90)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2071, 'MC-2430', NULL, NULL, 'Environmental;ResEffect', 1960, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum;Neogoniolithon Setchell', 'Kamarela, Antikythera', 'Sea level 1, asl:2.70', '', NULL, 'beach', 'Attica', 'GR', 23.279904, 35.868001, 'Corrected (Original BP:1530±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2072, 'MC-2435', NULL, NULL, 'Environmental;ResEffect', 1920, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum;Neogoniolithon Setchell', 'Pharos, Antikythera', 'Sea level 1, asl:2.70', '', NULL, 'beach', 'Attica', 'GR', 23.326688, 35.820727, 'Corrected (Original BP:1490±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2073, 'MC-2438', NULL, NULL, 'Environmental;ResEffect', 1920, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum;Neogoniolithon Setchell', 'Kaminakia, Antikythera', 'Sea level 1, asl:2.20', '', NULL, 'beach', 'Attica', 'GR', 23.302886, 35.891855, 'Corrected (Original BP:1490±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2074, 'MC-2500', NULL, NULL, 'Environmental;ResEffect', 2930, 73, NULL, NULL, NULL, 'algae;seashell', 'Dendropoma petraeum', 'Moni Khrysoskalitissas, Crete', 'Sea level 4?, asl:7.10', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, 'Corrected (Original BP:2500±70)', 'Priceetal2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2075, 'Nv-13365', NULL, NULL, NULL, 5660, 210, NULL, NULL, NULL, 'charcoal', '', 'Promachonas-Topolnitsa', 'Topolnitsa (III)', '', 'Akropotamos-Topolnitsa', 'settlement', 'Central Macedonia', 'GR', 23.325097, 41.384803, NULL, 'Boyadzhiev1992;Boyadzhiev1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2076, 'OS-11490', NULL, NULL, NULL, 7490, 40, '-27.28', NULL, NULL, 'sediment', '', 'Eliki, Achaia', 'B4:16, BLS:38.50', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'ceramic presence', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2077, 'OS-22219', NULL, NULL, 'Environmental', 5460, 35, '-26.24', NULL, NULL, 'wood', '', 'Eliki, Achaia', 'B61:16, BLS:10.40', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2078, 'OS-22236', NULL, NULL, 'Environmental', 5840, 50, '-17.72', NULL, NULL, 'plant matter (marine)', '', 'Eliki, Achaia', 'B61:21, BLS:17:55', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2079, 'OS-22237', NULL, NULL, 'Environmental?', 525, 40, '-22.24', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B70:45, BLS:12.60', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2080, 'OS-22694', NULL, NULL, 'Environmental?', 5080, 55, '-25.99', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B58:16, BLS:13.65', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2081, 'OS-22964', NULL, NULL, 'Environmental?', 1610, 35, '-22.97', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B71:17, BLS:5.30', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2082, 'OS-23504', NULL, NULL, 'Environmental?', 6160, 85, '-21.79', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B68:44, BLS:12.65', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon;ceramic presence', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2083, 'OS-23505', NULL, NULL, 'Environmental?', 5740, 390, '-26.02', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B72:35, BLS:13.90', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2084, 'OS-24804', NULL, NULL, 'Environmental?', 7660, 100, '-26.51', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'B56:24, BLS:7.60', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, 'occupation horizon', 'SoterKatsonopoulou2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2085, 'OxA-1242', NULL, NULL, 'Environmental;ResEffect', NULL, NULL, NULL, 'CRA:>42000', 'AMS', 'seashell', 'Lithophaga lithophaga', 'Gulf of Corinth', 'SE Gulf of Corinth, Perachora, N. shore, marine terrace G82 502 (2), asl:23.50', '', NULL, 'beach', 'Peloponnese', 'GR', 22.88678, 38.051316, NULL, 'Hedgesetal1988a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2086, 'OxA-1243', NULL, NULL, 'Environmental;ResEffect', NULL, NULL, NULL, 'CRA:>48000', 'AMS', 'seashell', 'Mytilus galloprovincialis', 'Gulf of Corinth', 'Gulf of Corinth, Perachora, N. shore, marine terrace G82 502 (2), asl:23.50', '', NULL, 'beach', 'Peloponnese', 'GR', 22.88678, 38.051316, NULL, 'Hedgesetal1988a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2087, 'OxA-1019', NULL, 'RADON-sample: 12850', NULL, 4250, 90, NULL, NULL, 'AMS', 'charcoal', '', 'Skouries, Kythnos', 'SK5A, possible furnace pit', 'Early Cycladic II', NULL, 'smelting site', 'South Aegean', 'GR', 24.477102, 37.407143, 'Sample Date:1985;Charcoal inclusions in copper slag', 'Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2088, 'OxA-10312', NULL, NULL, NULL, 3293, 27, '-24', NULL, 'AMS', 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'F/65/N001/I2, ring 3 (bark) of 3', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2089, 'OxA-10313', NULL, NULL, NULL, 3353, 27, '-24.1', NULL, 'AMS', 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'G/65/N001/I2, ring 2 of 3', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2090, 'OxA-10314', NULL, NULL, NULL, 3330, 27, '-24.5', NULL, 'AMS', 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'H/65/N001/I2, ring 1 (pith) of 3', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2091, 'OxA-10315', NULL, NULL, NULL, 3446, 39, '-24', NULL, 'AMS', 'charcoal', 'Olea europaea', 'Akrotiri, Thera', 'A/M4N003, rings 6-8 (below bark)', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2092, 'OxA-10316', NULL, NULL, NULL, 3342, 38, '-24.4', NULL, 'AMS', 'charcoal', 'Olea europaea', 'Akrotiri, Thera', 'B/M4N003, rings 3-5', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2093, 'OxA-10317', NULL, NULL, NULL, 3440, 35, '-24.1', NULL, 'AMS', 'charcoal', 'Olea europaea', 'Akrotiri, Thera', 'C/M4N003, rings 7-8 (below bark)', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2094, 'OxA-10318', NULL, NULL, NULL, 3355, 40, '-24.2', NULL, 'AMS', 'charcoal', 'Olea europaea', 'Akrotiri, Thera', 'D/M4N003, rings 5-6', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2095, 'OxA-10319', NULL, NULL, NULL, 3424, 38, '-24.4', NULL, 'AMS', 'charcoal', 'Olea europaea', 'Akrotiri, Thera', 'E/M4N003, rings 3-4', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2096, 'OxA-10320', NULL, NULL, NULL, 3208, 26, '-22.8', NULL, 'AMS', 'seed (charred)', 'Vicia faba', 'Chania', '13/TR17, 1984, Room C', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2097, 'OxA-10321', NULL, NULL, NULL, 3268, 27, '-22.1', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Chania', '14/TR17, 1984, Room C', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2098, 'OxA-10322', NULL, NULL, NULL, 3338, 26, '-23.9', NULL, 'AMS', 'seed (charred)', 'Pisum sativum', 'Chania', '15/TR10, Room E', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2099, 'OxA-10323', NULL, NULL, NULL, 3253, 25, '-23.3', NULL, 'AMS', 'seed (charred)', '', 'Chania', '16/TR24, 1989, L6, BA1', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2100, 'OxA-10324', NULL, NULL, NULL, 3270, 26, '-22.4', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Myrtos-Pyrgos', '17/K5,2,1', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'secure;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2101, 'OxA-10325', NULL, NULL, NULL, 3228, 26, '-23.4', NULL, 'AMS', 'seed (charred)', 'Vicia ervilia', 'Myrtos-Pyrgos', '19/K5/K6,2,1', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'secure;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2102, 'OxA-10326', NULL, NULL, NULL, 3227, 25, '-22.4', NULL, 'AMS', 'seed (charred)', 'Vicia ervilia', 'Myrtos-Pyrgos', '20/K5/L6,2,2', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'secure;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2103, 'OxA-10411', NULL, NULL, NULL, 3150, 40, '-26.5', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Myrtos-Pyrgos', '18/K5,2,4', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'secure;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2104, 'OxA-10617', NULL, NULL, NULL, 3190, 40, '-24.2', NULL, 'AMS', 'charcoal', '', 'Kommos', 'TP-KE-29', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2105, 'OxA-10618', NULL, NULL, 'ArchMismatch', 3270, 45, '-22.6', NULL, 'AMS', 'charcoal', '', 'Kommos', 'TP-KE-30', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'poor/bad context;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2106, 'OxA-10619', NULL, NULL, 'ArchMismatch', 3295, 45, '-22.8', NULL, 'AMS', 'charcoal', '', 'Kommos', 'TP-KE-30', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'poor/bad context;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2107, 'OxA-10620', NULL, NULL, NULL, 3269, 38, '-22.4', NULL, 'AMS', 'charcoal', '', 'Kommos', 'TP-KE-31', 'Late Minoan Ia (late)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2108, 'OxA-10621', NULL, NULL, NULL, 3359, 39, '-25.5', NULL, 'AMS', 'charcoal', '', 'Kommos', 'TP-KE-32', 'Middle Minoan III', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, NULL, 'BronkRamseyetal2004;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2109, 'OxA-10622', NULL, NULL, NULL, 3330, 45, '-25.3', NULL, 'AMS', 'charcoal', '', 'Kommos', 'TP-KE-32', 'Middle Minoan III', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, NULL, 'BronkRamseyetal2004;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2110, 'OxA-10623', NULL, NULL, 'ArchMismatch', 3245, 45, '-23.5', NULL, 'AMS', 'charcoal', '', 'Trianda, Rhodes', 'Trianda 1', 'Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'disturbed context;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2111, 'OxA-10640', NULL, NULL, NULL, 3338, 40, '-25.4', NULL, 'AMS', 'charcoal', '', 'Trianda, Rhodes', 'Trianda 4', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2112, 'OxA-10641', NULL, NULL, NULL, 3498, 39, '-24.4', NULL, 'AMS', 'charcoal', '', 'Trianda, Rhodes', 'Trianda 8', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2113, 'OxA-10642', NULL, NULL, NULL, 3333, 39, '-25.2', NULL, 'AMS', 'charcoal', 'Olea europaea?', 'Trianda, Rhodes', 'Trianda 9', 'Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2114, 'OxA-10643', NULL, NULL, NULL, 3367, 39, '-26.3', NULL, 'AMS', 'charcoal (twig)', 'Quercus', 'Trianda, Rhodes', 'Trianda 13', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2115, 'OxA-10728', NULL, NULL, NULL, 3455, 45, '-25.3', NULL, 'AMS', 'charcoal', 'Quercus', 'Trianda, Rhodes', '34/AE1024/A, rings 21-30 (bark)', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2116, 'OxA-10729', NULL, NULL, NULL, 3410, 45, '-25.9', NULL, 'AMS', 'charcoal', 'Quercus', 'Trianda, Rhodes', '34/AE1024/B, rings 11-20', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2117, 'OxA-10730', NULL, NULL, NULL, 3490, 45, '-25.5', NULL, 'AMS', 'charcoal', 'Quercus', 'Trianda, Rhodes', '36/AE1024/C, rings 1 (pith)-10', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2118, 'OxA-10731', NULL, NULL, NULL, 3450, 45, '-24.1', NULL, 'AMS', 'charcoal', '', 'Kommos', '38/TP-KC-22', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2119, 'OxA-10732', NULL, NULL, NULL, 3095, 45, '-22.2', NULL, 'AMS', 'charcoal', '', 'Kommos', '43/TP-KC-17', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2120, 'OxA-10733', NULL, NULL, NULL, 2930, 45, '-24.2', NULL, 'AMS', 'charcoal', '', 'Kommos', '44/TP-KC-26', 'Late Minoan IIIa-II', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, NULL, 'BronkRamseyetal2004;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2121, 'OxA-10734', NULL, NULL, NULL, 3185, 45, '-24.1', NULL, 'AMS', 'charcoal', '', 'Kommos', '45/TP-KC-27', 'Late Minoan IIIa-I', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, NULL, 'BronkRamseyetal2004;Höflmayer2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2122, 'OxA-10761', NULL, NULL, NULL, 3440, 38, '-24.3', NULL, 'AMS', 'charcoal', '', 'Kommos', '40/TP-KC-20', 'Late Minoan Ia (late)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2123, 'OxA-10762', NULL, NULL, 'ArchMismatch', 7440, 50, '-23.4', NULL, 'AMS', 'charcoal', '', 'Kommos', '42/TP-KC-18', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'aberrant;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2124, 'OxA-10769', NULL, NULL, NULL, 3555, 60, '-24.7', NULL, 'AMS', 'charcoal', '', 'Kommos', '39/TP-KC-21', 'Late Minoan Ia (late)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2125, 'OxA-10770', NULL, NULL, NULL, 3040, 190, '-26.9', NULL, 'AMS', 'charcoal', '', 'Kommos', '41/TP-KC-19', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2126, 'OxA-10793', NULL, NULL, NULL, 3382, 37, '-23.7', NULL, 'AMS', 'charcoal', '', 'Kommos', 'TP-KE-28', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'RR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2127, 'OxA-1091', NULL, NULL, 'DateConflict', 15520, 220, NULL, NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:19, Y25, core 3, d:2.05-2.10', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985;Reported as 15220±200 by Hedges et al 1990', 'Catling1988;Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2128, 'OxA-1092', NULL, NULL, NULL, 16490, 220, NULL, NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:17, Y25, core 3, d:2.40-2.50', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Catling1988;Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2129, 'OxA-1093', NULL, NULL, NULL, 15410, 210, NULL, NULL, 'AMS', 'bone (charred)', '', 'Megalakkos, Voidomatis gorge', 'SID:19, Unit C', '', NULL, 'cave', 'Epirus', 'GR', 20.693823, 39.958077, 'Sample Date:1986', 'Catling1988;ElefantiMarshall2015;Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2130, 'OxA-1094', NULL, 'RADON-sample: 12673', 'Environmental', 9890, 120, NULL, NULL, 'AMS', 'wood', '', 'Rezina Marsh', 'Rezina core, d:12.34', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'Sample Date:1987', 'Catling1988;Hedgesetal1990;Hinzetal2012;Willis1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2131, 'OxA-1095', NULL, 'RADON-sample: 11863', 'ArchMismatch;Environmental', 8790, 150, NULL, NULL, 'AMS', 'charcoal', '', 'Gramousti Lake Basin', 'Gramousti Core, d:15.92-16.00', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, 'wood fragments from sieving', 'Catling1988;Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2132, 'OxA-1123', NULL, NULL, NULL, 1390, 80, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Derveni, Efkarpia', 'SID:1', 'Early Byzantine', NULL, 'tomb', 'Central Macedonia', 'GR', 22.960999, 40.718602, 'Sample Date:1986', 'Hedgesetal1988b;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2133, 'OxA-1124', NULL, NULL, NULL, 1390, 80, NULL, NULL, 'AMS', 'bone', 'Homo sapiens', 'Derveni, Efkarpia', 'SID:2', 'Early Byzantine', NULL, 'tomb', 'Central Macedonia', 'GR', 22.960999, 40.718602, 'Sample Date:1986', 'Hedgesetal1988b;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2134, 'OxA-11250', NULL, NULL, NULL, 3550, 45, '-23.4', NULL, 'AMS', 'charcoal', 'Olea europaea', 'Akrotiri, Thera', 'M54/2/VII/60/SE>247', 'Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2135, 'OxA-11251', NULL, NULL, NULL, 3505, 40, '-23.6', NULL, 'AMS', 'charcoal', 'Quercus', 'Kommos', 'K85A/62D/9:92', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2136, 'OxA-11252', NULL, NULL, NULL, 3375, 45, '-23.6', NULL, 'AMS', 'charcoal (twig)', '', 'Kommos', 'K85A/66B/4:22+23', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2137, 'OxA-11253', NULL, NULL, NULL, 3397, 38, '-23.2', NULL, 'AMS', 'charcoal', 'Quercus', 'Kommos', 'K85A/62D/8:83', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2138, 'OxA-11309', NULL, NULL, NULL, 3308, 39, '-23.4', NULL, 'AMS', 'seed (charred)', 'Vitis vinifera', 'Tsoungiza, Nemea', 'Tsoungiza 2', 'Late Helladic;Late Minoan Ia/Late Minoan Ib', NULL, 'settlement', 'Peloponnese', 'GR', 22.698477, 37.807846, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2150, 'OxA-11833', NULL, NULL, NULL, 3485, 33, '-25.3', NULL, 'AMS', 'charcoal', 'Chamaecyparis', 'Kommos', 'Space 25B, Trench 66B', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'RR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2151, 'OxA-11869', NULL, NULL, NULL, 3336, 34, '-22.8', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Akrotiri, Thera', 'M31/43 N047', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'RR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2152, 'OxA-11882', NULL, NULL, NULL, 3156, 33, '-22.7', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Knossos (Unexplored Mansion)', NULL, 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'RR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2153, 'OxA-11884', NULL, NULL, NULL, 3344, 32, '-26', NULL, 'AMS', 'charcoal (twig)', 'Quercus', 'Trianda, Rhodes', 'Trianda 13', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2154, 'OxA-11943', NULL, NULL, NULL, 3148, 23, '-23', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Knossos (Unexplored Mansion)', NULL, 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'RR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Manning2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2155, 'OxA-11944', NULL, NULL, NULL, 3435, 25, '-24.4', NULL, 'AMS', 'charcoal', 'Chamaecyparis', 'Kommos', 'Space 25B, Trench 66B', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2156, 'OxA-11945', NULL, NULL, NULL, 3473, 24, '-24.9', NULL, 'AMS', 'charcoal', 'Quercus', 'Trianda, Rhodes', '34/AE1024/A, rings 21-30 (bark)', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2157, 'OxA-11946', NULL, NULL, NULL, 3474, 24, '-26.1', NULL, 'AMS', 'charcoal', 'Quercus', 'Trianda, Rhodes', '34/AE1024/B, rings 11-20', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2158, 'OxA-11948', NULL, NULL, NULL, 3526, 25, '-25.2', NULL, 'AMS', 'charcoal', 'Quercus', 'Trianda, Rhodes', '36/AE1024/C, rings 1 (pith)-10', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2159, 'OxA-12170', NULL, NULL, NULL, 3336, 28, '-22.9', NULL, 'AMS', 'seed (charred)', 'Lens culinaris?', 'Akrotiri, Thera', 'M2/76 N003', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2160, 'OxA-12171', NULL, NULL, NULL, 3372, 28, '-25.7', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Akrotiri, Thera', 'M7/68A N004', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2161, 'OxA-12172', NULL, NULL, NULL, 3321, 32, '-23.1', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Akrotiri, Thera', 'M31/43 N047', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2162, 'OxA-12173', NULL, NULL, NULL, 3788, 29, '-25.5', NULL, 'AMS', 'seed', '', 'Akrotiri, Thera', 'excavated 5/4/2001', 'Middle Cycladic (early)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2004;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2163, 'OxA-12174', NULL, NULL, NULL, 3745, 29, '-25.5', NULL, 'AMS', 'seed', '', 'Akrotiri, Thera', 'excavated 5/4/2001', 'Middle Cycladic (early)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2004;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2164, 'OxA-12175', NULL, NULL, NULL, 3318, 28, '-24.7', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Akrotiri, Thera', 'M10/23A N012', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2165, 'OxA-1249', NULL, NULL, NULL, 16100, 160, NULL, NULL, 'AMS', 'bone (charred)', '', 'Megalakkos, Voidomatis gorge', 'SID:5, Unit G', '', NULL, 'cave', 'Epirus', 'GR', 20.693823, 39.958077, 'Sample Date:1986', 'ElefantiMarshall2015;Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2166, 'OxA-1250', NULL, 'RADON-sample: 4853', NULL, 2660, 80, NULL, NULL, 'AMS', 'antler', 'Cervus elaphus', 'Mazaraki, Doliana', 'SID:13, red deer antler, C14-86', '', NULL, 'open-air site', 'Epirus', 'GR', 20.610839, 39.804523, 'Sample Date:1986', 'Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2167, 'OxA-12656', NULL, NULL, NULL, 3962, 29, NULL, NULL, 'AMS', 'charcoal', '', 'Palamari, Skyros', NULL, 'Early Bronze Age II-III (early)', NULL, 'settlement', 'Central Greece', 'GR', 24.506314, 38.965359, NULL, 'ArvanitiManiatis2018;ManiatisArvaniti2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2168, 'OxA-13216', NULL, NULL, NULL, 3658, 32, '-25.2', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. A, Early Mag. A, Primary Destruction Deposit', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2169, 'OxA-13217', NULL, NULL, NULL, 3784, 33, '-24.1', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. A, Early Mag. A, Primary Destruction Deposit', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2170, 'OxA-13218', NULL, NULL, NULL, 3777, 37, '-24.5', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. A, Early Mag. A, Primary Destruction Deposit', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2171, 'OxA-13219', NULL, NULL, NULL, 3486, 32, '-25.6', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. D, S. VII 8, Primary Destruction Deposit', 'Middle Minoan IIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2172, 'OxA-13220', NULL, NULL, NULL, 3525, 31, '-26.1', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. E, S. V 6.2 und 6.2/7.1 Baulk, Secondary Destruction Deposit', 'Middle Minoan IIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2173, 'OxA-13221', NULL, NULL, NULL, 3490, 30, '-25.3', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. E, S. V 6.2 und 6.2/7.1 Baulk, Secondary Destruction Deposit', 'Middle Minoan IIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2174, 'OxA-13222', NULL, NULL, NULL, 3533, 31, '-26.2', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. E, S. V 6.2 und 6.2/7.1 Baulk, Secondary Destruction Deposit', 'Middle Minoan IIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2175, 'OxA-13339', NULL, NULL, NULL, 3764, 28, '-23.7', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. A, Early Mag. A, Primary Destruction Deposit', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2176, 'OxA-13340', NULL, NULL, NULL, 3764, 30, '-25.1', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. A, Early Mag. A, Primary Destruction Deposit', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2177, 'OxA-13341', NULL, NULL, NULL, 3590, 31, '-24.5', NULL, 'AMS', 'charcoal', '', 'Knossos', 'Dep. C, S. VII 5, Secondary Deposit', 'Middle Minoan IIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Höflmayer2010;MacDonaldKnappett2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2178, 'OxA-13420', NULL, NULL, NULL, 4490, 45, NULL, NULL, 'AMS', '', '', 'Knossos', 'D. VII. 21, #1209', 'Early Minoan I', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Tomkins2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2179, 'OxA-136', NULL, 'EUROEVOL-Sample: 1616', NULL, 16300, 400, NULL, NULL, 'AMS', 'bone', '', 'Klithi, Voidomatis gorge', 'C7, X32', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1983', 'Facorellis2013;Gillespieetal1985;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2180, 'OxA-137', NULL, 'EUROEVOL-Sample: 1615', NULL, 17000, 400, NULL, NULL, 'AMS', 'bone', '', 'Klithi, Voidomatis gorge', 'C8, X32', 'Epigravettian', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1983;Amino acid from collagen of bone', 'ElefantiMarshall2015;Facorellis2013;Gillespieetal1985;Gowlettetal1997;Manningetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2181, 'OxA-1379', NULL, 'RADON-sample: 12670', NULL, 4440, 150, '-26', NULL, 'AMS', 'antler', 'Abies', 'Rezina Marsh', 'Rezina core, d:9.04, needle', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'Sample Date:1987', 'Hedgesetal1990;Hinzetal2012;Willis1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2182, 'OxA-1380', NULL, 'RADON-sample: 12671', 'Environmental', 6320, 130, '-26', NULL, 'AMS', 'wood', '', 'Rezina Marsh', 'Rezina core, d:10.92-11.08', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'Sample Date:1987', 'Hedgesetal1990;Hinzetal2012;Willis1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2183, 'OxA-13809', NULL, NULL, 'Environmental;ResEffect', 39180, 300, '0.76', 'F14C:0.0076±3e-04', 'AMS', 'seashell', 'Vermetidae', 'Moni Khrysoskalitissas, Crete', 'SID:41/3, asl:22.00', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, NULL, 'Highametal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2184, 'OxA-1381', NULL, 'RADON-sample: 12672', 'Environmental', 9200, 130, '-26', NULL, 'AMS', 'wood', '', 'Rezina Marsh', 'Rezina core, d11.93', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'Sample Date:1987', 'Hedgesetal1990;Hinzetal2012;Willis1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2185, 'OxA-14085', NULL, NULL, 'Environmental;ResEffect', 37700, 250, '-1.3', 'F14C:0.0092±3e-04', 'AMS', 'seashell', 'Vermetidae', 'Moni Khrysoskalitissas, Crete', 'SID:41/3, asl:22.00', '', NULL, 'beach', 'Crete', 'GR', 23.52995, 35.312193, NULL, 'Highametal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2186, 'OxA-14353', NULL, 'EUROEVOL-Sample: 5253', NULL, 6980, 65, NULL, NULL, 'AMS', 'charcoal', '', 'Krovili', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.580077, 40.960167, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2187, 'OxA-1446', NULL, 'RADON-sample: 11865', 'Environmental', 7490, 110, '-26', NULL, 'AMS', 'wood', 'Salix', 'Gramousti Lake Basin', 'Gramousti Core, d:11.82', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2188, 'OxA-1447', NULL, 'RADON-sample: 11864', 'Environmental', 9260, 170, '-26', NULL, 'AMS', 'seed', 'Rumex', 'Gramousti Lake Basin', 'Gramousti Core, d:13.75', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2189, 'OxA-14491', NULL, 'EUROEVOL-Sample: 5268', NULL, 6210, 40, NULL, NULL, 'AMS', '', '', 'Lafrouda', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.029303, 40.988386, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2190, 'OxA-14531', NULL, 'EUROEVOL-Sample: 5266', NULL, 6397, 36, NULL, NULL, 'AMS', '', '', 'Lafrouda', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.029303, 40.988386, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2191, 'OxA-146', NULL, 'RADON-sample: 5415', NULL, 2970, 130, NULL, NULL, 'AMS', 'grain (charred)', 'Triticum dicoccum', 'Mycenae', 'final destruction', 'Late Helladic IIIc', NULL, 'settlement', 'Peloponnese', 'GR', 22.757532, 37.726679, 'Sample Date:1982', 'Gillespieetal1985;Hinzetal2012;KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2192, 'OxA-14795', NULL, 'EUROEVOL-Sample: 5254', NULL, 6770, 40, NULL, NULL, 'AMS', 'charcoal', '', 'Krovili', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.580077, 40.960167, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2193, 'OxA-14796', NULL, 'EUROEVOL-Sample: 5256', NULL, 6550, 40, NULL, NULL, 'AMS', 'charcoal', '', 'Krovili', NULL, '', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.580077, 40.960167, NULL, 'Ammermanetal2008;Manningetal2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2194, 'OxA-1502', NULL, NULL, 'Environmental', 1930, 180, '-26', NULL, 'AMS', 'plant matter (short-lived)', '', 'Gramousti Lake Basin', 'Gramousti Core, d:2.78', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2195, 'OxA-15042', NULL, NULL, NULL, 45750, 750, '-21', NULL, 'AMS', 'charcoal', 'Prunus;Quercus', 'Theopetra Cave, Kalambaka', 'Z11, Layer II11, d:2.70', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABOX-SC pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2196, 'OxA-15043', NULL, NULL, NULL, 48000, 1100, '-24', NULL, 'AMS', 'charcoal', 'Prunus;Quercus', 'Theopetra Cave, Kalambaka', 'Z8, Layer II4, d:4.50-4.70', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABOX-SC pretreatment', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2197, 'OxA-15089', NULL, NULL, NULL, 50100, 1300, '-23.2', NULL, 'AMS', 'charcoal', 'Prunus;Quercus', 'Theopetra Cave, Kalambaka', 'Z8, Layer II8-7, d:3.70-3.80', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABOX-SC pretreatment;same as OxA-15090;more reliable', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2198, 'OxA-15090', NULL, NULL, NULL, 43400, 1500, '-23.6', NULL, 'AMS', 'charcoal', 'Prunus;Quercus', 'Theopetra Cave, Kalambaka', 'Z8, Layer II8-7, d:3.70-3.80', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABOX-SC pretreatment;same as OxA-15089;less reliable', 'Facorellisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2199, 'OxA-1548', NULL, NULL, NULL, 3335, 60, '-26', 'F14C:0.660233±0.00493141', 'AMS', 'seed (charred)', 'Lathyrus clymenum', 'Akrotiri, Thera', 'SID:11, West House, Rooms 5, d2, p1, Unit 2054', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Panagiotakopuluetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2200, 'OxA-1549', NULL, NULL, NULL, 3460, 80, '-26', 'F14C:0.650039±0.00647368', 'AMS', 'seed (charred)', 'Lathyrus clymenum', 'Akrotiri, Thera', 'SID:11, West House, Rooms 5, d2, p1, Unit 2054', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Panagiotakopuluetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2201, 'OxA-1550', NULL, NULL, NULL, 3395, 65, '-26', 'F14C:0.65532±0.0053026', 'AMS', 'seed (charred)', 'Lathyrus clymenum', 'Akrotiri, Thera', 'SID:12, West House, Rooms 5, d2, p1, Unit 2055', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Panagiotakopuluetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2202, 'OxA-1551', NULL, 'RADON-sample: 11237', NULL, 3465, 65, '-26', NULL, 'AMS', 'grain', 'Hordeum vulgare', 'Akrotiri, Thera', 'West House, Rooms 6, d1, p4, Unit 2056', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2203, 'OxA-1552', NULL, NULL, NULL, 3390, 65, '-23', NULL, 'AMS', 'seed (charred)', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d1, p2, Unit 2057', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2204, 'OxA-1553', NULL, NULL, NULL, 3340, 65, '-23', NULL, 'AMS', 'seed (charred)', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d2, p4, Unit 2061', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2205, 'OxA-1554', NULL, NULL, NULL, 3280, 65, '-23', NULL, 'AMS', 'seed (charred)', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d2, p4, Unit 2061', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2206, 'OxA-1555', NULL, NULL, NULL, 3245, 65, '-23', NULL, 'AMS', 'seed (charred)', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d1, p3, Unit 2062', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2207, 'OxA-1556', NULL, NULL, NULL, 3415, 70, '-23', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Akrotiri, Thera', 'West House, Rooms 5, d2, p9, Unit 2064', 'Late Minoan Ia', 'Volcanic Destruction Level', 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'ZR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Heinemeieretal2009;Höflmayer2010;KutscheraStadler2000;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2208, 'OxA-1557', NULL, 'RADON-sample: 11220', NULL, 3240, 60, '-26', NULL, 'AMS', 'seed', 'Fabaceae', 'Akrotiri, Thera', 'West House, Rooms 6, d2, p12, Unit 2070', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2209, 'OxA-1558', NULL, 'RADON-sample: 11233', NULL, 3400, 60, '-26', NULL, 'AMS', 'seed', 'Fabaceae', 'Akrotiri, Thera', 'West House, Rooms 6, d1, p1, Unit 2071', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2210, 'OxA-1603', NULL, NULL, 'LowYield?', 7050, 80, NULL, NULL, 'AMS', 'grain', 'Triticum monococcum', 'Nea Nikomedeia', 'C1 Spit 2 A', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1988;same as OxA-4280;reduced carbon', 'BramiZanotti2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2211, 'OxA-1604', NULL, NULL, 'LowYield?', 7340, 90, NULL, NULL, 'AMS', 'grain', 'Triticum dicoccum', 'Nea Nikomedeia', 'C1 Spit 3 A', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1988;same as OxA-4281;reduced carbon', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2212, 'OxA-1605', NULL, 'EUROEVOL-Sample: 5200', 'LowYield?', 7400, 90, NULL, NULL, 'AMS', 'grain', 'Hordeum vulgare', 'Nea Nikomedeia', 'H6/1a+H7/A', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1988;same as OxA-4282;reduced carbon', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2213, 'OxA-1606', NULL, 'EUROEVOL-Sample: 5199', 'LowYield?', 7400, 100, NULL, NULL, 'AMS', 'seed', 'Lens culinaris', 'Nea Nikomedeia', 'K6/1FG', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1988;same as OxA-4283;reduced carbon', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2214, 'OxA-1650', NULL, 'RADON-sample: 5533', 'Environmental', 2990, 80, '-26', NULL, 'AMS', 'plant matter (short-lived)', '', 'Rezina Marsh', 'Rezina core, d:5.10', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'Sample Date:1987', 'Hedgesetal1990;Hinzetal2012;Willis1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2215, 'OxA-1651', NULL, 'RADON-sample: 12669', 'Environmental', 3830, 60, '-26', NULL, 'AMS', 'wood', '', 'Rezina Marsh', 'Rezina core, d:6.86', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'Sample Date:1987', 'Hedgesetal1990;Hinzetal2012;Willis1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2216, 'OxA-1652', NULL, NULL, 'ArchMismatch;Environmental', 990, 60, '-26', NULL, 'AMS', 'wood', '', 'Rezina Marsh', 'Rezina core, d:8.00', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'Sample Date:1987', 'Hedgesetal1990;ORAU2016;Willis1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2217, 'OxA-1686', NULL, 'RADON-sample: 11230', 'Contaminated', 3385, 90, '-26', NULL, 'AMS', 'seed', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d2, p1, Unit 2054', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'contaminant', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2218, 'OxA-1687', NULL, 'RADON-sample: 11224', NULL, 3280, 60, '-21', NULL, 'AMS', 'seed', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d2, p1, Unit 2055', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'residue', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2219, 'OxA-1688', NULL, 'RADON-sample: 11238', 'Contaminated', 3480, 70, '-26', NULL, 'AMS', 'seed', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d2, p1, Unit 2055', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'contaminant', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2220, 'OxA-1689', NULL, 'RADON-sample: 11222', NULL, 3270, 60, '-21', NULL, 'AMS', 'seed', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d1, p2, Unit 2057', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'residue', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2221, 'OxA-1690', NULL, 'RADON-sample: 11229', 'Contaminated', 3340, 110, '-26', NULL, 'AMS', 'seed', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d1, p2, Unit 2057', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'contaminant', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2222, 'OxA-1691', NULL, 'RADON-sample: 11225', NULL, 3320, 60, '-21', NULL, 'AMS', 'seed', 'Lathyrus clymenum', 'Akrotiri, Thera', 'West House, Rooms 5, d2, p4, Unit 2061', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'residue', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2223, 'OxA-1692', NULL, 'RADON-sample: 11226', NULL, 3325, 60, '-21', NULL, 'AMS', 'seed', 'Fabaceae', 'Akrotiri, Thera', 'West House, Rooms 6, d2, p12, Unit 2070', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'residue', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2224, 'OxA-16926', NULL, NULL, NULL, 9400, 45, NULL, NULL, 'AMS', 'charcoal', 'Pistacia terebinthus', 'Theopetra Cave, Kalambaka', 'Z7-Z8-Z9 profile, Unit IV middle, lateral thin burnt layer (hearth)', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, NULL, 'NtinouKyparissi-Apostolika2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2225, 'OxA-1693', NULL, 'RADON-sample: 11235', 'Contaminated', 3420, 60, '-26', NULL, 'AMS', 'seed', 'Fabaceae', 'Akrotiri, Thera', 'West House, Rooms 6, d2, p12, Unit 2070', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'contaminant', 'Hedgesetal1990;Hinzetal2012;KutscheraStadler2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2226, 'OxA-1746', NULL, NULL, NULL, 15960, 200, '-26', NULL, 'AMS', 'charcoal', '', 'Klithi, Voidomatis gorge', 'SID:C6226 (17), Trench PQRS', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2227, 'OxA-1747', NULL, NULL, 'Modern;Environmental', NULL, NULL, NULL, 'pM:102.7±1.2', 'AMS', 'organic matter', '', 'Voidomatis Gorge', 'low terrace unit, h:2.00-5.00', 'Modern', NULL, 'terrace', 'Epirus', 'GR', 20.6918, 39.957201, 'Sample Date:1987;alluvial fill of postglacial age', 'Hedgesetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2228, 'OxA-1748', NULL, 'RADON-sample: 11867', 'ArchMismatch;Environmental', 7880, 140, '-26', NULL, 'AMS', 'wood', '', 'Gramousti Lake Basin', 'Gramousti Core, d:4.81', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2229, 'OxA-1749', NULL, 'RADON-sample: 11866', 'Environmental', 6330, 180, '-26', NULL, 'AMS', 'wood', '', 'Gramousti Lake Basin', 'Gramousti Core, d:8.54', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2230, 'OxA-18129', NULL, NULL, NULL, 12665, 45, NULL, NULL, 'AMS', 'charcoal', 'Juniperus', 'Theopetra Cave, Kalambaka', 'Z7-Z8-Z9 profile, Unit IV lower, lateral thick burnt layer (hearth), d:1.40-1.63', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, NULL, 'NtinouKyparissi-Apostolika2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2231, 'OxA-18193', NULL, NULL, NULL, 6981, 34, '-24.12', NULL, NULL, 'charcoal', '', 'Plastiras Lake', 'T1, no.3, Square D1', '', NULL, 'site', 'Thessaly', 'GR', 21.757532, 39.29826, NULL, 'Kraußetal2016;ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2232, 'OxA-18194', NULL, NULL, NULL, 7040, 34, '-24.93', NULL, NULL, 'charcoal', '', 'Plastiras Lake', 'T1, no.5, Square E1', '', NULL, 'site', 'Thessaly', 'GR', 21.757532, 39.29826, 'Kyparissi-Apostolika pers. comm. 28.01.2017', 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2233, 'OxA-18195', NULL, NULL, NULL, 6984, 34, '-25.1', NULL, NULL, 'charcoal', '', 'Plastiras Lake', 'T1, no.3, Square D1', '', NULL, 'site', 'Thessaly', 'GR', 21.757532, 39.29826, 'Kyparissi-Apostolika pers. comm. 28.01.2017', 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2234, 'OxA-18196', NULL, NULL, NULL, 7034, 32, '-24.34', NULL, NULL, 'charcoal', '', 'Plastiras Lake', 'T1, no.4, Square E1', '', NULL, 'site', 'Thessaly', 'GR', 21.757532, 39.29826, 'Kyparissi-Apostolika pers. comm. 28.01.2017', 'ReingruberThissen2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2235, 'OxA-191', NULL, NULL, 'Environmental', 1000, 150, NULL, NULL, 'AMS', 'charcoal', '', 'Voidomatis Gorge', 'SID:NA', '', NULL, 'terrace', 'Epirus', 'GR', 20.6918, 39.957201, '200 m below the road bridge at Klithonia', 'Lewinetal1991;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2236, 'OxA-19113', NULL, NULL, NULL, 8856, 39, '-23.4', NULL, 'AMS', 'charcoal', '', 'Anonymous Cave of Schisto, Keratsini', 'SID:J4, Trench 1 A1, Layer 4, Pass 8, d:1.86', 'Upper Palaeolithic (end)-Mesolithic (start)', NULL, 'cave', 'Attica', 'GR', 23.600368, 37.98811, 'Sample Date:2006', 'Facorellis2013;MavridisKormazopoulou2009;Mavridisetal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2237, 'OxA-192', NULL, NULL, 'Environmental', 800, 100, NULL, NULL, 'AMS', 'charcoal', '', 'Voidomatis Gorge', 'SID:NA', '', NULL, 'terrace', 'Epirus', 'GR', 20.6918, 39.957201, '200 m below the road bridge at Klithonia', 'Lewinetal1991;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2238, 'OxA-19264', NULL, NULL, NULL, 5657, 30, '-18.8', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial IX', 'Final Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2239, 'OxA-19265', NULL, NULL, NULL, 3400, 32, '-19.3', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial VIII', 'Middle Helladic-Late Helladic I', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2240, 'OxA-19266', NULL, NULL, NULL, 3347, 27, '-18.8', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial VIII', 'Middle Helladic-Late Helladic I', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2241, 'OxA-19267', NULL, NULL, NULL, 3313, 27, '-18.8', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial X', 'Middle Helladic-Late Helladic I', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2242, 'OxA-19427', NULL, NULL, NULL, 3351, 32, '-19.3', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial IV', 'Final Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2243, 'OxA-19428', NULL, NULL, NULL, 5649, 36, '-18.9', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial VII', 'Final Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2244, 'OxA-19429', NULL, NULL, NULL, 5649, 39, '-19.2', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial XIV', 'Final Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2245, 'OxA-19741', NULL, NULL, NULL, 7353, 35, NULL, NULL, 'AMS', 'grain', 'Triticum dicoccum', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentesidi2014;Karamitrou-Mentessidietal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2246, 'OxA-19742', NULL, NULL, NULL, 7340, 33, NULL, NULL, 'AMS', 'grain', 'Triticum monococcum', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentesidi2014;Karamitrou-Mentessidietal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2247, 'OxA-19743', NULL, NULL, NULL, 7324, 36, NULL, NULL, 'AMS', 'grain', 'Triticum dicoccum;Triticum monococcum', 'Fyllotsairi, Mavropigi', NULL, 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'BramiZanotti2015;Karamitrou-Mentesidi2014;Karamitrou-Mentessidietal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2248, 'OxA-19936', NULL, NULL, NULL, 27950, 160, '1.528', 'F14C:0.03083±0.00062', NULL, 'shell', 'Tritia pellucida', 'Klissoura 1 Cave, Argolid', 'SID:Klis 19', '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Doukaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2249, 'OxA-20253', NULL, NULL, 'ResEffect', 34980, 220, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Tritia pellucida', 'Franchthi Cave', 'SID:Fra 8, FAS, Unit 222, Stratum Q', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'Doukaetal2011;ElefantiMarshall2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2250, 'OxA-20820', NULL, NULL, NULL, 6202, 38, '-23.296', 'F14C:0.46207±0.00216', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:10', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2251, 'OxA-20821', NULL, NULL, NULL, 6143, 36, '-23.272', 'F14C:0.46547±0.0021', 'AMS', 'grain (charred)', 'Cerealia', 'Kouphovouno, Lakonia', 'SID:13', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2252, 'OxA-20822', NULL, NULL, NULL, 540, 28, '-20.515', 'F14C:0.93495±0.00328', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:16', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2253, 'OxA-20823', NULL, NULL, NULL, 6735, 50, '-25.357', 'F14C:0.43226±0.00282', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:31', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2254, 'OxA-20946', NULL, NULL, 'Modern', NULL, NULL, '-24.234', 'CRA:modern;F14C:1.17796±0.00325', 'AMS', 'nutshell', 'Amygdalus;Prunus', 'Kouphovouno, Lakonia', 'SID:1', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2255, 'OxA-20947', NULL, NULL, NULL, 6328, 34, '-22.06', 'F14C:0.45486±0.00192', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:2', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2256, 'OxA-20948', NULL, NULL, NULL, 6386, 37, '-24.014', 'F14C:0.45157±0.00209', 'AMS', 'seed (charred)', 'Pisum', 'Kouphovouno, Lakonia', 'SID:3', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2257, 'OxA-20949', NULL, NULL, NULL, 6834, 36, '-23.892', 'F14C:0.42707±0.00191', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:4', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2258, 'OxA-20950', NULL, NULL, NULL, 6284, 34, '-22.04', 'F14C:0.45738±0.00192', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:6', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2259, 'OxA-20951', NULL, NULL, NULL, 6251, 34, '-22.979', 'F14C:0.45923±0.00194', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:9', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2260, 'OxA-20952', NULL, NULL, NULL, 6360, 34, '-21.127', 'F14C:0.45305±0.00193', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:11', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2261, 'OxA-20953', NULL, NULL, NULL, 6196, 35, '-24.213', 'F14C:0.4624±0.002', 'AMS', 'seed (charred)', 'Pisum', 'Kouphovouno, Lakonia', 'SID:14', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2262, 'OxA-20954', NULL, NULL, NULL, 6300, 33, '-23.231', 'F14C:0.45643±0.00187', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:17', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2263, 'OxA-20955', NULL, NULL, NULL, 6276, 32, '-23.482', 'F14C:0.45783±0.00185', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:18', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2264, 'OxA-20956', NULL, NULL, NULL, 6647, 35, '-23.374', 'F14C:0.43717±0.00192', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:20', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2265, 'OxA-20957', NULL, NULL, NULL, 6585, 35, '-23.94', 'F14C:0.44054±0.00189', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:22', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2266, 'OxA-20958', NULL, NULL, NULL, 6632, 33, '-20.972', 'F14C:0.43799±0.0018', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:23', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2267, 'OxA-20959', NULL, NULL, NULL, 6584, 34, '-21.229', 'F14C:0.4406±0.00185', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:24', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2268, 'OxA-2096', NULL, NULL, NULL, 3070, 70, '-23.3', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Knossos (Unexplored Mansion)', 'Room 29, Vessel 28', 'Late Minoan II (advanced)', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1989;RR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Höflmayer2010;KutscheraStadler2000;Manning2009;ManningBronkRamsay2009;ManningetalWeninger1992;Manningetal2006;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2269, 'OxA-20960', NULL, NULL, NULL, 6602, 34, '-24.71', 'F14C:0.43959±0.00185', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:27', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2270, 'OxA-20961', NULL, NULL, NULL, 6670, 32, '-25.373', 'F14C:0.43591±0.00173', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:29', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2271, 'OxA-20962', NULL, NULL, NULL, 6588, 34, '-24.098', 'F14C:0.44037±0.00188', 'AMS', 'seed (charred)', 'Lens culinaris', 'Kouphovouno, Lakonia', 'SID:30', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2272, 'OxA-20963', NULL, NULL, NULL, 6858, 35, '-23.56', 'F14C:0.42584±0.00187', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:32', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2273, 'OxA-20964', NULL, NULL, NULL, 6823, 34, '-22.355', 'F14C:0.42768±0.00183', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:34', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2274, 'OxA-20965', NULL, NULL, NULL, 6878, 35, '-24.479', 'F14C:0.42477±0.00184', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:37', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2275, 'OxA-20966', NULL, NULL, NULL, 6839, 33, '-24.049', 'F14C:0.42682±0.00176', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:36', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2276, 'OxA-2097', NULL, 'RADON-sample: 7421', NULL, 3190, 65, '-23.6', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Knossos (Unexplored Mansion)', 'Room 29, Vessel 28', 'Late Minoan II (advanced)', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1989;RR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Hinzetal2012;Höflmayer2010;KutscheraStadler2000;Manning2009;ManningWeninger1992;Manningetal2006;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2277, 'OxA-20976', NULL, NULL, NULL, 6326, 33, '-24.081', 'F14C:0.45498±0.00185', 'AMS', 'grain (charred)', 'Cerealia', 'Kouphovouno, Lakonia', 'SID:8', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2278, 'OxA-2098', NULL, NULL, NULL, 3220, 65, '-22.9', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Knossos (Unexplored Mansion)', 'Room 29, Vessel 28', 'Late Minoan II (advanced)', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1989;RR pretreated', 'BronkRamseyetal2004;Hedgesetal1990;Höflmayer2010;KutscheraStadler2000;Manning2009;ManningWeninger1992;Manningetal2006;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2279, 'OxA-20985', NULL, NULL, NULL, 6740, 33, '-23.686', 'F14C:0.43215±0.00179', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:38', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2280, 'OxA-21027', NULL, NULL, NULL, 6691, 32, '-21.0165', 'F14C:0.43478±0.00175', 'AMS', 'grain (charred)', 'Triticum', 'Kouphovouno, Lakonia', 'SID:25', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2281, 'OxA-21068', NULL, NULL, NULL, 34580, 220, '2.938', 'F14C:0.01351±0.00036', NULL, 'shell', 'Dentaliidae', 'Klissoura 1 Cave, Argolid', 'SID:Klis 21', '', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, NULL, 'Doukaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2282, 'OxA-21069', NULL, NULL, 'ResEffect', 23510, 90, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Tritia pellucida', 'Franchthi Cave', 'SID:Fra 1, H1B, Unit 203, Stratum R', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'perforated', 'Doukaetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2283, 'OxA-21070', NULL, NULL, 'ArchMismatch;ResEffect', 41080, 390, NULL, NULL, 'AMS', 'seashell', 'Dentaliidae', 'Franchthi Cave', 'SID:Fra 5, FAS, Unit 217, Stratum R', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'The date is judged too old', 'Doukaetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2284, 'OxA-21110', NULL, NULL, NULL, 6391, 36, '-24.638', 'F14C:0.4513±0.00201', 'AMS', 'seed (charred)', 'Pisum', 'Kouphovouno, Lakonia', 'SID:7', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2285, 'OxA-21115', NULL, NULL, 'ArchMismatch;ResEffect', 30410, 160, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Dentaliidae', 'Franchthi Cave', 'SID:Fra 10, FAS, Unit 226, Stratum P', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'The date is judged too young', 'Doukaetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2286, 'OxA-21280', NULL, NULL, NULL, 6365, 35, '-24.277', 'F14C:0.45279±0.00197', 'AMS', 'seed (charred)', 'Fabaceae', 'Kouphovouno, Lakonia', 'SID:5', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2287, 'OxA-21281', NULL, NULL, NULL, 6304, 37, '-24.087', 'F14C:0.45624±0.00209', 'AMS', 'seed (charred)', 'Pisum', 'Kouphovouno, Lakonia', 'SID:7', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2288, 'OxA-21351', NULL, NULL, 'ArchMismatch;ResEffect', 26910, 120, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Dentaliidae', 'Franchthi Cave', 'SID:Fra 9, FAS, Unit 224, Stratum P', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'The date is judged too young', 'Doukaetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2289, 'OxA-21418', NULL, NULL, NULL, 7735, 40, NULL, NULL, 'AMS', 'grain (charred)', 'Triticum', 'Knossos', 'Level 39', 'Aceramic', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Efstratiou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2290, 'OxA-21434', NULL, NULL, NULL, 6933, 38, '-22.9525', 'F14C:0.42184±0.00202', 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Kouphovouno, Lakonia', 'SID:26', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Meeetal2014;ORAU2016;ReingruberThissen2016;Vaiglovaetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2291, 'OxA-21615', NULL, NULL, 'ResEffect', 32110, 200, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Homalopoma sanguineum', 'Franchthi Cave', 'SID:Fra 3, H1B, Unit 210, Stratum R, d:0.20 above the tephra', 'Upper Palaeolithic (Aurignacian II)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'Doukaetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2292, 'OxA-21616', NULL, NULL, 'ResEffect', 35600, 250, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Dentaliidae', 'Franchthi Cave', 'SID:Fra 4, H1B, Unit 215, Stratum P, d:0.10-0.20 beneath the tephra', 'Upper Palaeolithic (Aurignacian II)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, NULL, 'Doukaetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2293, 'OxA-2198', NULL, NULL, 'Modern', NULL, NULL, NULL, 'pM:105±0.9', 'AMS', 'seed (charred)', '', 'Megalakkos, Voidomatis gorge', 'SID:17, Unit N', 'Modern', NULL, 'cave', 'Epirus', 'GR', 20.693823, 39.958077, 'Sample Date:1986', 'Hedgesetal1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2294, 'OxA-2199', NULL, 'RADON-sample: 12321', 'ArchMismatch', 8800, 100, '-26', NULL, 'AMS', 'bone (charred)', 'Capra', 'Megalakkos, Voidomatis gorge', 'SID:9, Unit H', '', NULL, 'cave', 'Epirus', 'GR', 20.693823, 39.958077, 'Sample Date:1986;The date is judged too young', 'Facorellis2003;Facorellis2013;Gowlettetal1997;Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2295, 'OxA-22270', NULL, NULL, 'ArchMismatch;ResEffect', 29780, 160, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Homalopoma sanguineum', 'Franchthi Cave', 'SID:Fra 6, FAS, Unit 218, Stratum Q', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'The date is judged too young;perforated;Replicated by OxA-22270-Dupl.', 'Doukaetal2011;ElefantiMarshall2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2296, 'OxA-22270-Dupl.', NULL, NULL, 'Replicated;ArchMismatch;ResEffect', 30580, 160, NULL, 'DC13:-58±85', 'AMS', 'seashell', 'Homalopoma sanguineum', 'Franchthi Cave', 'SID:Fra 6, FAS, Unit 218, Stratum Q', 'Upper Palaeolithic (Aurignacian)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'The date is judged too young;perforated;Replicated measurment, part of same sample', 'Doukaetal2011;ElefantiMarshall2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2297, 'OxA-22745', NULL, 'RADON-sample: 10234', NULL, 4021, 29, '-23.63', 'F14C:0.60615±0.0022', 'AMS', 'charcoal', 'Olea europaea', 'Dhaskalio (special deposit south), Keros', 'SID:R4, Trench I, Layer 32, Ceramic Phase B', 'Early Cycladic II-III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2298, 'OxA-22746', NULL, 'RADON-sample: 10236', NULL, 3876, 28, '-23.336', 'F14C:0.61721±0.00218', 'AMS', 'charcoal', 'Hedera helix', 'Dhaskalio (special deposit south), Keros', 'SID:R7, Trench I, Layer 44, Ceramic Phase B', 'Early Cycladic II-III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2299, 'OxA-22747', NULL, 'RADON-sample: 10235', NULL, 4033, 30, '-23.956', 'F14C:0.60529±0.00225', 'AMS', 'charcoal', 'Olea europaea', 'Dhaskalio (special deposit south), Keros', 'SID:R8, Trench I, Layer 18, Ceramic Phase B', 'Early Cycladic II-III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2300, 'OxA-22748', NULL, 'RADON-sample: 10228', NULL, 3919, 28, '-22.182', 'F14C:0.61393±0.00212', 'AMS', 'charcoal', 'Juniperus phoenicia', 'Dhaskalio (special deposit south), Keros', 'SID:R11, Trench VI, Layer 23, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2301, 'OxA-22749', NULL, 'RADON-sample: 10229', NULL, 3923, 29, '-23.965', 'F14C:0.61366±0.00224', 'AMS', 'charcoal', 'Juniperus phoenicia', 'Dhaskalio (special deposit south), Keros', 'SID:R13, Trench VI, Layer 28, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2302, 'OxA-22750', NULL, 'RADON-sample: 10226', NULL, 3841, 29, '-22.514', 'F14C:0.61994±0.00224', 'AMS', 'charcoal', 'Juniperus phoenicia', 'Dhaskalio (special deposit south), Keros', 'SID:R15, Trench VII, Layer 3, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2303, 'OxA-22751', NULL, 'RADON-sample: 10227', NULL, 3904, 30, '-25.563', 'F14C:0.61512±0.00233', 'AMS', 'charcoal', 'Olea europaea', 'Dhaskalio (special deposit south), Keros', 'SID:R19, Trench VII, Layer 32, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2304, 'OxA-22752', NULL, NULL, 'Modern', NULL, NULL, '-24.298', 'CRA:modern;F14C:1.17301±0.00339', 'AMS', 'charcoal', 'Pistacia lentiscus', 'Dhaskalio (special deposit south), Keros', 'SID:R40, Trench I, Layer 34, Ceramic Phase B', 'Modern (post-1950)', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'BronkRamseyetal2013;JungWeninger2015;Renfrew2013;Renfrewetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2305, 'OxA-22753', NULL, 'RADON-sample: 10233', NULL, 3849, 31, '-22.5', 'F14C:0.61932±0.00237', 'AMS', 'charcoal', 'Olea europaea', 'Dhaskalio (special deposit south), Keros', 'SID:R41, Trench I, Layer 26, Ceramic Phase B', 'Early Cycladic II-III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2306, 'OxA-22754', NULL, 'RADON-sample: 10240', NULL, 4065, 30, '-26.318', 'F14C:0.60287±0.00225', 'AMS', 'charcoal', '', 'Dhaskalio (special deposit south), Keros', 'SID:R42, Trench II, Layer 39, Ceramic Phase A', 'Early Cycladic II', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, 'Angiosperm', 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2307, 'OxA-22755', NULL, 'RADON-sample: 10237', NULL, 3921, 31, '-25.315', 'F14C:0.61375±0.00234', 'AMS', 'charcoal', 'Amygdalus;Prunus', 'Dhaskalio (special deposit south), Keros', 'SID:R43, Trench II, Layer 43, Ceramic Phase B', 'Early Cycladic II-III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2308, 'OxA-22756', NULL, 'RADON-sample: 10238', NULL, 3933, 29, '-25.241', 'F14C:0.61283±0.00223', 'AMS', 'plant matter', 'Amygdalus;Prunus', 'Dhaskalio (special deposit south), Keros', 'SID:R44, Trench III, Layer 2, Ceramic Phase A (reconsidered as B)', 'Early Cycladic II-III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2309, 'OxA-22757', NULL, 'RADON-sample: 10239', NULL, 4164, 30, '-23.928', 'F14C:0.59548±0.00219', 'AMS', 'charcoal', 'Phillyrea;Rhamnus', 'Dhaskalio (special deposit south), Keros', 'SID:R45, Trench VI, Layer 34, Ceramic Phase C (reconsidered as A)', 'Early Cycladic II', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, 'repeated', 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2310, 'OxA-22758', NULL, 'RADON-sample: 10232', NULL, 3852, 29, '-22.671', 'F14C:0.6191±0.00221', 'AMS', 'charcoal', 'Olea europaea', 'Dhaskalio (special deposit south), Keros', 'SID:R46, Trench VI, Layer 33, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2311, 'OxA-22759', NULL, NULL, 'ArchMismatch', 6268, 34, '-24.836', 'F14C:0.45828±0.00192', 'AMS', 'charcoal', 'Fagaceae', 'Dhaskalio (special deposit south), Keros', 'SID:R49, Trench VII, Layer 38, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'BronkRamseyetal2013;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2312, 'OxA-22760', NULL, 'RADON-sample: 10230', NULL, 3837, 30, '-24.619', 'F14C:0.62026±0.00235', 'AMS', 'charcoal', 'Ericaceae', 'Dhaskalio (special deposit south), Keros', 'SID:R51, Trench VII, Layer 39, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2313, 'OxA-22761', NULL, 'RADON-sample: 10231', NULL, 3870, 30, '-23.001', 'F14C:0.61771±0.0023', 'AMS', 'charcoal', 'Olea europaea', 'Dhaskalio (special deposit south), Keros', 'SID:R26, Trench VII, Layer 41, Ceramic Phase C', 'Early Cycladic III', NULL, 'sanctuary', 'South Aegean', 'GR', 25.611191, 36.887003, NULL, 'ArvanitiManiatis2018;BronkRamseyetal2013;Hinzetal2012;JungWeninger2015;ORAU2016;Renfrew2013;Renfrewetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2314, 'OxA-2327', NULL, NULL, NULL, 16250, 170, '-23.3', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:F8547, Trench VWX', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2315, 'OxA-2328', NULL, NULL, NULL, 15460, 260, '-22.1', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:F4884, Trench PQRS', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2316, 'OxA-2329', NULL, NULL, NULL, 15580, 380, '-26.1', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:F8554, Trench VWX', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2317, 'OxA-2330', NULL, NULL, NULL, 15960, 130, '-26.6', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:C6027, Trench PQRS', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2318, 'OxA-2331', NULL, NULL, NULL, 13640, 100, '-23.1', NULL, 'AMS', 'bone (charred)', 'Capra', 'Klithi, Voidomatis gorge', 'SID:C7005, Trench VWX', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2319, 'OxA-2332', NULL, NULL, NULL, 15950, 120, '-24.6', NULL, 'AMS', 'charcoal', '', 'Klithi, Voidomatis gorge', 'SID:F3, Layer 2030, Trench PQRS, S22, spit 26', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1985', 'BaileyGalanidou2009;Facorellis2013;Hedgesetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2320, 'OxA-24754', NULL, NULL, NULL, 8345, 39, '-19.171', 'F14C:0.35385±0.0017', NULL, 'bone', 'Sus', 'Gioura', 'SID:LG481', '', NULL, 'cave', 'Thessaly', 'GR', 24.165584, 39.385154, NULL, 'Girdland-Flink2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2321, 'OxA-24755', NULL, NULL, NULL, 7308, 36, '-20.003', 'F14C:0.40262±0.00178', NULL, 'bone', '', 'Gioura', 'SID:LG482', '', NULL, 'cave', 'Thessaly', 'GR', 24.165584, 39.385154, NULL, 'Girdland-Flink2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2322, 'OxA-24756', NULL, NULL, NULL, 7290, 37, '-19.948', 'F14C:0.40352±0.00184', NULL, 'bone', '', 'Gioura', 'SID:LG482', '', NULL, 'cave', 'Thessaly', 'GR', 24.165584, 39.385154, NULL, 'Girdland-Flink2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2323, 'OxA-24946', NULL, NULL, NULL, 2924, 29, '-11.898', 'F14C:0.69492±0.00255', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:8, Assiros (EIA), Bos humerus r', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2324, 'OxA-24947', NULL, NULL, NULL, 2928, 30, '-14.104', 'F14C:0.69451±0.00256', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:9, Bos humerus l', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2325, 'OxA-24948', NULL, NULL, NULL, 2924, 31, '-18.055', 'F14C:0.69492±0.00266', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:10, Sus femur l', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2326, 'OxA-24949', NULL, NULL, NULL, 2982, 30, '-18.06', 'F14C:0.68988±0.00259', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:10, Sus femur l', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2327, 'OxA-24950', NULL, NULL, NULL, 2916, 31, '-13.41', 'F14C:0.69555±0.00268', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:11, Bos femur r', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2328, 'OxA-24951', NULL, NULL, NULL, 2989, 31, '-17.033', 'F14C:0.68926±0.00264', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:12, Bos femur l', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2329, 'OxA-24952', NULL, NULL, NULL, 3018, 30, '-13.277', 'F14C:0.68678±0.0026', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:13, Bos femur l', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2330, 'OxA-24953', NULL, NULL, NULL, 2995, 32, '-17.344', 'F14C:0.68878±0.00273', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:14, Bos femur r', 'Proto-Geometric', 'Assiros Phase 3', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2331, 'OxA-24954', NULL, NULL, NULL, 2933, 32, '-18.458', 'F14C:0.6941±0.00273', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:15, Sus humerus r', 'Late Helladic IIIc (end)', 'Assiros Phase 4', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2332, 'OxA-24955', NULL, NULL, NULL, 3010, 32, '-18.682', 'F14C:0.68746±0.00273', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:16, Sus humerus r', 'Late Helladic IIIc (end)', 'Assiros Phase 4', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2333, 'OxA-24956', NULL, NULL, NULL, 2976, 31, '-19.721', 'F14C:0.69044±0.00265', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:17, Sus humerus r', 'Late Helladic IIIc (end)', 'Assiros Phase 4', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2334, 'OxA-24957', NULL, NULL, NULL, 2920, 31, '-16.021', 'F14C:0.69522±0.00267', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:18, Sus humerus l', 'Late Helladic IIIc (end)', 'Assiros Phase 4', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2335, 'OxA-24958', NULL, NULL, NULL, 3094, 33, '-16.081', 'F14C:0.68034±0.00276', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:19, Sus humerus r', 'Late Helladic IIIc (end)', 'Assiros Phase 4', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2336, 'OxA-24959', NULL, NULL, NULL, 2911, 31, '-14.324', 'F14C:0.69606±0.00267', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:20, bos femur l', 'Late Helladic IIIc (end)', 'Assiros Phase 4', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2337, 'OxA-25051', NULL, NULL, NULL, 2974, 29, '-13.313', 'F14C:0.69057±0.00247', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:21, Bos humerus l', 'Late Helladic IIIc', 'Assiros Phase 5', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2338, 'OxA-25052', NULL, NULL, NULL, 2971, 30, '-18.453', 'F14C:0.69081±0.00255', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:22, Bos', 'Late Helladic IIIc', 'Assiros Phase 5', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2339, 'OxA-25053', NULL, NULL, NULL, 3027, 30, '-15.354', 'F14C:0.68603±0.00259', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:23, Bos humerus r', 'Late Helladic IIIc', 'Assiros Phase 5', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2340, 'OxA-25054', NULL, NULL, NULL, 2995, 30, '-15.141', 'F14C:0.68876±0.00259', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:25, Sus humerus r', 'Late Helladic IIIc', 'Assiros Phase 5', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2341, 'OxA-25055', NULL, NULL, NULL, 2969, 30, '-13.978', 'F14C:0.69103±0.00257', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:26, Bos tibia l', 'Late Helladic IIIc', 'Assiros Phase 5', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2342, 'OxA-25056', NULL, NULL, NULL, 3074, 30, '-19.166', 'F14C:0.68203±0.00257', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:28, Sus humerus r', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2343, 'OxA-25057', NULL, NULL, NULL, 3015, 30, '-20.516', 'F14C:0.68702±0.00258', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:29, Sus humerus r', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2344, 'OxA-25058', NULL, NULL, NULL, 2976, 31, '-18.73', 'F14C:0.69037±0.00267', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:30, Sus humerus r', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2345, 'OxA-25059', NULL, NULL, NULL, 3052, 30, '-18.551', 'F14C:0.6839±0.00255', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:31, Sus humerus l', 'Late Helladic IIIc', 'Assiros Phase 6', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2346, 'OxA-25060', NULL, NULL, NULL, 3032, 29, '-18.511', 'F14C:0.68564±0.0025', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:32, Sus humerus r', 'Late Helladic IIIc', 'Assiros Phase 7', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2347, 'OxA-25061', NULL, NULL, NULL, 3048, 30, '-18.191', 'F14C:0.68425±0.00257', 'AMS', 'bone', 'Ovis', 'Assiros', 'SID:33, Ovis humerus l', 'Late Helladic IIIc', 'Assiros Phase 7', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2348, 'OxA-25062', NULL, NULL, NULL, 3087, 31, '-16.914', 'F14C:0.68094±0.00264', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:34, Bos tibia l', 'Late Helladic IIIc', 'Assiros Phase 7', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2349, 'OxA-25063', NULL, NULL, NULL, 3070, 31, '-16.982', 'F14C:0.68236±0.00267', 'AMS', 'bone', 'Ovis', 'Assiros', 'SID:35, Ovis tibia r', 'Late Helladic IIIc', 'Assiros Phase 7', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2350, 'OxA-25064', NULL, NULL, NULL, 3071, 30, '-19.868', 'F14C:0.68233±0.00258', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:36, Bos femur r', 'Late Helladic IIIb', 'Assiros Phase 8', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2351, 'OxA-25065', NULL, NULL, NULL, 3098, 30, '-19.056', 'F14C:0.68001±0.00257', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:37, Sus femur l', 'Late Helladic IIIb', 'Assiros Phase 8', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2352, 'OxA-25066', NULL, NULL, NULL, 3053, 30, '-17.682', 'F14C:0.68379±0.00255', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:38, Sus femur l', 'Late Helladic IIIb', 'Assiros Phase 8', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2353, 'OxA-25067', NULL, NULL, NULL, 3094, 30, '-19.307', 'F14C:0.68038±0.00256', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:39, Sus femur l', 'Late Helladic IIIb', 'Assiros Phase 8', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2354, 'OxA-25068', NULL, NULL, NULL, 3048, 29, '-19.092', 'F14C:0.68425±0.00247', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:41, Sus femur l', 'Late Helladic IIIb', 'Assiros Phase 8', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2355, 'OxA-25069', NULL, NULL, NULL, 3096, 30, '-16.437', 'F14C:0.68016±0.0025', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:42, Sus humerus l', 'Late Helladic IIIa 2b', 'Assiros Phase 9', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2356, 'OxA-25070', NULL, NULL, NULL, 2920, 29, '-18.085', 'F14C:0.69521±0.00254', 'AMS', 'bone', 'Sus', 'Assiros', 'SID:1, Sus humerus l', 'Iron Age', 'Assiros Phase 1', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2357, 'OxA-25071', NULL, NULL, NULL, 2900, 31, '-19.132', 'F14C:0.69701±0.00267', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:2, Bos humerus r', 'Iron Age', 'Assiros Phase 1', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2358, 'OxA-25072', NULL, NULL, NULL, 2855, 30, '-14.679', 'F14C:0.70092±0.0026', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:3, Bos humerus r', 'Iron Age', 'Assiros Phase 1', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2359, 'OxA-25073', NULL, NULL, NULL, 2969, 32, '-12.941', 'F14C:0.69099±0.00272', 'AMS', 'bone', 'Bos', 'Assiros', 'SID:7, Bos humerus l', 'Proto-Geometric', 'Assiros Phase 2', 'settlement', 'Central Macedonia', 'GR', 23.019151, 40.806573, NULL, 'ORAU2016;Wardleetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2360, 'OxA-2517', NULL, NULL, NULL, 3380, 80, '-25.6', NULL, 'AMS', 'seed (charred)', 'Pisum sativum', 'Chania', '15/TR10, Room E', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2361, 'OxA-25176', NULL, NULL, NULL, 3368, 29, '-23.091', 'F14C:0.65753±0.0024', 'AMS', 'insect', 'Bruchus rufipes', 'Akrotiri, Thera', 'SID:Akrotiri 1', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'ORAU2016;Panagiotakopuluetal2013;Panagiotakopuluetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2362, 'OxA-2518', NULL, NULL, NULL, 3340, 80, '-24.9', NULL, 'AMS', 'seed (charred)', 'Vicia faba', 'Chania', '13/TR17, 1984, Room C', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2363, 'OxA-26168', NULL, NULL, NULL, 5291, 35, '-18.096', 'F14C:0.51754±0.00227', 'AMS', 'bone', 'Homo sapiens', 'Alepotrypa, Diros', 'KSP1', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2364, 'OxA-2624', NULL, 'RADON-sample: 5516', NULL, 3410, 70, '-20.7', NULL, 'AMS', 'teeth', 'Homo sapiens', 'Midea, Argolid', 'M89L skeleton 4', 'Middle Helladic', NULL, 'burial (inhumation)', 'Peloponnese', 'GR', 22.838505, 37.652213, 'Sample Date:1989;human child', 'Hedgesetal1993b;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2365, 'OxA-2625', NULL, 'RADON-sample: 5073', NULL, 3570, 70, '-21.1', NULL, 'AMS', 'bone', 'Homo sapiens', 'Midea, Argolid', 'M89L skeleton 4', 'Middle Helladic', NULL, 'burial (inhumation)', 'Peloponnese', 'GR', 22.838505, 37.652213, 'Sample Date:1989;human child', 'Hedgesetal1993b;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2366, 'OxA-26355', NULL, NULL, NULL, 5097, 31, '-24.262', 'F14C:0.53019±0.00206', 'AMS', 'charcoal', '', 'Alepotrypa, Diros', 'B1CS4', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2367, 'OxA-26356', NULL, NULL, NULL, 5791, 33, '-25.48', 'F14C:0.48629±0.00198', 'AMS', 'charcoal', '', 'Alepotrypa, Diros', 'B1CS7', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2368, 'OxA-26357', NULL, NULL, NULL, 5880, 31, '-26.099', 'F14C:0.48093±0.00187', 'AMS', 'charcoal', '', 'Alepotrypa, Diros', 'B1CS9', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2369, 'OxA-26358', NULL, NULL, NULL, 6417, 34, '-25.44', 'F14C:0.44984±0.00188', 'AMS', 'charcoal', '', 'Alepotrypa, Diros', 'B1L807', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2370, 'OxA-26359', NULL, NULL, NULL, 5235, 29, '-23.717', 'F14C:0.52117±0.0019', 'AMS', 'charcoal', '', 'Alepotrypa, Diros', 'PCCS3', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2371, 'OxA-26378', NULL, NULL, NULL, 5963, 33, '-23.677', 'F14C:0.47601±0.00194', 'AMS', 'charcoal', '', 'Alepotrypa, Diros', 'B1CS8', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2372, 'OxA-2646', NULL, NULL, NULL, 3315, 70, '-23.9', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Chania', '14/TR17, 1984, Room C', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2373, 'OxA-2647', NULL, NULL, 'DateConflict', 3150, 70, '-25.1', NULL, 'AMS', 'seed (charred)', '', 'Chania', '16/TR24, 1989, L6, BA1', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 24.015388, 35.515156, 'Reported as 3315 in Manning and Bronk Ramsey 2009;ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2374, 'OxA-2834', NULL, NULL, NULL, 13940, 130, NULL, NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'Layer 2002', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, NULL, 'BaileyGalanidou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2375, 'OxA-2925', NULL, NULL, NULL, 2330, 80, '-25.1', NULL, 'AMS', 'charcoal', '', 'Palaeo-Spartia, Othrys Mountains', 'SID:PSSH-6', '', NULL, 'copper smelting site', 'Central Greece', 'GR', 22.778657, 38.929428, 'copper slags', 'Hedgesetal1993b;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2376, 'OxA-2926', NULL, 'RADON-sample: 12153', NULL, 2670, 100, '-27.4', NULL, 'AMS', 'charcoal', '', 'Limogardi, Othrys Mountains', 'SID:LSH-3', '', NULL, 'copper smelting site', 'Central Greece', 'GR', 22.518658, 38.950329, 'copper slags', 'Hedgesetal1993b;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2377, 'OxA-2927', NULL, NULL, NULL, 2310, 80, '-22.5', NULL, 'AMS', 'charcoal', '', 'Kalamakia, Othrys Mountains', 'SID:Kalsh-3', '', NULL, 'copper smelting site', 'Central Greece', 'GR', 22.353105, 38.999285, 'copper slags', 'Hedgesetal1993b;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2378, 'OxA-2928', NULL, NULL, NULL, 2220, 80, '-25.2', NULL, 'AMS', 'charcoal', '', 'Kalamakia, Othrys Mountains', 'SID:Kalsh-4', '', NULL, 'copper smelting site', 'Central Greece', 'GR', 22.353105, 38.999285, 'copper slags', 'Hedgesetal1993b;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2379, 'OxA-2929', NULL, NULL, NULL, 2260, 70, '-25.4', NULL, 'AMS', 'charcoal', '', 'Archanes, Othrys Mountains', 'SID:ARSH-2', '', NULL, 'copper smelting site', 'Central Greece', 'GR', 22.17369, 38.972074, 'copper slags', 'Hedgesetal1993b;ORAU2016;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2380, 'OxA-2970', NULL, NULL, NULL, 14290, 140, '-24.2', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:FO948, Layer 2030, 39', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, NULL, 'BaileyGalanidou2009;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2381, 'OxA-2971', NULL, NULL, NULL, 16650, 190, '-22.4', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:FO962, Layer 2036, 22', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, NULL, 'BaileyGalanidou2009;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2382, 'OxA-2972', NULL, NULL, NULL, 16140, 150, '-24.2', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:F8531, 26', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, NULL, 'ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2383, 'OxA-3149', NULL, 'RADON-sample: 12044', NULL, 3920, 100, '-18.3', NULL, 'AMS', 'bone', 'Homo sapiens', 'Dhaskalio Kavos, Keros', 'Trench VIII, 3', 'Early Cycladic II', 'Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.60681, 36.890321, 'Sample Date:1988;femur fragment', 'Hedgesetal1992;Hinzetal2012;Manning2008;Marangouetal2006;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2384, 'OxA-3150', NULL, 'RADON-sample: 12046', NULL, 4150, 80, '-18.7', NULL, 'AMS', 'bone', 'Homo sapiens', 'Dhaskalio Kavos, Keros', 'Trench VIII, 3', 'Early Cycladic II', 'Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.60681, 36.890321, 'Sample Date:1988;phalanx fragment', 'Hedgesetal1992;Hinzetal2012;Manning2008;Marangouetal2006;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2385, 'OxA-3151', NULL, 'RADON-sample: 12045', NULL, 4000, 100, '-19.1', NULL, 'AMS', 'bone', 'Homo sapiens', 'Dhaskalio Kavos, Keros', 'Trench VIII, Unit 808', 'Early Cycladic II', 'Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.60681, 36.890321, 'Sample Date:1988;skull fragment', 'Hedgesetal1992;Hinzetal2012;Manning2008;Marangouetal2006;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2386, 'OxA-31510', NULL, NULL, NULL, 4146, 40, '-19.19', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2001-0004-1', 'Early Helladic II (early-middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'ArvanitiManiatis2018;Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2387, 'OxA-31511', NULL, NULL, NULL, 4235, 40, '-19.56', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2001-0004-2', 'Early Helladic II (early-middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'ArvanitiManiatis2018;Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2388, 'OxA-31512', NULL, NULL, NULL, 6355, 40, '-19.35', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2003-1641-24-2', 'Early Helladic II early (middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2389, 'OxA-31513', NULL, NULL, NULL, 4268, 38, '-19.66', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2005-1660-4-1', 'Early Helladic II early (middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'ArvanitiManiatis2018;Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2390, 'OxA-31537', NULL, NULL, NULL, 6393, 38, '-19.05', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2001-0219-16-1', 'Early Helladic II (early)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2391, 'OxA-31538', NULL, NULL, NULL, 4101, 33, '-19.95', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2002-0241-10-1', 'Early Helladic II (early)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'ArvanitiManiatis2018;Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2392, 'OxA-31539', NULL, NULL, NULL, 6443, 36, '-19.86', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2002-0241-10-2', 'Early Helladic II (early)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2393, 'OxA-31540', NULL, NULL, NULL, 6697, 39, '-20.24', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2002-0245-14-2', 'Early Helladic II (late)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2394, 'OxA-31541', NULL, NULL, NULL, 4115, 32, '-19.1', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2003-0901-32-1', 'Early Helladic II (late)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'ArvanitiManiatis2018;Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2395, 'OxA-31542', NULL, NULL, NULL, 6569, 37, '-20.35', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2006-1832-18-2', 'Early Helladic II (early-middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2396, 'OxA-31598', NULL, NULL, NULL, 6669, 37, '-20.22', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2006-1856-20-1', 'Early Helladic I (-II)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2397, 'OxA-31599', NULL, NULL, NULL, 6655, 37, '-20.46', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2006-1856-20-2', 'Early Helladic I (-II)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2398, 'OxA-31634', NULL, NULL, NULL, 4173, 30, '-20.12', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2005-1660-4-2', 'Early Helladic II early (middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'ArvanitiManiatis2018;Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2399, 'OxA-3187', NULL, NULL, NULL, 3230, 70, '-22.2', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Myrtos-Pyrgos', '17/K5,2,1', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2400, 'OxA-3188', NULL, NULL, NULL, 3200, 70, '-26.5', NULL, 'AMS', 'grain (charred)', 'Hordeum vulgare', 'Myrtos-Pyrgos', '18/K5,2,4', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2401, 'OxA-3189', NULL, NULL, NULL, 3270, 70, '-26', NULL, 'AMS', 'seed (charred)', 'Vicia ervilia', 'Myrtos-Pyrgos', '19/K5/K6,2,1', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2402, 'OxA-3225', NULL, NULL, NULL, 3160, 80, '-23.6', NULL, 'AMS', 'seed (charred)', 'Vicia ervilia', 'Myrtos-Pyrgos', '20/K5/L6,2,2', 'Late Minoan Ib (late)', NULL, 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'ZR pretreated', 'BronkRamseyetal2004;Höflmayer2010;Housleyetal1999;Manning2009;ManningBronkRamsay2009;Manningetal2002;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2403, 'OxA-3291', NULL, 'RADON-sample: 12264', NULL, 3810, 80, '-21', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'T1, 1, Layer 27, 2', 'Early Cycladic III', 'Markiani IV,Kastri phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'Hinzetal2012;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2404, 'OxA-3292', NULL, 'RADON-sample: 12266', NULL, 3920, 80, '-21', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'T1, 1, Layer 37, 3', 'Early Cycladic II', 'Markiani III (late),Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;ManiatisArvaniti2015;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2405, 'OxA-3293', NULL, 'RADON-sample: 12270', NULL, 4090, 90, '-21', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'T3, 2, Layer6, 5', 'Early Cycladic II', 'Markiani III (late),Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;ManiatisArvaniti2015;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2406, 'OxA-3294', NULL, 'RADON-sample: 12268', NULL, 4060, 75, '-17.6', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'T3, 2, Layer 8, 6', 'Early Cycladic II', 'Markiani III (late),Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;ManiatisArvaniti2015;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2407, 'OxA-3295', NULL, 'RADON-sample: 12271', NULL, 4105, 80, '-21', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'T8, 1, Layer 8, 9', 'Early Cycladic II', 'Markiani III,Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;ManiatisArvaniti2015;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2408, 'OxA-3296', NULL, 'RADON-sample: 12269', NULL, 4080, 75, '-21', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'T8, 2, Layer 7, 10', 'Early Cycladic II', 'Markiani III,Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;ManiatisArvaniti2015;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2409, 'OxA-3297', NULL, 'RADON-sample: 12273', NULL, 4380, 100, '-21.9', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'T1, 1, Layer 6, 4', 'Early Cycladic I-II', 'Markiani II, Kampos phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2410, 'OxA-3401', NULL, 'RADON-sample: 11871', NULL, 8840, 85, '-17.2', NULL, 'AMS', 'bone (charred)', '', 'Grava, Corfu', 'Stratum G7 4a 1', '', NULL, 'rockshelter', 'Ionian Islands', 'GR', 19.877729, 39.479259, NULL, 'Facorellis2003;Facorellis2013;Gowlettetal1997;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2411, 'OxA-3402', NULL, 'RADON-sample: 11872', NULL, 9710, 95, '-16.6', NULL, 'AMS', 'bone (charred)', '', 'Grava, Corfu', 'Stratum G8 4d 2', '', NULL, 'rockshelter', 'Ionian Islands', 'GR', 19.877729, 39.479259, NULL, 'Facorellis2003;Facorellis2013;Gowlettetal1997;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2412, 'OxA-3429', NULL, NULL, NULL, 3350, 70, '-27.8', NULL, 'AMS', 'charcoal', 'Chamaecyparis;Cupressaceae', 'Kommos', 'Space 25B, Trench 66B', 'Late Minoan Ia (early)', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, 'RR pretreated', 'BronkRamseyetal2004;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2413, 'OxA-3486', NULL, 'RADON-sample: 11862', 'Environmental', 4770, 80, '-19.1', NULL, 'AMS', 'charcoal', '', 'Gramousti Lake Basin', 'SD:2003, 2-3, d:0.90', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2414, 'OxA-3487', NULL, 'RADON-sample: 11859', 'Environmental', 4510, 75, '-23.4', NULL, 'AMS', 'charcoal', '', 'Gramousti Lake Basin', 'SD:2001, 2-2, d:0.90-1.10', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2415, 'OxA-3488', NULL, 'RADON-sample: 11860', 'Environmental', 4560, 70, '-23.9', NULL, 'AMS', 'charcoal', '', 'Gramousti Lake Basin', 'SD:2007, 5-21, d:1.35', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2416, 'OxA-3489', NULL, 'RADON-sample: 11861', 'Environmental', 4740, 75, '-25.6', NULL, 'AMS', 'charcoal', '', 'Gramousti Lake Basin', 'SD:2007, 5-10, d:1.40', '', NULL, 'lake basin', 'Epirus', 'GR', 20.593474, 39.897014, NULL, 'Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2417, 'OxA-351', NULL, NULL, NULL, 11100, 200, NULL, NULL, 'AMS', 'charcoal', '', 'Klithonia [old Bridge]', NULL, '', NULL, 'open-air site', 'Epirus', 'GR', 20.659695, 39.965958, NULL, 'Baileyetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2418, 'OxA-352', NULL, NULL, NULL, 15840, 250, NULL, NULL, 'AMS', 'charcoal', '', 'Klithonia [old Bridge]', 'humic acids from the charcoal, possible contamination', '', NULL, 'open-air site', 'Epirus', 'GR', 20.659695, 39.965958, NULL, 'Baileyetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2419, 'OxA-353', NULL, NULL, NULL, 10700, 200, NULL, NULL, 'AMS', 'charcoal', '', 'Klithonia [old Bridge]', NULL, '', NULL, 'open-air site', 'Epirus', 'GR', 20.659695, 39.965958, NULL, 'Baileyetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2420, 'OxA-3631', NULL, NULL, NULL, 1750, 60, '-25.9', NULL, 'AMS', 'bone', 'Homo sapiens', 'Megalo Varathro Asteriou, Kaisariani', 'SID:AST 761', '', NULL, 'cave', 'Attica', 'GR', 23.808376, 37.970963, 'Sample Date:1976', 'Facorellis2013;Hedgesetal1993a;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2421, 'OxA-372', NULL, NULL, NULL, 14600, 340, NULL, NULL, 'AMS', 'charcoal', '', 'Klithonia [old Bridge]', 'humic acids from the charcoal, possible contamination', '', NULL, 'open-air site', 'Epirus', 'GR', 20.659695, 39.965958, NULL, 'Baileyetal1990;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2422, 'OxA-3732', NULL, NULL, NULL, 14570, 130, '-19.3', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:F8504, V25', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, NULL, 'ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2423, 'OxA-3873', NULL, NULL, NULL, 7300, 80, NULL, NULL, 'AMS', 'bone', 'Ovis', 'Nea Nikomedeia', 'NN D 8/2, J358, d:2.95-3.15', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;Ion-exchanged gelatin', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2424, 'OxA-3874', NULL, NULL, NULL, 7370, 80, NULL, NULL, 'AMS', 'bone', 'Capra', 'Nea Nikomedeia', 'NN B 5/1, 644', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;Ion-exchanged gelatin', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2425, 'OxA-3875', NULL, NULL, 'DateConflict', 7820, 90, NULL, NULL, 'AMS', 'bone', 'Sus', 'Nea Nikomedeia', 'NN F6/1 FC PD, 0470', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;Ion-exchanged gelatin;Maniatis 2014 reports dates as 7280', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2426, 'OxA-3876', NULL, NULL, NULL, 7370, 90, NULL, NULL, 'AMS', 'bone', 'Bos', 'Nea Nikomedeia', 'NN C 9/1, L644', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;Ion-exchanged gelatin', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2427, 'OxA-3941', NULL, NULL, NULL, 13940, 110, '-17.1', NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:D1248, Layer 2005, Sample 17', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, NULL, 'BaileyGalanidou2009;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2428, 'OxA-3942', NULL, 'RADON-sample: 12040', 'Environmental;ResEffect', 6260, 70, '-9', NULL, 'AMS', 'shell', '', 'Kalamas river basin', 'D-87-30 PA53', '', NULL, 'terrace', 'Epirus', 'GR', 20.565251, 39.883846, NULL, 'Baileyetal1993;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2429, 'OxA-3943', NULL, 'RADON-sample: 12041', 'Environmental;ResEffect', 9160, 80, '-9', NULL, 'AMS', 'shell', '', 'Kalamas river basin', 'D-87-11 PA30', '', NULL, 'terrace', 'Epirus', 'GR', 20.565251, 39.883846, NULL, 'Baileyetal1993;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2430, 'OxA-4003', NULL, 'RADON-sample: 12274', NULL, 4390, 65, '-19.9', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'Ma89, T7, Layer 8', 'Early Cycladic I-II', 'Markiani II, Kampos phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2431, 'OxA-4004', NULL, 'RADON-sample: 12272', NULL, 4160, 65, '-20.3', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'Ma89, T7, Layer 10', 'Early Cycladic I-II', 'Markiani II, Kampos phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'ArvanitiManiatis2018;Hinzetal2012;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2432, 'OxA-4005', NULL, 'RADON-sample: 12263', 'ArchMismatch', 3730, 65, '-18.9', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'Ma89, T1, 1, Layer 44', 'Early Cycladic II', 'Markiani III,Keros-Syros phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, 'The date is judged too recent for the archaeological context', 'Hinzetal2012;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2433, 'OxA-4006', NULL, 'RADON-sample: 12267', NULL, 3990, 65, '-18.7', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'Ma90, T1, 4, Layer 29', 'Early Cycladic III', 'Markiani IV,Kastri phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'Hinzetal2012;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2434, 'OxA-4007', NULL, 'RADON-sample: 12265', NULL, 3860, 60, '-18.8', NULL, 'AMS', 'bone', 'Animalia', 'Markiani, Amorgos', 'Ma90, T1, 4, Layer 31', 'Early Cycladic III', 'Markiani IV,Kastri phase', 'settlement', 'South Aegean', 'GR', 25.850684, 36.790785, NULL, 'Hinzetal2012;Manning2008;Marangouetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2435, 'OxA-4280', NULL, NULL, NULL, 6920, 120, NULL, NULL, 'AMS', 'grain', 'Triticum monococcum', 'Nea Nikomedeia', 'C1 spit 2 A', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;same as OxA-1603;humic acids', 'BramiZanotti2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2436, 'OxA-4281', NULL, NULL, NULL, 7100, 90, NULL, NULL, 'AMS', 'grain', 'Triticum dicoccum', 'Nea Nikomedeia', 'C1 Spit 3A', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;same as OxA-1604;humic acids', 'BramiZanotti2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2437, 'OxA-4282', NULL, 'RADON-sample: 10493', NULL, 7400, 90, NULL, NULL, 'AMS', 'grain', 'Hordeum vulgare', 'Nea Nikomedeia', 'H6/1a+H7/A', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;same as OxA-1605;humic acids', 'BramiZanotti2015;Hinzetal2012;Maniatis2014;Maniatisetal2011;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2438, 'OxA-4283', NULL, NULL, NULL, 7260, 90, NULL, NULL, 'AMS', 'seed', 'Lens culinaris', 'Nea Nikomedeia', 'K6/1FG', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1993;same as OxA-1606;humic acids', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2439, 'OxA-501', NULL, NULL, NULL, 260, 100, NULL, NULL, 'AMS', 'bone (charred)?', '', 'Klithi, Voidomatis gorge', 'SID:B6203, P27A, 9-10', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1984', 'Facorellis2013;Gowlettetal1986a;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2440, 'OxA-502', NULL, NULL, NULL, 12300, 200, NULL, NULL, 'AMS', 'bone (charred)?', '', 'Klithi, Voidomatis gorge', NULL, '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1984', 'Facorellis2013;Gowlettetal1986a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2441, 'OxA-5071', NULL, NULL, NULL, 3870, 55, NULL, NULL, 'AMS', 'charcoal', 'Quercus', 'Knossos', 'SID:6', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'MomiglianoWilson1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2442, 'OxA-5072', NULL, NULL, NULL, 3880, 45, NULL, NULL, 'AMS', 'charcoal', 'Olea europaea', 'Knossos', 'SID:14', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'MomiglianoWilson1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2443, 'OxA-5073', NULL, NULL, 'LowYield', 3535, 45, NULL, NULL, 'AMS', 'charcoal', '', 'Knossos', 'SID:10', 'Early Minoan III', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Too small a sample', 'MomiglianoWilson1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2444, 'OxA-5074', NULL, NULL, 'ArchMismatch', 4120, 45, NULL, NULL, 'AMS', 'charcoal', 'Olea europaea', 'Knossos', 'SID:17', 'Early Minoan III', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'The date is judged too early for the archaeological context', 'MomiglianoWilson1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2445, 'OxA-512', NULL, 'RADON-sample: 12124', 'Environmental', 7270, 120, NULL, NULL, 'AMS', 'plant matter', '', 'Gramousti Lake Basin', 'd:11.58-11.595', 'Holocene', NULL, 'landscape', 'Epirus', 'GR', 20.593474, 39.897014, 'Sample Date:1983;antler?', 'Gowlettetal1986a;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2446, 'OxA-513', NULL, 'RADON-sample: 12666', 'Environmental', 5000, 100, NULL, NULL, 'AMS', 'plant matter', '', 'Rezina Marsh', 'd:8.62-8.635', '', NULL, 'lake basin', 'Epirus', 'GR', 20.772427, 39.986316, 'antler?', 'Gowlettetal1986a;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2447, 'OxA-5241', NULL, NULL, NULL, 12480, 120, NULL, NULL, 'AMS', 'bone (charred)', '', 'Boila, Aghios Minas', 'Stratum IIIa', 'Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1994;Mainly matrix supported screes', 'Facorellis2013;Gowlettetal1997;NtinouKotjabopoulou2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2448, 'OxA-5242', NULL, NULL, NULL, 13240, 110, NULL, NULL, 'AMS', 'bone (charred)', '', 'Boila, Aghios Minas', 'Stratum IIIa', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1994', 'Facorellis2013;Gowlettetal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2449, 'OxA-5243', NULL, NULL, NULL, 10190, 90, NULL, NULL, 'AMS', 'bone (charred)', '', 'Boila, Aghios Minas', 'Stratum IIIb', 'Epigravettian', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1994;Mainly matrix supported screes', 'ElefantiMarshall2015;Facorellis2003;Facorellis2013;Gowlettetal1997;NtinouKotjabopoulou2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2450, 'OxA-5244', NULL, NULL, NULL, 70, 55, NULL, NULL, 'AMS', 'bone (charred)', '', 'Boila, Aghios Minas', 'Stratum IIIb', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1994', 'Facorellis2013;Gowlettetal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2451, 'OxA-5245', NULL, NULL, NULL, 10560, 110, NULL, NULL, 'AMS', 'bone (charred)', '', 'Boila, Aghios Minas', 'Stratum IIIb', 'Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1994', 'Facorellis2013;Gowlettetal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2452, 'OxA-5246', NULL, NULL, NULL, 13810, 130, NULL, NULL, 'AMS', 'bone (charred)', '', 'Boila, Aghios Minas', 'Stratum II', 'Late Upper Palaeolithic', NULL, 'rockshelter', 'Epirus', 'GR', 20.662284, 39.96529, 'Sample Date:1994;Clayey silt layer devoid of coarse clasts', 'Blackman2000;Facorellis2013;Gowlettetal1997;NtinouKotjabopoulou2002;Woodwardetal2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2453, 'OxA-542', NULL, NULL, NULL, 10420, 150, NULL, NULL, 'AMS', 'bone (charred)', 'Ibex', 'Klithi, Voidomatis gorge', 'hearth, Context 2002, B1403, S20A, spit 16', 'Epigravettian', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1984', 'BaileyGalanidou2009;ElefantiMarshall2015;Facorellis2003;Facorellis2013;Gowlettetal1986a;Gowlettetal1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2454, 'OxA-6021', NULL, 'RADON-sample: 11461', NULL, 3225, 65, '-21.4', NULL, 'AMS', 'bone', 'Homo sapiens', 'Candia', NULL, '', NULL, 'well', 'Crete', 'GR', 25.14039, 35.342657, 'Child\'s skull encrusted in travertine found in 1627 during the sinking of a well near Candia (Herakleion)', 'BronkRamseyetal2002;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2455, 'OxA-6197', NULL, NULL, 'Provenance', 230, 50, '-22.42', NULL, 'AMS', 'ivory', '', 'Undefined site', 'OID:AN1938.692', '', NULL, 'object', '', 'GR', NULL, NULL, 'Ivory boy figurine;date validated artifact as not authentic', 'BronkRamsayetal1999;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2456, 'OxA-7407', NULL, NULL, NULL, 5285, 40, '-22', NULL, 'AMS', 'grain', '', 'Zas cave, Naxos', 'Zas 7, Trench E4', 'Late Neolithic', 'Late Saliagos phase;Zas I', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, NULL, 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2457, 'OxA-7408', NULL, NULL, NULL, 4000, 45, '-24', NULL, 'AMS', 'wood', '', 'Zas cave, Naxos', 'Zas 1, Trench E4', 'Early Cycladic III', 'Kastri phase, Zas IV', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, NULL, 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2458, 'OxA-7409', NULL, NULL, NULL, 3830, 40, '-24.9', NULL, 'AMS', 'wood', '', 'Zas cave, Naxos', 'Zas 3, Trench E4', 'Early Cycladic III', 'Kastri phase, Zas IV', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, NULL, 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2459, 'OxA-7469', NULL, NULL, 'ArchMismatch', 6145, 45, '-25', NULL, 'AMS', 'seed', '', 'Zas cave, Naxos', 'Zas 11, Trench E4', 'Final Neolithic', 'Atttic Kephala;Zas Iia', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, 'The date is judged too early for the archaeological context', 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2460, 'OxA-747', NULL, 'RADON-sample: 12097', NULL, 3560, 100, NULL, NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:B1203, S21d, Spit 15-16, Layer 14', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1984', 'BaileyGalanidou2009;Facorellis2013;Gowlettetal1986b;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2461, 'OxA-7470', NULL, NULL, 'ResEffect', 4345, 40, '-25.3', NULL, 'AMS', 'shell', '', 'Zas cave, Naxos', 'Zas 13b, Trench E4', 'Final Neolithic-Early Cycladic I', 'Zas IIb', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, 'Rolled rim bowl phase;', 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2462, 'OxA-7471', NULL, NULL, NULL, 4425, 40, '-22.9', NULL, 'AMS', 'wood', '', 'Zas cave, Naxos', 'Zas 15, Trench D5', 'Early Cycladic I', 'Lakkoudhes phase;Zas III', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, NULL, 'ArvanitiManiatis2018;Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2463, 'OxA-748', NULL, NULL, 'Modern', NULL, NULL, NULL, 'pM:101.8±1', 'AMS', 'charcoal', '', 'Klithi, Voidomatis gorge', 'P26b, Spit 11-12, Layer 14', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1984', 'Gowlettetal1986b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2464, 'OxA-749', NULL, NULL, NULL, 14200, 200, NULL, NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'SID:B4809, Q24, Spit 15, Layer 16', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1984', 'Facorellis2013;Gowlettetal1986b;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2465, 'OxA-750', NULL, NULL, NULL, 14060, 200, NULL, NULL, 'AMS', 'bone (charred)', '', 'Klithi, Voidomatis gorge', 'P24, Spit 15-16, Layer 16', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.679488, 39.960261, 'Sample Date:1984', 'Facorellis2013;Gowlettetal1986b');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2466, 'OxA-7599', NULL, NULL, NULL, 5245, 40, '-22.2', NULL, 'AMS', 'seed', '', 'Zas cave, Naxos', 'Zas 12, Trench E4', 'Late Neolithic', 'Late Saliagos phase;Zas I', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, NULL, 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2467, 'OxA-7640', NULL, NULL, 'ArchMismatch', 5525, 65, '-21.4', NULL, 'AMS', 'grain', '', 'Zas cave, Naxos', 'Zas 10, Trench E4', 'Final Neolithic', 'Atttic Kephala;Zas Iia', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, 'The date is judged too early for the archaeological context', 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2468, 'OxA-7641', NULL, NULL, 'ArchMismatch', 4010, 50, '-20.1', NULL, 'AMS', 'bone', '', 'Zas cave, Naxos', 'Zas 13a, Trench E4', 'Final Neolithic-Early Cycladic I', 'Zas IIb', 'cave', 'South Aegean', 'GR', 25.493908, 37.038201, 'The date is judged too recent for the archaeological context;Rolled rim bowl phase', 'Facorellis2013;Manning2008');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2995, 'VERA-3864HS', NULL, NULL, 'ArchMismatch?', 4128, 27, '-25.1', NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'Metallofen 1, Ceramic Phase D', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, 'Completely dissolved during the ABA treatment', 'JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2996, 'VERA-4033', NULL, NULL, NULL, 3197, 45, '-27.8', NULL, NULL, 'grain', 'Cerealia', 'Kolonna, Aegina', 'Q6/016, Ceramic phase K', 'Late Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2997, 'VERA-4037', NULL, NULL, NULL, 3708, 34, '-22.6', NULL, NULL, 'grain', 'Cerealia', 'Kolonna, Aegina', 'Q6/37, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2998, 'VERA-4038', NULL, NULL, NULL, 3506, 34, '-24.7', NULL, NULL, 'grain', 'Cerealia', 'Kolonna, Aegina', 'Q6/41, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2999, 'VERA-4039HS', NULL, NULL, 'ArchMismatch?', 3691, 37, '-21.9', NULL, NULL, 'grain', 'Cerealia', 'Kolonna, Aegina', 'Q6/42, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, 'Completely dissolved in the alkaline step of the pre-treatment', 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3000, 'VERA-4275', NULL, NULL, NULL, 3544, 38, '-24.1', NULL, NULL, 'grain', 'Cerealia', 'Kolonna, Aegina', 'Q3/86, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3001, 'VERA-4276', NULL, NULL, NULL, 3506, 37, '-22.7', NULL, NULL, 'grain', 'Cerealia', 'Kolonna, Aegina', 'Q3/100, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3002, 'VERA-4277', NULL, NULL, NULL, 3368, 36, '-25.4', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'Q3/126, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3003, 'VERA-4278', NULL, NULL, NULL, 3522, 38, '-21.9', NULL, NULL, 'grain', 'Cerealia', 'Kolonna, Aegina', 'Q3/127, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3004, 'VERA-4279', NULL, NULL, NULL, 3718, 38, '-21.7', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'Q3/136, Ceramic phase H', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3005, 'VERA-4280', NULL, NULL, NULL, 3724, 39, '-24.4', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'Q3/151, Ceramic phase H', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3006, 'VERA-4281', NULL, NULL, NULL, 3740, 36, '-23.4', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'Q3/148, Ceramic phase G', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;ManiatisetalArvaniti2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3007, 'VERA-4282', NULL, NULL, NULL, 3711, 34, '-24.3', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'Q3/149, Ceramic phase G', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;ManiatisetalArvaniti2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3008, 'VERA-4283', NULL, NULL, NULL, 3780, 37, '-23.4', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'Q3/150, Ceramic phase G', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;ManiatisetalArvaniti2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3009, 'VERA-4284', NULL, NULL, NULL, 3044, 35, '-24.5', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'Q3/115, Ceramic phase M', 'Late Helladic IIIa', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3010, 'VERA-4285', NULL, NULL, NULL, 3040, 37, '-20.9', NULL, NULL, 'plant matter', 'Fabaceae', 'Kolonna, Aegina', 'Q3/159, Ceramic phase M', 'Late Helladic IIIa', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3011, 'VERA-4427A', NULL, NULL, 'Environmental;ResEffect', 7260, 30, NULL, 'DC13:-0.6±0.4', NULL, 'shell', 'Cerastoderma glaucum', 'Korinos, Pieria', 'KRN2, Unit III, d:13.30', 'Early Neolithic (late)', NULL, 'landscape', 'Central Macedonia', 'GR', 22.605291, 40.336028, NULL, 'KrahtopoulouVeropoulidou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3012, 'VERA-4427B', NULL, NULL, 'Replicated;Environmental', 7200, 30, NULL, 'DC13:1.0±0.4', NULL, '', '', 'Korinos, Pieria', 'KRN2, Unit III, d:13.30', 'Early Neolithic (late)', NULL, 'landscape', 'Central Macedonia', 'GR', 22.605291, 40.336028, NULL, 'KrahtopoulouVeropoulidou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3013, 'VERA-4428', NULL, NULL, 'Environmental', 6730, 35, NULL, 'DC13:-25.8±1.1', NULL, 'organic matter', '', 'Korinos, Pieria', 'KRN2, Unit III, d:11.50', 'Early Neolithic (late)', NULL, 'landscape', 'Central Macedonia', 'GR', 22.605291, 40.336028, NULL, 'KrahtopoulouVeropoulidou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3014, 'VERA-4429A', NULL, NULL, 'Environmental;ResEffect', 4705, 35, NULL, 'DC13:-8.5±0.6', NULL, 'shell', '', 'Korinos, Pieria', 'KRN2, Unit VI, d:7.00', 'Early Bronze Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.605291, 40.336028, NULL, 'KrahtopoulouVeropoulidou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3015, 'VERA-4429B', NULL, NULL, 'Replicated;Environmental', 4695, 40, NULL, 'DC13:-7.0±0.7', NULL, '', '', 'Korinos, Pieria', 'KRN2, Unit VI, d:7.00', 'Early Bronze Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.605291, 40.336028, NULL, 'KrahtopoulouVeropoulidou2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3016, 'VERA-4570', NULL, NULL, NULL, 3428, 36, '-20.9', NULL, NULL, 'bone', 'Sus', 'Kolonna, Aegina', 'Q6/89, Ceramic phase J', 'Middle Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3017, 'VERA-4571', NULL, NULL, NULL, 3469, 38, '-18.5', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/80, Ceramic phase J', 'Middle Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3018, 'VERA-4572', NULL, NULL, NULL, 3407, 38, '-21', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q5/31, Ceramic phase J', 'Middle Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3019, 'VERA-4573', NULL, NULL, NULL, 3485, 36, '-21.2', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/92, Ceramic phase J', 'Middle Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3020, 'VERA-4574', NULL, NULL, NULL, 3430, 39, '-21.5', NULL, NULL, 'bone', 'Sus', 'Kolonna, Aegina', 'Q6/90, Ceramic phase J', 'Middle Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3021, 'VERA-4575', NULL, NULL, NULL, 3537, 36, '-19', NULL, NULL, 'bone', 'Sus', 'Kolonna, Aegina', 'Q6/139, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3022, 'VERA-4576', NULL, NULL, NULL, 3482, 37, '-19.9', NULL, NULL, 'bone', 'Bos', 'Kolonna, Aegina', 'Q6/138, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3023, 'VERA-4577', NULL, NULL, NULL, 3458, 39, '-22.8', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/138, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3024, 'VERA-4578', NULL, NULL, NULL, 3501, 39, '-22.2', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/141, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3025, 'VERA-4579', NULL, NULL, NULL, 3526, 38, '-17.8', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/142, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3026, 'VERA-4580', NULL, NULL, NULL, 3506, 33, '-19.3', NULL, NULL, 'bone', 'Bos', 'Kolonna, Aegina', 'Q6/142, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3027, 'VERA-4581', NULL, NULL, NULL, 3639, 36, '-18.1', NULL, NULL, 'bone', 'Panthera leo', 'Kolonna, Aegina', 'Q3/105, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3028, 'VERA-4582', NULL, NULL, NULL, 2986, 33, '-26.3', NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'Q3/156, Ceramic phase M', 'Late Helladic IIIa', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3029, 'VERA-4630', NULL, NULL, NULL, 3313, 48, '-16.1', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/013, Ceramic phase L', 'Late Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3030, 'VERA-4631', NULL, NULL, NULL, 3349, 36, '-15.7', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/015, Ceramic phase K', 'Late Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3031, 'VERA-4632', NULL, NULL, NULL, 3356, 36, '-14.4', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/016, Ceramic phase K', 'Late Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3032, 'VERA-4633', NULL, NULL, NULL, 3333, 29, '-16.9', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/017, Ceramic phase K', 'Late Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3033, 'VERA-4634', NULL, NULL, NULL, 3544, 37, '-19.3', NULL, NULL, 'bone', 'Sus', 'Kolonna, Aegina', 'Q6/045, Ceramic phase I', 'Middle Helladic II', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3034, 'VERA-4636', NULL, NULL, NULL, 3628, 30, '-17.6', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/054, Ceramic phase H', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3035, 'VERA-4637', NULL, NULL, NULL, 3643, 30, '-17.5', NULL, NULL, 'bone', 'Bos', 'Kolonna, Aegina', 'Q6/055, Ceramic phase H', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3036, 'VERA-4638', NULL, NULL, NULL, 3646, 32, '-20.5', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', 'Q6/056, Ceramic phase G', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;ManiatisetalArvaniti2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3037, 'VERA-4639', NULL, NULL, NULL, 3809, 32, '-23', NULL, NULL, 'bone', 'Bos', 'Kolonna, Aegina', '19/23, Ceramic phase G', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;ManiatisArvaniti2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3038, 'VERA-4640', NULL, NULL, NULL, 3800, 44, '-16.6', NULL, NULL, 'bone', 'Bos', 'Kolonna, Aegina', '19/27, Ceramic phase G', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;ManiatisArvaniti2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3039, 'VERA-4641', NULL, NULL, NULL, 3759, 35, '-15.9', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', '19/36, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3040, 'VRI-326', NULL, NULL, 'Environmental', 27000, 800, NULL, NULL, NULL, 'carbonate', '', 'Driskos, Ioannina', '126 m. behind entrance of horizontal adit, alt:430, d:40.00', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.995372, 39.673139, 'Sample Date:1971;undisturbed primary sedimentation in weathered siltstone of smid flow sealing slope to R. Arachthos', 'FelberPak1973');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3041, 'VRI-395', NULL, NULL, NULL, 3670, 90, NULL, NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'FG XVIII, habitation level, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, 'Sample Date:1972', 'Felber1975;Manning1995;WalterFelten1981;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3042, 'VRI-746', NULL, NULL, 'Modern;Environmental', 250, 80, NULL, NULL, NULL, 'seed', 'Carex;Sphagnum', 'Lailias, Serres', 'bog at 1420 m. asl, d:058-0.61', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.586014, 41.271921, 'Sample Date:1980;with modern roots', 'Felber1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2469, 'OxA-775', NULL, NULL, 'ArchMismatch', 18000, 300, NULL, NULL, 'AMS', '', '', 'Asprochaliko, Agios Georgios', NULL, '', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Sample Date:1981', 'Gowlettetal1987;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2470, 'OxA-776', NULL, NULL, 'ArchMismatch', 14000, 600, NULL, NULL, 'AMS', '', '', 'Asprochaliko, Agios Georgios', NULL, '', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Sample Date:1981', 'Gowlettetal1987;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2471, 'OxA-777', NULL, NULL, 'ArchMismatch', 25000, NULL, NULL, NULL, 'AMS', '', '', 'Asprochaliko, Agios Georgios', NULL, '', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Sample Date:1981', 'Gowlettetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2472, 'OxA-797', NULL, NULL, 'ArchMismatch', 800, 140, NULL, NULL, 'AMS', 'bone', '', 'Asprochaliko, Agios Georgios', 'SID:TRBa 7', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Sample Date:1981;poor collagen preservation', 'ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2473, 'OxA-798', NULL, NULL, 'ArchMismatch', 1200, 140, NULL, NULL, 'AMS', 'bone', '', 'Asprochaliko, Agios Georgios', 'SID:TRBa 16', '', NULL, 'rockshelter', 'Epirus', 'GR', 20.842533, 39.283259, 'Sample Date:1981;poor collagen preservation', 'Gowlettetal1987;ORAU2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2474, 'OxA-833', NULL, 'RADON-sample: 12104', NULL, 3900, 90, NULL, NULL, 'AMS', 'charcoal', '', 'Skouries, Kythnos', 'SK1, d:0.45, surface find 50 m away from circular building', 'Early Cycladic II', NULL, 'smelting site', 'South Aegean', 'GR', 24.477102, 37.407143, 'Sample Date:1985;Charcoal inclusions in copper slag', 'Hedgesetal1990;Hinzetal2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2475, 'OxA-9215', NULL, NULL, NULL, 7965, 60, '-24.3', NULL, 'AMS', 'seed (charred)', 'Quercus ', 'Knossos', 'Knossos-1, Trench II, level 39/1, d:7.80', 'Early Neolithic', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;Efstratiou2014;FacorellisManiatis2013;Reingruber2015;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2476, 'OxA-9216', NULL, NULL, NULL, 6185, 50, '-23.2', NULL, 'AMS', 'charcoal', 'Quercus', 'Knossos', 'Knossos-2, Trench II, level 37/16, d:7.40', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2477, 'OxA-9217', NULL, NULL, NULL, 6145, 50, '-24', NULL, 'AMS', 'charcoal', 'Quercus', 'Knossos', 'Knossos-3, Trench II, level 33/7, d:6.50', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2478, 'OxA-9218', NULL, NULL, NULL, 5990, 50, '-23.3', NULL, 'AMS', 'charcoal', 'Quercus', 'Knossos', 'Knossos-4, Trench II, level 29/2, d:4.25', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2479, 'OxA-9219', NULL, NULL, NULL, 6361, 37, '-22.7', NULL, 'AMS', 'charcoal', 'Quercus', 'Knossos', 'Knossos-5, Trench II, level 35/2, d:7.10', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2480, 'OxA-9220', NULL, NULL, NULL, 6160, 50, '-22.5', NULL, 'AMS', 'charcoal', 'Quercus', 'Knossos', 'Knossos-6, Trench II, level 32/2, d:5.80', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2481, 'OxA-9221', NULL, NULL, NULL, 6042, 34, '-25', NULL, 'AMS', 'charcoal', 'Quercus', 'Knossos', 'Knossos-7, Trench II, level 28/2, d:4.15', '', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1997', 'BramiZanotti2015;FacorellisManiatis2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2482, 'OxA-9222', NULL, NULL, NULL, 6430, 55, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square B1, uppermost phase C', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2483, 'OxA-9223', 'DEM-1140', 'RADON-sample: 12249', NULL, 6690, 50, '-26', NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square E2, Unit 16, phase B', 'Middle Neolithic', 'Makri B', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, 'Other LabID (DEM-1140) duplicate or wrong?', 'BramiZanotti2015;Hinzetal2012;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2484, 'OxA-9224', NULL, NULL, NULL, 6690, 55, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square B2, floor 2, phase C, d:2.00', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2485, 'OxA-9225', NULL, NULL, NULL, 6510, 55, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square B2, floor 2, phase C, d:2.00', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2486, 'OxA-9226', NULL, NULL, NULL, 6680, 38, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square B2, floor 2, phase C, d:2.00', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2487, 'OxA-9363', NULL, NULL, NULL, 6460, 150, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square B2, floor 1, phase C, d:1.50', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2488, 'OxA-9364', NULL, NULL, NULL, 6420, 75, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square B2, floor 1, phase C, d:1.50', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2489, 'OxA-9635', NULL, NULL, NULL, 6430, 70, NULL, NULL, 'AMS', 'charcoal', '', 'Makri, Evros', 'Square B2, floor 3, phase C, d:2.60', 'Late Neolithic', 'Makri C', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 25.748603, 40.84605, NULL, 'BramiZanotti2015;KarkanasEfstratiou2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2490, 'OxA-T10', NULL, NULL, NULL, 7400, 35, NULL, 'Collagen %:1.31', 'AMS', 'bone', 'Homo sapiens', 'Fyllotsairi, Mavropigi', 'Grave 10', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2491, 'OxA-T3', NULL, NULL, NULL, 7463, 36, NULL, 'Collagen %:1.29', 'AMS', 'bone', 'Homo sapiens', 'Fyllotsairi, Mavropigi', 'Grave 3', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2492, 'OxA-T7', NULL, NULL, NULL, 7073, 35, NULL, 'Collagen %:2.60', 'AMS', 'bone', 'Homo sapiens', 'Fyllotsairi, Mavropigi', 'Grave 7', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2493, 'OxA-T9', NULL, NULL, NULL, 7168, 35, NULL, 'Collagen %:0.40', 'AMS', 'bone', 'Homo sapiens', 'Fyllotsairi, Mavropigi', 'Grave 9', '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.735498, 40.467846, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2494, 'OxA-X-2284-11', NULL, NULL, NULL, 5637, 38, '-19.14', NULL, 'AMS', 'bone', 'Homo sapiens', 'Proskynas', 'Burial VI', 'Final Neolithic', NULL, 'settlement', 'Central Greece', 'GR', 23.162511, 38.615758, NULL, 'Highametal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2495, 'OxA-X-2468-33', NULL, NULL, NULL, 5195, 75, '-25.071', 'F14C:0.52387±0.00501', 'AMS', 'charcoal', '', 'Alepotrypa, Diros', 'B1CS3', 'Neolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.37897, 36.640879, NULL, 'BronkRamseyetal2015');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2496, 'OxA-X-2621-9', NULL, NULL, NULL, 6765, 38, '-15.83', NULL, 'AMS', 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2003-1641-1, G1641', 'Early Helladic II early (middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2497, 'P-1202', NULL, 'EUROEVOL-Sample: 5198', NULL, 7557, 91, NULL, NULL, NULL, 'charcoal', '', 'Nea Nikomedeia', 'A4/3, Feature A, ash pit or post-hole', 'Early Neolithic I', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1967;NaOH pretreatment', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Stuckenrath1967;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2498, 'P-1203A', NULL, 'EUROEVOL-Sample: 5206', NULL, 7281, 74, NULL, NULL, NULL, 'charcoal', '', 'Nea Nikomedeia', 'B4/1, Feature A, ash pit', 'Early Neolithic II', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1967', 'BramiZanotti2015;Maniatis2014;Maniatisetal2011;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Stuckenrath1967;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2499, 'P-1280', NULL, 'EUROEVOL-Sample: 4470', NULL, 4826, 56, NULL, NULL, NULL, 'seed (charred)', 'Fabaceae', 'Kephala, Keos', NULL, 'Final Neolithic-Early Bronze Age', NULL, 'settlement', 'South Aegean', 'GR', 24.327487, 37.677844, 'Sample Date:1964', 'Coleman1977;Johnson1999;Manningetal2015;Renfrew1971;Sampsonetal1999;StuckenrathLawn1969;Tomkins2007;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2500, 'P-1281', NULL, NULL, NULL, 3388, 62, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'Trench 6, d:3.00', 'Early Helladic II', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, NULL, 'Manning1988;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2501, 'P-1282', NULL, NULL, NULL, 3126, 48, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'Area A, Room XV, d:2.00', 'Late Helladic Iia;Late Minoan Ib', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, NULL, 'Betancourtetal1978;Manning1988;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2502, 'P-1283', NULL, NULL, NULL, 3061, 54, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'Temple 29, Room IV, d:0.29 asl', '', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, NULL, 'Betancourtetal1978;Manning1988;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2503, 'P-1284', NULL, NULL, NULL, 3250, 66, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'House F, Room 1, d:0.70-2.00', 'Late Minoan Ib', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, NULL, 'Betancourtetal1978;Manning1988;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2504, 'P-1311', NULL, 'RADON-sample: 6067', NULL, 6172, 74, NULL, NULL, NULL, 'sediment', '', 'Saliagos', 'Area VI, Level 11, hearth', '', NULL, 'settlement', 'South Aegean', 'GR', 25.097829, 37.051139, NULL, 'Hinzetal2012;Renfrew1971;StuckenrathLawn1969;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2505, 'P-1333', NULL, 'RADON-sample: 6069', 'ResEffect', 5775, 84, NULL, NULL, NULL, 'shell', 'Spondylus', 'Saliagos', 'd:0.75', '', NULL, 'settlement', 'South Aegean', 'GR', 25.097829, 37.051139, NULL, 'Hinzetal2012;Renfrew1971;StuckenrathLawn1969;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2506, 'P-1351', NULL, NULL, 'Contaminated?', 3320, 51, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area CE, Level 23', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Note: possibility of contamination with later or earlier materials', 'Myersetal1992;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2507, 'P-1352', NULL, NULL, 'Contaminated?', 3208, 63, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area B, Level 32', 'Middle Minoan IIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Note: possibility of contamination with later or earlier materials', 'Myersetal1992;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2508, 'P-1353', NULL, NULL, NULL, 3029, 83, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area H, Level 116', 'Middle Minoan IIIb', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'Myersetal1992;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2509, 'P-1354', NULL, NULL, NULL, 3565, 72, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area H, Level 113', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Mixed context, some LM IIA pottery;NaOH pretreatment', 'Myersetal1992;StuckenrathLawn1969;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2510, 'P-1355', NULL, NULL, NULL, 3125, 64, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area IA, Level 98, Pit G', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Note:safe date;Shallow pit sealed by LM IB floor;NaOH pretreatment', 'Myersetal1992;StuckenrathLawn1969;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2511, 'P-1356', NULL, NULL, NULL, 2964, 74, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area JK, Level 65, d:3.00', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'debris above floor of building destroyed by fire', 'Betancourtetal1978;Myersetal1992;StuckenrathLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2512, 'P-1357', NULL, NULL, NULL, 3096, 69, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area HA, Level 17A', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, NULL, 'KutscheraStadler2000;ManningWeninger1992;Myersetal1992;StuckenrathetalLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2513, 'P-1358', NULL, NULL, NULL, 3033, 68, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area H, Level 63', 'Late Minoan IIIa', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'much of pottery of this level is of earlier date and some of charred wood may derive from Late Minoan TB destruction', 'KutscheraStadler2000;ManningWeninger1992;Myersetal1992;StuckenrathetalLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2514, 'P-1359', NULL, NULL, NULL, 3226, 43, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Royal Road, Area H, Level 64', 'Late Minoan IIIa/IIIb', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Palace destruction', 'KutscheraStadler2000;ManningWeninger1992;Myersetal1992;StuckenrathetalLawn1969');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2515, 'P-1368', NULL, 'RADON-sample: 6070', 'ResEffect', 5909, 87, NULL, NULL, NULL, 'shell', 'Spondylus', 'Saliagos', 'Level 5', '', NULL, 'settlement', 'South Aegean', 'GR', 25.097829, 37.051139, NULL, 'Hinzetal2012;Renfrew1971;StuckenrathLawn1969;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2516, 'P-1392', NULL, 'RADON-sample: 6073', 'DateConflict', 7794, 140, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit A, Unit 63', 'Initial Neolithic', 'Ph. X', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1967;Perlès 2001 reports error as 90', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;Lawn1971;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2517, 'P-1393', NULL, 'RADON-sample: 6071', 'ResEffect', 5716, 85, NULL, NULL, NULL, 'shell', 'Spondylus', 'Saliagos', 'Phase 3', '', 'Saliagos', 'settlement', 'South Aegean', 'GR', 25.097829, 37.051139, NULL, 'Hinzetal2012;Renfrew1971;StuckenrathLawn1969;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2518, 'P-1396', NULL, 'RADON-sample: 6068', 'ResEffect', 6074, 79, NULL, NULL, NULL, 'shell', 'Spondylus', 'Saliagos', 'Pit b, Phase I, d:2.75', '', 'Saliagos', 'settlement', 'South Aegean', 'GR', 25.097829, 37.051139, NULL, 'Hinzetal2012;Renfrew1971;StuckenrathLawn1969;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2519, 'P-1397', NULL, 'RADON-sample: 6110', 'ResEffect', 5102, 72, NULL, NULL, NULL, 'seashell', 'Cardium edule;Cerithium vulgatum;Murex trunculus', 'Halieis, Argolid', 'Findspot 4, pit cut in bedrock to the north of Building A', 'Late/Final Neolithic', NULL, 'hoard', 'Peloponnese', 'GR', 23.152005, 37.314944, 'Sample Date:1962;Pullen reports Sample Date:1965', 'Hinzetal2012;Johnson1999;Lawn1971;Pullen2000;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2520, 'P-1398', NULL, 'EUROEVOL-Sample: 4164', NULL, 9098, 139, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit G, Unit 31, d:4.47/4.85-4.63/4.94', 'Epipalaeolithic-Mesolithic', 'Ph. VIII/IX', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1967', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Lawn1971;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2521, 'P-1399', NULL, 'RADON-sample: 6080', NULL, 7194, 112, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit A, Unit 56, d:3.95/4.02-4.07/4.15', 'Middle Neolithic', 'FCP 2.2', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1967', 'BramiZanotti2015;Facorellis2013;Hinzetal2012;Lawn1971;Meeetal2014;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2522, 'P-1401', NULL, NULL, 'DateConflict', 3420, 40, NULL, NULL, NULL, 'charcoal', '', 'Phira Quarries, Thera', 'ca. 2km from Akrotiri, On lava floor of quarries covered by pumice', 'Middle Helladic', NULL, 'open-air site', 'South Aegean', 'GR', 25.414934, 36.365384, 'carbonised tree ca. 1.5m high;Kutschera and Stadler 2000 report date as 3406±43', 'Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2523, 'P-1427', NULL, NULL, NULL, 137, 43, NULL, NULL, NULL, 'charcoal', '', 'Lorenzo Kiln, Porto Heli', 'Stoking chamber A, 0.50-0.60 South of G-8, midway between chamber walls, bsl:0.60-0.73', 'Medieval', NULL, 'kiln', 'Peloponnese', 'GR', 23.155419, 37.295868, NULL, 'Lawn1971');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2524, 'P-1428', NULL, NULL, NULL, 115, 43, NULL, NULL, NULL, 'charcoal', '', 'Lorenzo Kiln, Porto Heli', 'Stoking chamber B, 8 m grid line, midway between chamber walls, bsl:0.54-0.65', 'Medieval', NULL, 'kiln', 'Peloponnese', 'GR', 23.155419, 37.295868, NULL, 'Lawn1971');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2525, 'P-1454', NULL, NULL, NULL, 2873, 57, NULL, NULL, NULL, 'charcoal', '', 'Mycenae', 'Gamma 21, No.7', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 22.757532, 37.726679, NULL, 'KutscheraStadler2000;Lawn1970;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2526, 'P-1455', NULL, NULL, NULL, 2974, 49, NULL, NULL, NULL, 'charcoal', '', 'Mycenae', 'Gamma 21, No.5, destruction level', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 22.757532, 37.726679, NULL, 'KutscheraStadler2000;Lawn1970;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2527, 'P-1456', NULL, NULL, NULL, 3035, 65, NULL, NULL, NULL, 'charcoal', '', 'Mycenae', 'Gamma 23, No.6, destruction level', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 22.757532, 37.726679, NULL, 'KutscheraStadler2000;Lawn1970;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2528, 'P-1457', NULL, NULL, NULL, 2948, 49, NULL, NULL, NULL, 'charcoal', '', 'Mycenae', 'Gamma 23, No.9, destruction level', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 22.757532, 37.726679, NULL, 'KutscheraStadler2000;Lawn1970;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2529, 'P-1459', NULL, NULL, NULL, 2961, 50, NULL, NULL, NULL, 'charcoal', '', 'Mycenae', 'Gamma 22, No.1', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 22.757532, 37.726679, NULL, 'Lawn1970;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2530, 'P-1517', NULL, 'EUROEVOL-Sample: 4166', NULL, 9034, 108, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit G-1, Unit 39, d:6.06/6.28-6.20/6.43', 'Upper Mesolithic', 'Ph. VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Lawn1971;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2531, 'P-1518', NULL, 'RADON-sample: 10444', NULL, 8938, 100, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit G-1, Unit 46, d:6.41/6.69-6.47/6.74', 'Mesolithic', 'Ph. VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968;NaOH pretreatment', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;Lawn1971;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2532, 'P-1518A', NULL, 'RADON-sample: 10441', NULL, 8717, 110, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit G-1, Unit 46, d:6.41/6.69-6.47/6.74', 'Upper Mesolithic', 'Ph. VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968;No pre-treatment', 'BramiZanotti2015;Hinzetal2012;Lawn1971;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2533, 'P-1519', NULL, 'RADON-sample: 10449', NULL, 9264, 144, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit G/G-1, Unit 60, d:7.35/7.68-7.35/7.70', 'Epipalaeolithic-Mesolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;Lawn1971;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2534, 'P-1520', NULL, NULL, NULL, 11093, 260, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H, Unit 59 A 1, d:7.10-7.15', 'Pleistocene', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968;small sample processed with Isotopes (I-4219)', 'Facorellis2013;Lawn1971');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2535, 'P-1522', NULL, 'RADON-sample: 10453', NULL, 9298, 130, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H, Unit 61 B1, d:4.85/5.07-4.90/5.14', 'Epipalaeolithic-Upper Mesolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;Lawn1971;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2536, 'P-1525', NULL, 'RADON-sample: 6077', NULL, 7704, 81, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit F/F-1, Unit 42 B 1, d:4.03/4.16-4.07/4.21', 'Early Neolithic', 'FCP 1', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968', 'BramiZanotti2015;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2537, 'P-1526', NULL, 'RADON-sample: 10437', NULL, 8022, 76, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit F/F-1, Unit 43 A 1, d:4.64/4.66-4.77/4.83', 'Late/Final Mesolithic', 'Ph. IX', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2538, 'P-1527', NULL, 'RADON-sample: 10436', NULL, 7897, 88, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit F/F-1, Unit 44 B 5, d:4.43/4.47-4.58/4.60', 'Late Mesolithic/Initial Neolithic', 'Ph. X', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968', 'BramiZanotti2015;DemoulePerles1993;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenetalFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2539, 'P-1536', NULL, 'RADON-sample: 10438', NULL, 8189, 78, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit G-1, Unit 22, d:4.12/4.60-4.39/4.83', 'Mesolithic', 'Ph. IX', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2540, 'P-1537', NULL, 'RADON-sample: 6081', NULL, 6646, 79, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit G-1, Unit 11, d:2.80-3.36/3.60', 'Middle/Late Neolithic', 'FCP 2.3', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1968;Mee et al 2014 provide wrong ID (P-1637)', 'BramiZanotti2015;Facorellis2013;Hinzetal2012;Lawn1971;Meeetal2014;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2541, 'P-1599', NULL, NULL, 'LowYield', 3110, 150, NULL, NULL, NULL, 'wood', 'Coniferidae', 'Akrotiri, Thera', 'Door of room belonging to upper story of Minoan building', 'Middle Cycladic II-Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1969;sample undersized', 'Fishmanetal1977;KutscheraStadler2000;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2542, 'P-1601', NULL, NULL, NULL, 3380, 60, NULL, NULL, NULL, 'charcoal', 'Olea europaea?', 'Akrotiri, Thera', 'Trench Arvaniti III, erosion soil, base of trench, d:6.00', 'Middle Cycladic III-Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1968', 'Fishmanetal1977;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2543, 'P-1602', NULL, NULL, NULL, 3420, 40, NULL, NULL, NULL, 'charcoal', 'Pinus', 'Akrotiri, Thera', 'Trench Arvaniti III, erosion soil, base of trench, d:6.00', 'Middle Cycladic III-Late Cycladic I', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Fishmanetal1977;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2544, 'P-1619', NULL, NULL, 'LowYield;DateConflict', 2990, 70, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'Bronos bridge', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1969;undersized sample;Kutschera and Stadler 2000 report value as 2972±71', 'Fishmanetal1977;KutscheraStadler2000;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2545, 'P-1630', NULL, 'RADON-sample: 6088', NULL, 6110, 86, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 89 N, d:2.24-2.30', 'Late Neolithic', 'FCP 4', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'Facorellis2013;Hinzetal2012;Lawn1971;Meeetal2014;Sampsonetal1999;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2546, 'P-1658', NULL, NULL, NULL, 105, 44, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Area F/A, Unit 10, d:0.60-0.75', 'Modern', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'Facorellis2013;Lawn1971');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2547, 'P-1659', NULL, 'RADON-sample: 6091', NULL, 5163, 78, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Area F/A, Unit 39, d:1.25-1.55', 'Final Neolithic', 'FCP 5', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'Facorellis2013;Hinzetal2012;Johnson1999;Lawn1971;Meeetal2014;Sampsonetal1999;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2548, 'P-1660', NULL, 'RADON-sample: 6089', NULL, 5261, 64, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 72 S, d:1.87-1.95', 'Final Neolithic', 'FCP 5', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'Facorellis2013;Hinzetal2012;Johnson1999;Lawn1971;Meeetal2014;Sampsonetal1999;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2549, 'P-1661', NULL, 'EUROEVOL-Sample: 4195', NULL, 6156, 70, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 97 N, d:2.35-2.40', 'Late Neolithic I', 'FCP 4', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'Facorellis2013;Lawn1971;Manningetal2015;Meeetal2014;Sampsonetal1999;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2550, 'P-1662', NULL, 'RADON-sample: 6085', NULL, 6691, 81, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 114 N, d:2.75-2.80', 'Late Neolithic', 'FCP 3', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'BramiZanotti2015;Facorellis2013;FacorellisVardala-Theodorou2015;Hinzetal2012;Lawn1971;Meeetal2014;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2551, 'P-1663', NULL, NULL, NULL, 36, 40, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H-1, Unit 22, d:2.00', 'Modern', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'Facorellis2013;Lawn1971');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2552, 'P-1664', NULL, 'RADON-sample: 10445', NULL, 8941, 117, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H1, Unit A 101, d:4.23-4.30', 'Upper Mesolithic', 'Ph. VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2553, 'P-1665', NULL, 'RADON-sample: 10456', NULL, 9477, 134, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H1, Unit A 117 P, d:4.50', 'Epipalaeolithic-Mesolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969;collected using water sieving', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2554, 'P-1666', NULL, 'RADON-sample: 10443', NULL, 8742, 114, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H1, Unit A 117 R, d:4.50', 'Mesolithic', 'Ph. VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969;collected using water sieving', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2555, 'P-1667', NULL, 'RADON-sample: 6078', NULL, 7278, 86, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H, Unit 37 Y, d:3.75', 'Early/Middle Neolithic', 'FCP 1', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969;NaOH pretreatment', 'BramiZanotti2015;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1971;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2556, 'P-1668', NULL, NULL, NULL, 11930, 168, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H, Unit 71 B 2-3, d:6.65', 'Pleistocene', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1969', 'Facorellis2013;Lawn1971');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2557, 'P-1671', NULL, 'RADON-sample: 6125', NULL, 5622, 80, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.68.37, Square E3', 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, NULL, 'Hinzetal2012;Lawn1973;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2558, 'P-1672', NULL, NULL, NULL, 6504, 85, NULL, NULL, NULL, 'sediment', '', 'Sesklo A', 'SID:S.68.79, Room 12 (burnt level)', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, NULL, 'BramiZanotti2015;Lawn1973;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2559, 'P-1674', NULL, 'RADON-sample: 6123', NULL, 6964, 92, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.68.132, post', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, 'Sample from wooden column', 'BramiZanotti2015;Hinzetal2012;Lawn1973;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2560, 'P-1675', NULL, 'RADON-sample: 6122', NULL, 6694, 87, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.68.156, post', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, 'Sample from wooden column', 'BramiZanotti2015;Hinzetal2012;Lawn1973;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2561, 'P-1676', NULL, 'EUROEVOL-Sample: 4887', NULL, 6317, 84, NULL, NULL, NULL, 'sediment', '', 'Sesklo A', 'SID:S.68.126, Floor', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, 'Sample from wooden column;contained rootlets removed at large by hand', 'BramiZanotti2015;Lawn1973;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2562, 'P-1677', NULL, 'RADON-sample: 6120', 'LowYield', 6741, 103, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.68.36, House 50, deep sounding', 'Middle Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, 'Undersized sample', 'BramiZanotti2015;Hinzetal2012;Lawn1973;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2563, 'P-1678', NULL, 'RADON-sample: 10528', NULL, 7427, 78, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SD:S.68.98, Trench 2, 1963 W?', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, 'Provenance questioned by Bloedow 1991', 'BramiZanotti2015;Hinzetal2012;Lawn1973;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2564, 'P-1679', NULL, 'RADON-sample: 6118', NULL, 7611, 83, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.63.122, Trench 2, d:3.88', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, NULL, 'BramiZanotti2015;Hinzetal2012;Lawn1973;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2565, 'P-1680', NULL, 'RADON-sample: 6117', NULL, 7300, 93, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.63.124A, Trench 2, Square B1, d:4.10-4.20', 'Early Neolithic/Pre-Ceramic?', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, NULL, 'BramiZanotti2015;Hinzetal2012;Lawn1973;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2566, 'P-1681', NULL, 'RADON-sample: 6116', NULL, 7755, 97, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.63.124B, Trench 2, 124B', 'Early Neolithic/Pre-Ceramic?', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, '(Sq.1 to Δ1)?', 'BramiZanotti2015;Hinzetal2012;Lawn1973;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2567, 'P-1682', NULL, NULL, NULL, 7483, 72, NULL, NULL, NULL, 'charcoal', '', 'Sesklo A', 'SID:S.63.121, Trench 2, Square B, d:4.32', 'Early Neolithic/Pre-Ceramic?', NULL, 'settlement', 'Thessaly', 'GR', 22.843662, 39.355762, NULL, 'BramiZanotti2015;Lawn1973;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2568, 'P-1697', NULL, NULL, 'DateConflict', 3070, 60, '0.9', NULL, NULL, 'seed', 'Vicia faba?', 'Akrotiri (Boudouroglou Mine), Thera', 'Between villages of Akrotiri and Megalochori, in large jar underneath lower volcanic layer of pumice', '', NULL, 'modern mine', 'South Aegean', 'GR', 25.42464, 36.362709, 'Sample Date:1968;Manning 1988, Kutschera and Stadler 2000 report date as 3072±57', 'Aitken1988;Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2569, 'P-1757', NULL, NULL, NULL, 2400, 40, NULL, NULL, NULL, 'charcoal', '', 'Marathon', 'Tumulus', 'Archaic-Classical', NULL, 'tumulus', 'Attica', 'GR', 23.948401, 38.121235, 'Sample Date:1970', 'Fishmanetal1977');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2570, 'P-1758', NULL, NULL, NULL, 2390, 60, NULL, NULL, NULL, 'charcoal', '', 'Marathon', 'Great burial mound, fire 2', 'Classical', NULL, 'tumulus', 'Attica', 'GR', 23.948401, 38.121235, 'Sample Date:1970;NaOH pretreatment', 'Fishmanetal1977');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2571, 'P-1759', NULL, NULL, NULL, 3230, 50, NULL, NULL, NULL, 'charcoal', '', 'Marathon', 'Great tumulus', 'Middle Helladic', NULL, 'tumulus', 'Attica', 'GR', 23.948401, 38.121235, 'Sample Date:1970;NaOH pretreatment', 'Fishmanetal1977');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2572, 'P-1784', NULL, NULL, 'ArchMismatch', 2870, 60, NULL, NULL, NULL, 'charcoal', '', 'Zakros, Crete', 'NE entrance of palace', 'Middle Minoan I', NULL, 'settlement', 'Crete', 'GR', 26.259924, 35.100833, 'Sample Date:1969;NaOH pretreatment;inconsistent (Manning 1988)', 'Lawn1975;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2573, 'P-1824', NULL, 'EUROEVOL-Sample: 4192', NULL, 6670, 70, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 137N, dark brown earth', 'Early/Middle Neolithic', 'FCP 2.2', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;underlying P-1922', 'BramiZanotti2015;Facorellis2013;Lawn1974;Manningetal2015;Meeetal2014;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2574, 'P-1827', NULL, 'RADON-sample: 10461', NULL, 12540, 180, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'Pit H1, Unit A 199, Phase IV, reddish brown earth', 'Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;same level as P-1520', 'ElefantiMarshall2015;Facorellis2013;Hinzetal2012;Lawn1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2575, 'P-1885', NULL, NULL, 'DateConflict', 3250, 50, NULL, NULL, NULL, 'seed', 'Fabaceae?', 'Akrotiri, Thera', 'Structure Delta, Room 1, storage jar 3', 'Middle Cycladic II-Late Cycladic Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1970;some seeds has sprouted;Manning 1988, Kutschera and Stadler 2000 report date as 3246±48', 'Aitken1988;Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2576, 'P-1888', NULL, NULL, 'DateConflict', 3130, 50, NULL, NULL, NULL, 'charcoal (short-lived)', '', 'Akrotiri, Thera', 'Structure Delta 2, NE of bedstead', 'Middle Cycladic II-Late Cycladic Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1970;NaOH pretreatment;Manning 1988, Kutschera and Stadler 2000 report date as 3128', 'Aitken1988;Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2577, 'P-1889', NULL, NULL, 'DateConflict', 3300, 50, NULL, NULL, NULL, 'charcoal (short-lived)', '', 'Akrotiri, Thera', 'Structure Delta 1, next to storage jar 5', 'Middle Cycladic II-Late Cycladic Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1970;NaOH pretreatment;Weinstein and Michael 1978, Manning 1988, Kutschera and Stadler 2000 report date as 3298±52', 'Aitken1988;Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2578, 'P-1890', NULL, NULL, 'DateConflict', 3340, 50, NULL, NULL, NULL, 'charcoal', 'Pinus', 'Akrotiri, Thera', 'Structure Beta, Room 5, within destruction level', 'Middle Cycladic II-Late Cycladic Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1969;NaOH pretreatment;Weinstein and Michael report error as 60;Kutschera and Stadler 2000 report date as 3343±62', 'Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2579, 'P-1891', NULL, NULL, NULL, 3480, 70, NULL, NULL, NULL, 'charcoal (short-lived)', '', 'Akrotiri, Thera', 'Structure Beta, AK-18, pit dug for modern roof pillar No.11', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1969', 'Fishmanetal1977;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2580, 'P-1892', NULL, NULL, 'DateConflict', 3300, 50, NULL, NULL, NULL, 'charcoal (short-lived)', '', 'Akrotiri, Thera', 'Bronos bridge, AK-16, Area 6, destruction level', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1969;NaOH pretreatment;Aitken 1988 reports date as 3330;Manning 1988, Weinstein and Michael 1978, Kutschera and Stadler 2000 report date as 3331±52', 'Aitken1988;Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2581, 'P-1893', NULL, NULL, NULL, 3990, 70, NULL, NULL, NULL, 'charcoal', 'Pinus', 'Akrotiri, Thera', 'Structure Delta, AK-19, Area E, Room 4, d:2.00', 'Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1970', 'Fishmanetal1977;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2582, 'P-1894', NULL, NULL, 'DateConflict', 3310, 70, NULL, NULL, NULL, 'charcoal (short-lived)', '', 'Akrotiri, Thera', 'Structure Delta, AK-20, Room 3, under paved floor', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1970;NaOH pretreatment;Manning 1988, Kutschera and Stadler 2000 report date as 3307±65', 'Aitken1988;Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2583, 'P-1895', NULL, NULL, 'LowYield;DateConflict', 2290, 70, NULL, NULL, NULL, 'charcoal (short-lived)', '', 'Akrotiri, Thera', 'Structure Beta, AK-17, pit dug for modern pillar No.2, destruction level', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1969;undersized sample;Aitken 1988, Weinstein and Michael 1978 report dates as 3320±50 within Structure Gamma;Manning 1988, Kutschera and Stadler 2000 report date as 3324±51', 'Aitken1988;Fishmanetal1977;KutscheraStadler2000;Manning1988;WeinsteinMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2584, 'P-1920', NULL, 'RADON-sample: 6090', NULL, 6170, 60, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 83S, Dark reddish grey earth', 'Late Neolithic', 'FCP 4', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;Underlying P-1660', 'Facorellis2013;FacorellisVardala-Theodorou2015;Hinzetal2012;Lawn1974;Meeetal2014;Sampsonetal1999;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2585, 'P-1921', NULL, 'RADON-sample: 10439', NULL, 8410, 90, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 102S, Dark reddish brown earth', 'Late Neolithic', 'FCP 4', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;Underlying P-1920', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;Lawn1974;Meeetal2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2586, 'P-1922', NULL, 'RADON-sample: 6084', NULL, 6790, 90, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 129N, Dark brown earth', 'Middle Neolithic', 'FCP 2.3-2.4', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;same as P-1922A;Avg. of P-1922 and P-1922 A: 6753±56', 'BramiZanotti2015;Facorellis2013;FacorellisVardala-Theodorou2015;Hinzetal2012;Lawn1974;Meeetal2014;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2587, 'P-1922A', NULL, 'RADON-sample: 6083', NULL, 6730, 70, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 129N, Dark brown earth', 'Middle Neolithic', 'FCP 2.3-2.4', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;same as P-1922;Sample was run with and without NaOH pretreatment;Avg. of P-1922 and P-1922 A:6753±56', 'BramiZanotti2015;FacorellisVardala-Theodorou2015;Hinzetal2012;Lawn1974;Meeetal2014;ReingruberetalThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2588, 'P-1923', NULL, 'EUROEVOL-Sample: 4149', NULL, 11240, 140, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'H-1, Unit A181, Dark red earth', 'Upper Palaeolithic-Epipalaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1971;overlying P-1520', 'Facorellis2013;FacorellisVardala-Theodorou2015;Lawn1974;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2589, 'P-2045', NULL, NULL, 'ArchMismatch', 3320, 50, NULL, NULL, NULL, 'charcoal', 'Cupressus sempervirens?', 'Knossos (Unexplored Mansion)', 'SID:1, basement Room 21, beam or wall cupboard portion, d:2.00 below top of surviving walls', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1972;The date is judged too early for the archaeological context;NaOH pretreatment;re-use of timber?', 'FishmanLaw1978;ManningWeninger1992;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2590, 'P-2046', NULL, NULL, 'ArchMismatch', 3820, 50, NULL, NULL, NULL, 'resin (charred)', '', 'Knossos (Unexplored Mansion)', 'SID:2, doorway between basement Rooms 21 & 33, beam or wall cupboard portion, d:2.00 below top of surviving walls', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1972;The date is judged too early for the archaeological context;NaOH pretreatment', 'FishmanLaw1978;KutscheraStadler2000;ManningetalWeninger1992;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2591, 'P-2047', NULL, NULL, 'ArchMismatch', 3930, 70, NULL, NULL, NULL, 'charcoal', '', 'Knossos (Unexplored Mansion)', 'SID:3, basement Room 31, probably portion of beam, d:2.00 below top of surviving walls', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1972;The date is judged too early for the archaeological context;NaOH pretreatment;re-use of timber?', 'FishmanLaw1978;KutscheraStadler2000;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2592, 'P-2048', NULL, NULL, 'ArchMismatch', 4240, 70, NULL, NULL, NULL, 'charcoal', 'Cupressus sempervirens?', 'Knossos (Unexplored Mansion)', 'SID:4, basement Room 21, beam or wall cupboard portion, d:2.00 below top of surviving walls', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1972;The date is judged too early for the archaeological context;NaOH pretreatment;re-use of timber?', 'FishmanLaw1978;ManningWeninger1992;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2593, 'P-2048A', NULL, NULL, 'ArchMismatch', 3460, 50, NULL, NULL, NULL, 'charcoal', 'Cupressus sempervirens?', 'Knossos (Unexplored Mansion)', 'SID:4, basement Room 21, beam or wall cupboard portion, d:2.00 below top of surviving walls', 'Late Minoan II', NULL, 'settlement', 'Crete', 'GR', 25.163548, 35.302653, 'Sample Date:1972;The date is judged too early for the archaeological context;portion of P-2048;NaOH pretreatment;Date unexpectedly inconsistent with P-2048', 'FishmanLaw1978;KutscheraStadler2000;ManningetalWeninger1992;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2594, 'P-2064', NULL, NULL, NULL, 1570, 50, NULL, NULL, NULL, 'wood', 'Pinus', 'Halieis, Argolid', 'SID:1, Temple of Apollo, beneath floor, d:2.00', 'Roman', NULL, 'settlement', 'Peloponnese', 'GR', 23.152005, 37.314944, 'Sample Date:1973;underwater sample', 'Lawn1975');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2595, 'P-2065', NULL, NULL, NULL, 3110, 50, NULL, NULL, NULL, 'wood', 'Abies', 'Halieis, Argolid', 'SID:2, area enclosed by city walls, in possible harbor, d:4.50', 'Iron Age', NULL, 'settlement', 'Peloponnese', 'GR', 23.152005, 37.314944, 'Sample Date:1973;underwater sample', 'Lawn1975');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2596, 'P-2066', NULL, NULL, NULL, 2510, 50, NULL, NULL, NULL, 'charcoal', 'Pistacia', 'Halieis, Argolid', 'SID:3, beneath tile fall of final destruction of building, in middle room, d:1.75', 'Iron Age', NULL, 'settlement', 'Peloponnese', 'GR', 23.152005, 37.314944, 'Sample Date:1973;underwater sample;NaOH pretreatment', 'Lawn1975');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2597, 'P-2067', NULL, NULL, NULL, 2460, 60, NULL, NULL, NULL, 'charcoal', 'Olea europaea?', 'Halieis, Argolid', 'SID:4, occupation level ofmiddle room of temple, d:1.75', 'Iron Age', NULL, 'settlement', 'Peloponnese', 'GR', 23.152005, 37.314944, 'Sample Date:1973;underwater sample', 'Lawn1975');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2598, 'P-2093', NULL, 'RADON-sample: 6079', NULL, 6940, 90, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 129S, thin gray occupation layer', 'Early Neolithic (late)', 'FCP 1', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;overlying P-1526;Conventional processing method;Wrongly reported as P-2903 by Brami and Zanotti 2015, Weninger 2017', 'BramiZanotti2015;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2599, 'P-2094', NULL, 'RADON-sample: 6074', NULL, 7930, 100, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 143S, Near middle of relatively thick light gray occupation layer', 'Initial Neolithic', 'Ph. X', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;below P-2093', 'BramiZanotti2015;DemoulePerles1993;Facorellis2003;Facorellis2013;FacorellisetalVardala-Theodorou2015;Hinzetal2012;Lawn1975;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2600, 'P-2095', NULL, 'RADON-sample: 6075', NULL, 7981, 110, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 146S, Base of relatively thick gray occupation layer (below P-2094)', 'Final Mesolithic-Initial Neolithic', 'Ph. IX/X', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;below P-2094;Wrongly reported as P-2905 by Brami and Zanotti 2015, Weninger 2017', 'BramiZanotti2015;Facorellis2003;Facorellis2013;FacorellisVardala-Theodorou2015;Hinzetal2012;Lawn1975;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2601, 'P-2096', NULL, 'RADON-sample: 10440', NULL, 8710, 100, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 177N, Near top of layer with considerable crushed shell and animal bone (below P-2095)', 'Upper Mesolithic', 'Ph. VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;below P-2095;Avg. of P-2096 and P2106: 8721±67;NaOH pretreatment', 'BramiZanotti2015;Facorellis2003;Facorellis2013;FacorellisVardala-Theodorou2015;Hinzetal2012;JacobsenetalFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2602, 'P-2097', NULL, 'RADON-sample: 10446', NULL, 9150, 100, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 197N, small hearth near base of rocky reddish occupation layer', 'Mesolithic', 'Ph. VII/VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;below P-2096, P-2106 and P-2107', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2603, 'P-2098', NULL, NULL, NULL, 1680, 50, NULL, NULL, NULL, 'stone-fruit', 'Olea europaea', 'Halieis, Argolid', 'SID:4, under rubble wall N of city wall, d:4.85', 'Roman', NULL, 'settlement', 'Peloponnese', 'GR', 23.152005, 37.314944, 'Sample Date:1973;underwater sample;same area as P-2065', 'Lawn1975');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2604, 'P-2099', NULL, NULL, NULL, 1820, 50, NULL, NULL, NULL, 'charcoal', '', 'Halieis, Argolid', 'SID:4, under rubble wall N of city wall, d:4.85', 'Roman', NULL, 'settlement', 'Peloponnese', 'GR', 23.152005, 37.314944, 'Sample Date:1973;underwater sample;Charcoal lumps separated from sample P-2098', 'Lawn1975');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2605, 'P-2101', NULL, NULL, NULL, 2390, 40, NULL, NULL, NULL, 'wood', '', 'Agora, Athens', 'public well at NW corner of Agora Square', 'Hellenistic', NULL, 'settlement', 'Attica', 'GR', 23.717287, 37.978456, 'Sample Date:1971', 'Fishmanetal1977;Shear1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2606, 'P-2102', NULL, 'RADON-sample: 10452', NULL, 9290, 100, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'H-1, Quad B, Unit 126, hearth deposit in reddish brown occupation layer', 'Lower Mesolithic', 'Ph. VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;below P-1665 and P-1666', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2607, 'P-2103', NULL, 'RADON-sample: 10454', NULL, 9300, 100, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'H-1, Quad B, Unit 139, hearth deposit in reddish brown occupation layer', 'Lower Mesolithic', 'Ph. VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;below P-2102', 'BramiZanotti2015;Facorellis2003;Facorellis2013;Hinzetal2012;JacobsenFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2608, 'P-2104', NULL, NULL, NULL, 9270, 110, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'H-1, Quad B, Unit 139', 'Lower Mesolithic', 'Ph. VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;collected by flotation;NaOH pretreatment', 'BramiZanotti2015;Facorellis2003;Facorellis2013;JacobsenFarrand1987;JingetalRapp2003;Lawn1975;Perlès2001;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2609, 'P-2106', NULL, 'RADON-sample: 10442', NULL, 8730, 90, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 177N, Near top of layer with considerable crushed shell and animal bone (below P-2095)', 'Upper Mesolithic', 'Ph. VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;collected by flotation;Avg. of P-2096 and P2106: 8721±67;NaOH pretreatment', 'BramiZanotti2015;Facorellis2003;Facorellis2013;FacorellisVardala-Theodorou2015;Hinzetal2012;JacobsenetalFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2610, 'P-2107', NULL, NULL, NULL, 8530, 90, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 177N', 'Upper Mesolithic', 'Ph. VIII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;collected by hand sorting of fine residue of sieve box;Conventional processing method;NaOH pretreatment', 'BramiZanotti2015;Facorellis2003;Facorellis2013;JacobsenFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2005;Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2611, 'P-2108', NULL, 'RADON-sample: 10448', NULL, 9250, 120, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 218N, hearth deposit in dark brown occupation layer', 'Lower Mesolithic', 'Ph. VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1973;collected by flotation;NaOH pretreatment', 'BramiZanotti2015;Facorellis2003;Facorellis2013;FacorellisVardala-Theodorou2015;Hinzetal2012;JacobsenetalFarrand1987;Lawn1975;Perlès2001;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2612, 'P-2113', NULL, NULL, NULL, 3320, 60, NULL, NULL, NULL, 'seed', 'Vicia ervilia', 'Myrtos-Pyrgos', 'SID:3, MP/70, country house, content of broken pithos, d:0.50-0.70', 'Late Minoan Ib', 'Pyrgos III', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1970;NaOH pretreatment', 'Betancourtetal1978;FishmanLaw1978;Housleyetal1999;Manning1988;Manningetal2002;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2613, 'P-2114', NULL, NULL, NULL, 3320, 60, NULL, NULL, NULL, 'grain', 'Hordeum vulgare', 'Myrtos-Pyrgos', 'SID:4, MP/70', 'Late Minoan Ib', 'Pyrgos IV', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1970;NaOH pretreatment', 'Betancourtetal1978;FishmanLaw1978;Housleyetal1999;Manning1988;Manningetal2002;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2614, 'P-2115', NULL, NULL, NULL, 3350, 60, NULL, NULL, NULL, 'charcoal', 'Cupressus', 'Myrtos-Pyrgos', 'SID:2, MP/70, paved Corridor 7 leading to Storerooms 8 and 9, Balk J5-J6, Level 2', 'Late Minoan Ib', 'Pyrgos IV', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1970;NaOH pretreatment', 'Betancourtetal1978;FishmanLaw1978;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2615, 'P-2116', NULL, NULL, NULL, 3440, 60, NULL, NULL, NULL, 'charcoal', 'Cupressus', 'Myrtos-Pyrgos', 'SID:1, MP/70, house courtyard, Level 6 (W)', 'Late Minoan Ib', 'Pyrgos IV', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1970;NaOH pretreatment', 'Betancourtetal1978;FishmanLaw1978;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2616, 'P-2117', NULL, 'EUROEVOL-Sample: 4847', NULL, 7273, 76, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:113, Square A, QD 1, Level 26', 'Early Neolithic II', 'Phase IIa', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Lawn1975;Linick1977;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2617, 'P-2118', NULL, 'RADON-sample: 6126', 'DateConflict', 7471, 77, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:115, Square B, Quad D2, Level 26', 'Early Neolithic II', 'Phase Ia/Ib?', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Value Reported according to Brami and Zanotti 2015. Weninger 2017 reports value as 7470±175', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Lawn1975;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2618, 'P-2120', NULL, 'RADON-sample: 6142', NULL, 7342, 68, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:88, Square A, Quad D1, Level 18, refuse pit', 'Middle Neolithic', 'Phase IIb/IIIa?', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Gimbutasetal1989;Hinzetal2012;Lawn1975;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2619, 'P-2121', NULL, 'RADON-sample: 6148', 'DateConflict;LowYield', 7181, 86, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:98, Square B, Quad D2, Level 17', 'Middle Neolithic', 'Phase IIIa2/b', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Sample undersized, 88.89%;Reported as 7180±90 in Reingruber and Thissen 2005', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Lawn1975;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2620, 'P-2122', NULL, 'RADON-sample: 6147', NULL, 7107, 86, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:101, Square B, Quad D2, Level 16', 'Middle Neolithic', 'Phase IIIa2/b', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Lawn1975;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2621, 'P-2123', NULL, 'RADON-sample: 6152', NULL, 7454, 78, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:62, Square A, Quad D3, Level 14', 'Early/Middle Neolithic', 'Phase IIIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'NaOH pretreatment', 'BramiZanotti2015;Hinzetal2012;Lawn1975;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2622, 'P-2124', NULL, 'RADON-sample: 6150', 'DateConflict;LowYield', 7086, 85, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:69, Square A, Quad D2, Level 14, oven', 'Middle Neolithic', 'Phase IIIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Sample undersized, 96.01%;Reported as 7090±90 and 7090±100 in Reingruber and Thissen 2005', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Lawn1975;Linick1977;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2623, 'P-2125', NULL, 'EUROEVOL-Sample: 4864', 'DateConflict', 6964, 87, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:74, Square B, Quad D4, Level 13', 'Middle Neolithic', 'Phase IIIa/c', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported also as 6960±80 in Reingruber and Thissen 2005', 'BramiZanotti2015;Gimbutas1974;Lawn1975;Linick1977;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2624, 'P-2128', NULL, 'EUROEVOL-Sample: 4848', NULL, 7270, 80, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:13 (Square A, Quad D2-4, Level 8) & SID:15 (Square A, Quad D3, Level 8, Phase 2)', 'Early/Middle Neolithic', 'Phase 2', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Lawn1975;Manningetal2015;Perlès2001;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2625, 'P-2130', NULL, 'EUROEVOL-Sample: 4859', 'DateConflict', 7084, 100, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'SID:10, Square D, Quad D2, Level 7, roof beam', 'Middle Neolithic', 'Phase IIIb/Ivb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7080±90 in Reingruber and Thissen 2005, 7080±90 in Gimbutas 1974 and 7080±100 in Weninger 2017', 'BramiZanotti2015;Gimbutas1974;Lawn1975;Linick1977;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2626, 'P-2227', NULL, 'RADON-sample: 10455', NULL, 9430, 160, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 195S, dark reddish occupation layer, d:7.62', 'Lower Mesolithic', 'Ph. VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974;below P-2108', 'BramiZanotti2015;Catling1978;Facorellis2003;Facorellis2013;Fishmanetal1977;Hinzetal2012;JacobsenFarrand1987;Perlès2001;ReingruberetalThissen2005;Trantalidou2014;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2627, 'P-2228', NULL, 'EUROEVOL-Sample: 4165', NULL, 9060, 110, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 195S, d:7.62', 'Lower Mesolithic', 'Ph. VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974;from flotation;below P-2108;NaOH pretreatment', 'BramiZanotti2015;Catling1978;Facorellis2003;Facorellis2013;Fishmanetal1977;JacobsenFarrand1987;Manningetal2015;Perlès2001;ReingruberetalThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2628, 'P-2229', NULL, 'RADON-sample: 10447', NULL, 9210, 110, NULL, NULL, NULL, 'bone (charred)?', '', 'Franchthi Cave', 'F/A Balk, Unit 197S, ash lens in dark reddish occupation layer, d:7.76', 'Mesolithic', 'Ph. VI/VII', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974;below P-2227 and P-2228', 'BramiZanotti2015;Catling1978;Facorellis2003;Facorellis2013;Fishmanetal1977;Hinzetal2012;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2629, 'P-2230', NULL, 'RADON-sample: 10451', NULL, 9280, 110, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 197S, d:7.76', 'Lower Mesolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974;below P-2227 and P-2228;from flotation', 'BramiZanotti2015;Catling1978;Facorellis2003;Facorellis2013;Fishmanetal1977;Hinzetal2012;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2630, 'P-2231', NULL, 'RADON-sample: 10457', NULL, 10260, 110, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 204S, Red clay deposit with evidence of human occupation, d:8.27', 'Upper Palaeolithic (late)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974;below P-2229 and P-2230', 'Catling1978;ElefantiMarshall2015;Facorellis2003;Facorellis2013;FacorellisVardala-Theodorou2015;Fishmanetal1977;Hinzetal2012;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2631, 'P-2232', NULL, NULL, NULL, 10840, 510, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/A Balk, Unit 207S, near base of red clay deposit above rockfall layer, d:8.52', 'Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974;below P-2231', 'Facorellis2013;Fishmanetal1977');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2632, 'P-2233', NULL, NULL, NULL, 21480, 350, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'H-1, Quad B, Unit 191-192, red brown clay matrix with considerable angular gravels, d:6.31', 'Upper Palaeolithic (early)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974;between P-1827 and I-6140', 'Catling1978;Doukaetal2011;ElefantiMarshall2015;Facorellis2013;Fishmanetal1977');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2633, 'P-2234', NULL, 'EUROEVOL-Sample: 4187', NULL, 6830, 60, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/F1 (W scarp), near top of grayish occupation layer, d:3.30-3.40', 'Middle Neolithic', 'FCP 3', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974', 'BramiZanotti2015;Catling1978;Facorellis2013;Fishmanetal1977;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2634, 'P-2235', NULL, 'RADON-sample: 10433', NULL, 6750, 80, NULL, NULL, NULL, 'charcoal', '', 'Franchthi Cave', 'F/F1 (W scarp), near base of moderate brown occupation layer, d:2.55-2.65', 'Middle/Late Neolithic', 'FCP 3', 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'Sample Date:1974', 'BramiZanotti2015;Catling1978;Facorellis2013;Fishmanetal1977;Hinzetal2012;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2635, 'P-2339', NULL, NULL, NULL, 5590, 350, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:1, MP/73, Trench A3 (NE corner), Level 10 (14), Basket 3785', 'Early Minoan II', 'Pyrgos IIc', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973;Assoc with Floor W of \"funeral drive\", roadway constituting part of Early Minoan III/Middle Minoan IB funerary complex', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2636, 'P-2340', NULL, NULL, NULL, 3560, 200, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:2, MP/73, Trench B2 (S & E), Level 3, Basket 3379', 'Early Minoan II/Middle Minoan I', 'Pyrgos III', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2637, 'P-2341', NULL, NULL, NULL, 3670, 230, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:3, MP/73, Trench EO 1, Level 6, Basket 3334', 'Middle Minoan Ib-II', 'Pyrgos III', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2638, 'P-2343', NULL, NULL, NULL, 3560, 60, NULL, NULL, NULL, 'wood', '', 'Myrtos-Pyrgos', 'SID:5, MP/73, Trench G6/H6, Level 8, Basket 4257', 'Late Minoan Ib', 'Pyrgos IV', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'Betancourtetal1978;FishmanLaw1978;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2639, 'P-2344-A', NULL, NULL, NULL, 3410, 70, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:6, MP/73, Trench H7/J7, Level 3', 'Late Minoan Ib', 'Pyrgos IV', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'Betancourtetal1978;FishmanLaw1978;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2640, 'P-2347', NULL, NULL, NULL, 3430, 70, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:9, MP/73, Trench Z3 (S and E of), Level 2, Basket 3633', 'Middle Minoan I', 'Pyrgos IId/III', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2641, 'P-2348', NULL, NULL, NULL, 3700, 230, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:10, MP/73, Trench Z3, Level 11, Basket 3644', 'Early Minoan II', 'Pyrgos I/IIa', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2642, 'P-2349', NULL, NULL, NULL, 3990, 70, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:11, MP/73, Trench Z3, Level 11, Basket 3644', 'Early Minoan II', 'Pyrgos I/IIa', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2643, 'P-2350', NULL, NULL, NULL, 3770, 370, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:12, MP/73, Trench Z4, Level 15, Basket 3237', 'Early Minoan II/Middle Minoan', 'Pyrgos IIb-d', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2644, 'P-2351', NULL, NULL, NULL, 3790, 300, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:13, MP/73, Trench Z4, Level 14, Basket 3235', 'Early Minoan II/Middle Minoan', 'Pyrgos IIb-d', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973;sample perhaps from posthole', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2645, 'P-2353', NULL, NULL, NULL, 4390, 280, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Pyrgos', 'SID:15, MP/73, Trench Z4, Level 23, Basket 3261, below Floor VIII (earliest excavated floor)', 'Middle Minoan I', 'Pyrgos Iib', 'settlement', 'Crete', 'GR', 25.593482, 35.003781, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2646, 'P-2441', NULL, NULL, NULL, 3060, 60, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Palace, SID:1, C V 3, remaining sec of floor in S Terrace basements, d:0.05 below old excavation (A. Evans) surface', 'Late Minoan IIIa/IIIb', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1973;Palace destruction', 'FishmanLaw1978;KutscheraStadler2000;ManningetalWeninger1992;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2647, 'P-2442', NULL, NULL, NULL, 3720, 220, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Palace, SID:4, D.VII.14, Level 10', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2648, 'P-2443', NULL, NULL, NULL, 3890, 70, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'Palace, SID:5, D.VII.14, Level 2', 'Middle Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2649, 'P-2444', NULL, NULL, NULL, 3440, 90, NULL, NULL, NULL, '', '', 'Knossos', 'Palace, SID:9/10/11/14, L.I. 9, Kiln, Levels 5/6/10/13, Deposit in drain filled with burned debris and complete vases', 'Middle Minoan IIIb', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1973', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2650, 'P-2474', NULL, NULL, NULL, 4060, 92, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'SID:28, Trench AI, Level 5E, Phase 3, thick destruction level of EHII building', 'Early Helladic II', 'Phase 3', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, 'Sample Date:1972;same as LJ-3604;dC13 corrected by Manning from original 4060±60;Thick destruction level of final phase of Early Bronze II period building', 'FishmanLaw1978;Manning1995;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2651, 'P-2512', NULL, NULL, NULL, 2310, 70, NULL, NULL, NULL, 'charcoal', '', 'Knossos', 'SID:15, Knossos Survey Provisional No. 326, from base of kiln used for burning gypsum', 'Classical-Roman', NULL, 'settlement', 'Crete', 'GR', 25.162338, 35.300889, 'Sample Date:1976;NaOH pretreatment', 'FishmanLaw1978;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2652, 'P-254', NULL, 'RADON-sample: 1612', NULL, 3450, 62, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Southeast of Wine Magazine, Area MZ-6', 'Late Helladic (Pre-palatial)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;ManningWeninger1992;RalphStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2653, 'P-2559', NULL, NULL, 'DateConflict', 3370, 70, NULL, NULL, NULL, 'grain', '', 'Akrotiri, Thera', 'SID:1976.7, West House, Ground floor, Room 5, Pithos pi 1, delta 2', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;Kutschera and Stadler 2000 report dates as 3380/3370', 'Aitken1988;FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2654, 'P-2560', NULL, NULL, 'ArchMismatch;DateConflict', 3980, 70, NULL, NULL, NULL, 'grain', '', 'Akrotiri, Thera', 'SID:1976.1, West House, Ground floor, Room 5, Pithos pi 2, delta 1', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;very early;Kutschera and Stadler 2000 report date as 3990', 'Aitken1988;FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2655, 'P-2561', NULL, NULL, 'ArchMismatch;DateConflict', 3800, 50, NULL, NULL, NULL, 'grain', '', 'Akrotiri, Thera', 'SID:1976.2, West House, Ground floor, Room 5, Pithos pi 3, delta 1', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;very early;Kutschera and Stadler 2000 report date also as 3810', 'Aitken1988;FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2656, 'P-2562', NULL, NULL, 'LowYield;ArchMismatch;PossContaminated', 2890, 190, NULL, NULL, NULL, 'organic matter', '', 'Akrotiri, Thera', 'SID:1976.3, West House, Ground floor, Room 5, Pithos pi 3, delta 1', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;very late;undersized;contaminated?', 'FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2657, 'P-2563', NULL, NULL, 'LowYield', 3180, 190, NULL, NULL, NULL, 'organic matter', '', 'Akrotiri, Thera', 'SID:1976.4, West House, Ground floor, Room 5, Pithos pi 16, delta 3', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;undersized', 'FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2658, 'P-2564', NULL, NULL, 'LowYield', 3050, 190, NULL, NULL, NULL, 'organic matter', '', 'Akrotiri, Thera', 'SID:1976.5, West House, Ground floor, Room 5, Pithos pi 9, delta 3', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;undersized', 'FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2659, 'P-2565', NULL, NULL, 'DateConflict', 3310, 60, NULL, NULL, NULL, 'grain', '', 'Akrotiri, Thera', 'SID:1976.6, West House, Ground floor, Room 5, Pithos pi 5, delta 2', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;Kutschera and Stadler 2000 report date also as 3320', 'Aitken1988;FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2660, 'P-2566', NULL, NULL, 'LowYield;Contaminated?;ArchMismatch;DateConflict', 2830, 180, NULL, NULL, NULL, 'organic matter', '', 'Akrotiri, Thera', 'SID:1976.8, West House, Ground floor, Room 5, Pithos pi 9, delta 2', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;undersized;contaminated?;very late;Kutschera and Stadler 2000 report date as 2836', 'FishmanLaw1978;KutscheraStadler2000;Manning1988;WeinsteinetalMichael1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2661, 'P-2568', NULL, NULL, NULL, 3160, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:1(1973), Trench N (G) T.IA, level 4 (20), d:1.10', 'Late Helladic I', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, NULL, 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2662, 'P-2569', NULL, NULL, NULL, 3070, 240, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:2(1973), Trench N (G) T.I, level 5, Room II (35), d:1.20', 'Middle Helladic (end)', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, NULL, 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2663, 'P-2570', NULL, NULL, NULL, 3870, 210, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:3(1973), Trench H, level 3, d:0.50', 'Middle Helladic', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'on level with infant Burials 7 and 8 (42)', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2664, 'P-2571', NULL, NULL, NULL, 3550, 220, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:4(1973), Trench H, level 3, d:0.80', 'Middle Helladic (late)', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'on level with infant Burial 10', 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2665, 'P-2574', NULL, NULL, 'ArchMismatch', 3820, 70, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:1, Field No. B-6.97, Room XV, Area B, Cuts 15-17, Period G', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67;The date is judged too early for the archaeological context;NaOH pretreatment', 'FishmanLaw1978;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2666, 'P-2575', NULL, NULL, NULL, 3350, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:2, Field No. G-6.20, Room VII, Area G, Cuts 8-9, Period F', 'Middle Minoan IIb-Middle Minoan III', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67;NaOH pretreatment', 'FishmanLaw1978;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2667, 'P-2576', NULL, NULL, NULL, 3230, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:3, Field No. G-7.32, Room IX, Area G, Cut 8, Period H', 'Late Minoan Ib', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67;NaOH pretreatment', 'Betancourtetal1978;FishmanLaw1978;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2668, 'P-2577', NULL, NULL, NULL, 3500, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:4, Field No. E-8.26, Room C.XVII, Area E, Cuts 9, Period D', 'Middle Bronze Age (early)', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67', 'FishmanLaw1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2669, 'P-2578', NULL, NULL, 'Contaminated?', 2920, 230, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:5, Field No. M-76.7, Area M, Trenches 6/8, Period G, d:0.34 below sea level', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67;possible contamination from percolating ground water caused by being below sea level', 'FishmanLaw1978;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2670, 'P-2579', NULL, NULL, 'ArchMismatch', 3320, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:6, Field No. A-3.642, Room I, Area A, Cuts 24-29, Period H', 'Late Minoan Ib', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67;The date is judged too early for the archaeological context;some LMIa sherds in possible association', 'Betancourtetal1978;FishmanLaw1978;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2671, 'P-2580', NULL, NULL, NULL, 3460, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:7, Field No. C-3.498, Room XIII, Area C, N ash layer, Period D', 'Middle Bronze Age (early)', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67', 'FishmanLaw1978');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2672, 'P-2581', NULL, NULL, NULL, 3420, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghia Irini, Keos', 'SID:8, Field No. J-1.178, Area J, Trench 4, Cuts 7-9, Period F', 'Middle Minoan IIb-Middle Minoan III', NULL, 'settlement', 'South Aegean', 'GR', 24.325158, 37.668973, 'Sample Date:1963-67', 'FishmanLaw1978;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2673, 'P-270', NULL, 'RADON-sample: 1613', NULL, 3340, 51, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Southeast of Wine MagazineArea MZ-38-6', 'Late Helladic (Pre-palatial)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;ManningWeninger1992;RalphStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2674, 'P-2717', NULL, NULL, 'ArchMismatch', 3180, 45, NULL, NULL, NULL, 'charcoal', '', 'Plagiada, Crete', 'sample from villa', 'Late Minoan I', NULL, 'villa', 'Crete', 'GR', 25.456804, 35.042582, 'Sample Date:1977;Inconsistent (Manning 1988)', 'Manning1988;Meulengrachtetal1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2675, 'P-273', NULL, 'EUROEVOL-Sample: 4504', 'DateConflict', 3975, 92, NULL, NULL, NULL, 'charcoal', '', 'Emporio, Chios', 'house at foot of hill, wooden beam in room', 'Early Bronze Age', 'Troy I', 'settlement', 'North Aegean', 'GR', 26.027423, 38.189879, 'Sample Date:1954;different values (3980±97) in Ralph and Stuckenrath 1962', 'Manningetal2015;RalphStuckenrath1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2676, 'P-2790', NULL, NULL, NULL, 4150, 50, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:8(1974), Trench N 2, level 12 (44)', 'Middle Helladic III', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, NULL, 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2677, 'P-2791', NULL, NULL, NULL, 3340, 60, '2.79', '±0.24‰', NULL, 'seed (charred)', '', 'Akrotiri, Thera', 'West House, Room 5, Jar p2, Δ1', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;Sample 1976.9', 'Aitken1988;KutscheraStadler2000;Manning1988;Meulengrachtetal1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2678, 'P-2792', NULL, NULL, NULL, 3670, 180, NULL, NULL, NULL, 'ash (volcanic)', '', 'Akrotiri, Thera', 'West House, Room 5, Δ1', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;Sample 1976.10', 'Aitken1988;KutscheraStadler2000;Manning1988;Meulengrachtetal1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2679, 'P-2793', NULL, NULL, NULL, 3300, 140, '0.62', '±0.21‰', NULL, 'ash (volcanic)', '', 'Akrotiri, Thera', 'West House, Room 5', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;Sample 1976.11', 'Aitken1988;KutscheraStadler2000;Manning1988;Meulengrachtetal1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2680, 'P-2794', NULL, NULL, NULL, 3180, 50, '3.98', '±1.20‰', NULL, 'sediment?', '', 'Akrotiri, Thera', 'West House, Room 5, Jar p1, Δ2', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;Sample 1976.12', 'Aitken1988;KutscheraStadler2000;Manning1988;Meulengrachtetal1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2681, 'P-2795', NULL, NULL, NULL, 3380, 170, '1.04', '±0.29‰', NULL, 'ash (volcanic)', '', 'Akrotiri, Thera', 'West House, Room 5, Jar p9, Δ2', '', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1976;Sample 1976.13', 'Aitken1988;KutscheraStadler2000;Manning1988;Meulengrachtetal1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2682, 'P-2846', NULL, NULL, NULL, 5810, 410, NULL, NULL, NULL, 'charcoal', '', 'Voidokoilia (Tholos tomb), Pylos', 'SID:V-1978-2, NE sec of tholos, six samples, d:0.53-1.75', '', NULL, 'tomb', 'Peloponnese', 'GR', 21.665396, 36.966412, 'stratum disturbed by digging in 1923', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2683, 'P-2848', NULL, NULL, NULL, 4810, 280, NULL, NULL, NULL, 'charcoal', '', 'Voidokoilia (Tholos tomb), Pylos', 'SID:V-1978-4, interior of tholos, three samples', '', NULL, 'tomb', 'Peloponnese', 'GR', 21.665396, 36.966412, NULL, 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2684, 'P-2850', NULL, NULL, NULL, 4360, 350, NULL, NULL, NULL, 'charcoal', '', 'Voidokoilia (Tholos tomb), Pylos', 'SID:V-1978-5B, SE sec of tholos, pithoi 1 & 5, fourteen samples', '', NULL, 'tomb', 'Peloponnese', 'GR', 21.665396, 36.966412, 'NaOH pretreatment', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2685, 'P-2852', NULL, NULL, NULL, 4000, 280, NULL, NULL, NULL, 'charcoal', '', 'Voidokoilia (Tholos tomb), Pylos', 'SID:V-1978-7, dromos, vessel a', '', NULL, 'tomb', 'Peloponnese', 'GR', 21.665396, 36.966412, NULL, 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2686, 'P-2853', NULL, NULL, NULL, 4090, 260, NULL, NULL, NULL, 'charcoal', '', 'Voidokoilia (Tholos tomb), Pylos', 'SID:V-1978-8, dromos interior, vessel γ', '', NULL, 'tomb', 'Peloponnese', 'GR', 21.665396, 36.966412, NULL, 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2687, 'P-2854', NULL, NULL, NULL, 4970, 270, NULL, NULL, NULL, 'charcoal', '', 'Voidokoilia (Tholos tomb), Pylos', 'SID:V-1978-9, dromos interior, vessel β', '', NULL, 'tomb', 'Peloponnese', 'GR', 21.665396, 36.966412, NULL, 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2688, 'P-2855', NULL, NULL, NULL, 3420, 60, NULL, NULL, NULL, 'charcoal', '', 'Papoulia Tumulus', 'SID:PAP-1978-1, Right-central part of interior in niche', 'Middle Helladic', NULL, 'tumulus', 'Peloponnese', 'GR', 21.737005, 37.011978, NULL, 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2689, 'P-292', NULL, NULL, NULL, 920, 44, NULL, NULL, NULL, 'charcoal', '', 'Emporio, Chios', 'cistern located inside the fortified Roman settlement on top of the Acropolis', 'Late Roman/Byzantine', NULL, 'settlement', 'North Aegean', 'GR', 26.027423, 38.189879, 'Sample Date:1954', 'RalphStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2690, 'P-2958', NULL, NULL, NULL, 4040, 210, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:10(1974), Trench N 2, level 13 (45)', 'Middle Helladic III', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample found inside almost complete kantharos from MH III level', 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2691, 'P-2959', NULL, NULL, NULL, 3720, 250, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:9(1974), Trench N 2, level 13 (45)', 'Middle Helladic III', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample found surrounding almost complete kantharos from MH III level', 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2692, 'P-2961', NULL, NULL, NULL, 4080, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:4(1977), Trench I/II/III, Area ep/ex (120)', 'Middle Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample possibly from wooden post;NaOH pretreatment', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2693, 'P-2962', NULL, NULL, NULL, 3900, 250, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:4(1977), Trench Λ3/Λ4, level ΧΧΧV (97)', 'Middle Helladic II-III', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, NULL, 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2694, 'P-2963', NULL, NULL, NULL, 3620, 60, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:5(1977), Trench Λ3/Λ4, level ΧΧΧVI (98)', 'Middle Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample found below Floor 9', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2695, 'P-2964', NULL, NULL, NULL, 3470, 240, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:5(1977), Trench N 2, level 48 (48)', 'Middle Helladic III', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample from fill of shaft above large MH III cist tomb (shaft grave)', 'HurstLawn1984;Manning1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2696, 'P-2965', NULL, NULL, NULL, 4010, 230, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:6(1977), Trench N 1, level 44-SW (52)', 'Middle Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample found in apse, sealed by debris and collapsed bldg material, of large MH II apsidal bldg (burned)', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2697, 'P-2966', NULL, NULL, NULL, 4100, 230, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:7(1977), Trench N (G1), level 44-W, balk 56', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, NULL, 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2698, 'P-2967', NULL, NULL, NULL, 3930, 50, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:8(1977), Trench N 1, level 44-SE, 44-E, balk (53)(59)', 'Middle Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample from main rm of large MH 11 apsidal building (burned) and sealed by debris and thick layer of collapsed building material', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2699, 'P-2968', NULL, NULL, NULL, 3770, 210, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:10(1977), Trench N 2, level 50 (58)', 'Middle Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'Sample from fill above and on beaten earth floor due S of large MH II apsidal bldg', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2700, 'P-2969', NULL, NULL, NULL, 3510, 50, NULL, NULL, NULL, 'charcoal', '', 'Aghios Stefanos, Lakonia', 'SID:12(1977), Trench N 1, threshold to apse of apsidal building', '', NULL, 'settlement', 'Peloponnese', 'GR', 22.629698, 36.824989, 'wooden plank', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2701, 'P-299', NULL, 'EUROEVOL-Sample: 4214', 'DateConflict', 3753, 93, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'Area BH, rubbish pit (Bothros 8)', 'Early Helladic III', 'Lerna IV', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1958;different values (3750±97) in Ralph and Stuckenrath 1962, Jung and Weninger 2015', 'ArvanitiManiatis2018;JungWeninger2015;Manningetal2015;RalphetalStuckenrath1962;Renfrew1971;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2702, 'P-300', NULL, 'EUROEVOL-Sample: 4212', 'DateConflict', 3869, 53, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'Area BC, W of House of the Tiles, just above burnt debris of the building', 'Early Helladic III', 'Lerna IV', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1957;different error value (61) in Ralph and Stuckenrath 1962:150', 'ArvanitiManiatis2018;JungWeninger2015;Manningetal2015;RalphetalStuckenrath1962;Renfrew1971;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2703, 'P-303', NULL, NULL, 'ArchMismatch', 3520, 59, NULL, NULL, NULL, 'organic matter', '', 'Lerna, Argolid', 'Area BE, Room 45, storage jar', 'Middle Helladic', 'Lerna V', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1956;from same sample as P-303A with different treatment', 'RalphStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2704, 'P-303A', NULL, 'EUROEVOL-Sample: 4215', NULL, 3750, 112, NULL, NULL, NULL, 'organic matter', '', 'Lerna, Argolid', 'Area BE, Room 45, storage jar', 'Middle Helladic', 'Lerna V', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1956;from same sample as P-303 with different treatment', 'Hinzetal2012;Manningetal2015;RalphStuckenrath1962;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2705, 'P-3046', NULL, NULL, NULL, 4200, 240, NULL, NULL, NULL, 'charcoal', '', 'Akrotiri, Thera', 'SID:P1 91978, House Delta, N entrance delta, E side, E of LM house with broken staircase', 'Middle Cycladic', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2706, 'P-306', NULL, NULL, NULL, 4450, 103, NULL, NULL, NULL, 'charcoal', '', 'Eutresis, Boeotia', 'Floor deposits in House L, Room III, d:2.5', 'Early Helladic I', 'Eutresis Group lV', 'settlement', 'Central Greece', 'GR', 23.203004, 38.271804, 'Sample Date:1958;context conflict between P306/P307;dC13 corrected by Manning from original 4446±75', 'ArvanitiManiatis2018;CaskeyCaskey1960;Johnson1999;Manning1995;RalphetalStuckenrath1962;Renfrew1971;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2707, 'P-307', NULL, NULL, NULL, 4440, 95, NULL, NULL, NULL, 'charcoal', '', 'Eutresis, Boeotia', 'Trench A West, Habitation deposits, d:1.17', 'Early Helladic I', 'Eutresis Group lll', 'settlement', 'Central Greece', 'GR', 23.203004, 38.271804, 'Sample Date:1958;context conflict between P317/P307;dC13 corrected by Manning from original 4442±64', 'ArvanitiManiatis2018;CaskeyCaskey1960;Johnson1999;Manning1995;RalphetalStuckenrath1962;Renfrew1971;Sampsonetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2708, 'P-312', NULL, NULL, NULL, 3840, 100, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'Area B, House of Tiles, Corridor IV', 'Early Helladic II (late)', 'Lerna III', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1957;dC13 corrected by Manning from original 3840±72', 'ArvanitiManiatis2018;JungWeninger2015;Manning1995;RalphetalStuckenrath1962;Renfrew1971;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2709, 'P-3128', NULL, NULL, 'Environmental', 16090, 920, NULL, NULL, NULL, 'charcoal', '', 'Therasia', 'SID:IV/V/VIII, Millo region, d:0.20 below ignibrite', '', NULL, 'palaeosol', 'South Aegean', 'GR', 25.349836, 36.452532, 'Sample Date:1978', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2710, 'P-3129', NULL, NULL, 'Environmental', NULL, NULL, NULL, 'CRA:>38900', NULL, 'charcoal', '', 'Akrotiri, Thera', 'Millo palaeosol, d:5.00 below Upper Pumice series (Bo)', '', NULL, 'palaeosol', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1978;SID:VII, IXa, IXb', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2711, 'P-3131', NULL, NULL, 'Environmental', NULL, NULL, NULL, 'CRA:>39100', NULL, 'charcoal (twig)', '', 'Akrotiri, Thera', 'Millo palaeosol', '', NULL, 'palaeosol', 'South Aegean', 'GR', 25.402784, 36.350315, 'Sample Date:1978;SID:XI', 'HurstLawn1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2712, 'P-317', NULL, 'EUROEVOL-Sample: 4580', NULL, 4212, 56, NULL, NULL, NULL, 'charcoal', '', 'Eutresis, Boeotia', 'Trench A West, Habitation deposits, d:1.5', 'Early Helladic II', 'Eutresis Group Vlll', 'settlement', 'Central Greece', 'GR', 23.203004, 38.271804, 'Sample Date:1958;context conflict between P317/P307;dC13 corrected by Manning from original 4212±64(?)', 'CaskeyCaskey1960;Manningetal2015;RalphStuckenrath1962;Renfrew1971;Sampsonetal1999;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2713, 'P-318', NULL, 'EUROEVOL-Sample: 4208', 'DateConflict', 4070, 65, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'Area B, House of Tiles, Corridor IV, near Door E', 'Early Helladic II (late)', 'Lerna III', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1957;different error value (72) in Ralph and Stuckenrath 2015:149, Jung and Weninger 2015', 'ArvanitiManiatis2018;JungWeninger2015;Manningetal2015;RalphetalStuckenrath1962;Renfrew1971;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2714, 'P-319', NULL, 'EUROEVOL-Sample: 4209', 'DateConflict;ArchMismatch?', 3977, 59, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'Area B, House of Tiles, E end of Corridor IV', 'Early Helladic II (late)', 'Lerna III', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1954;sample possibly contaminated by rubbish of Lerna Period IV;different values (3980 ±66) in Ralph and Stuckenrath 1962:150, Jung and Weninger 2015', 'ArvanitiManiatis2018;JungWeninger2015;Manningetal2015;RalphetalStuckenrath1962;Renfrew1971;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2715, 'P-320', NULL, 'EUROEVOL-Sample: 4210', 'ArchMismatch?', 3930, 65, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'Area BB, House of Tiles, NW part, d:ca. 1.00 above floor', 'Late Early Helladic II/Early Early Helladic III', 'Lerna IV', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1954;possibly affected by activity in the first phase of Lerna Period IV', 'JungWeninger2015;Manningetal2015;RalphStuckenrath1962;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2716, 'P-321', NULL, 'EUROEVOL-Sample: 4211', 'DateConflict', 3896, 58, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', 'Trench GK, Room, CA, floor, d:4.70 asl', 'Early Helladic II (late)', 'Lerna III', 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'Sample Date:1954;different values (3940±68) in Ralph and Stuckenrath 1962:149, Jung and Weninger 2015', 'ArvanitiManiatis2018;JungWeninger2015;Manningetal2015;RalphetalStuckenrath1962;Renfrew1971;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2717, 'P-321A', NULL, NULL, NULL, 3981, 95, NULL, NULL, NULL, 'charcoal', '', 'Lerna, Argolid', NULL, 'Early Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'dC13 corrected by Manning from original 3981±64', 'ArvanitiManiatis2018;KohlerRalph1961;Manning1995;Renfrew1971');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2718, 'P-326', NULL, 'RADON-sample: 1610', NULL, 3450, 65, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Main Palace building, door jamb of SE door in Queen\'s hall', 'Late Helladic IIIb (mid)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2719, 'P-328', NULL, 'RADON-sample: 1609', NULL, 3220, 64, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Main Palace building, NE anta of portico of the Megaron', 'Late Helladic IIIb (mid)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2720, 'P-329', NULL, 'RADON-sample: 1607', NULL, 3260, 63, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Main Palace building, E corner of inner portico of Propylon', 'Late Helladic IIIb (mid)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2721, 'P-330', NULL, 'RADON-sample: 1606', NULL, 3360, 50, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Main Palace building, NE side of doorway leading from portico to vestibule of the Megaron', 'Late Helladic IIIb (mid)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2722, 'P-332', NULL, 'RADON-sample: 1611', NULL, 3140, 61, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Wine Magazine, combined samples from W door jamb of door to vestibule and from beam-slot in W wall of vestibule', 'Late Helladic IIIb (late)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2723, 'P-337', NULL, 'RADON-sample: 1615', NULL, 3030, 61, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Northeast of Workshop, Area MY, NE workshop wall', 'Late Helladic IIIb (late)', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2724, 'P-340', NULL, 'RADON-sample: 1608', NULL, 3320, 57, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Southeast of Wine Magazine, Area MZ-46', 'Middle Helladic III', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2725, 'P-341', NULL, 'RADON-sample: 1614', NULL, 3010, 56, NULL, NULL, NULL, 'charcoal', '', 'Pylos', 'Workshop, destruction debris', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Hinzetal2012;KutscheraStadler2000;ManningWeninger1992;RalphetalStuckenrath1962');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2726, 'P-3766', NULL, NULL, 'ResEffect', 5716, 85, NULL, NULL, NULL, 'seashell', 'Mytilidae', 'Saliagos', 'Phase 3', 'Middle-Late Neolithic', NULL, 'settlement', 'South Aegean', 'GR', 25.097829, 37.051139, 'Conventional processing method', 'ShennanSteele2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2727, 'P-37728', NULL, NULL, 'Contaminated;Withdrawn', NULL, NULL, NULL, NULL, NULL, 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2001-0219-16-2, C0219', 'Early Helladic II (early)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, 'contaminated', 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2728, 'P-37731', NULL, NULL, 'Contaminated;Withdrawn', NULL, NULL, NULL, NULL, NULL, 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2002-0245-14-1, C0245', 'Early Helladic II (late)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, 'contaminated', 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2729, 'P-37736', NULL, NULL, 'Contaminated;Withdrawn', NULL, NULL, NULL, NULL, NULL, 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2003-1641-24-1, G1641', 'Early Helladic II early (middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, 'contaminated', 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2730, 'P-37740', NULL, NULL, NULL, 6701, 38, '-20.5', NULL, NULL, 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2006-1832-18-1, C1832', 'Early Helladic II (early-middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2731, 'P-37744', NULL, NULL, 'Contaminated;Withdrawn', NULL, NULL, NULL, NULL, NULL, 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2006-1934-8-1, G1934', 'Early Helladic III (middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, 'contaminated', 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2732, 'P-37745', NULL, NULL, NULL, 6661, 37, '-19.69', NULL, NULL, 'bone', 'Animalia', 'Kouphovouno, Lakonia', 'SID:KE 2006-1934-8-2, G1934', 'Early Helladic III (middle)', NULL, 'settlement', 'Peloponnese', 'GR', 22.425001, 37.051341, NULL, 'Cavanaghetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2733, 'P-846', NULL, NULL, NULL, 2115, 42, NULL, NULL, NULL, 'wood', 'Ulmus', 'Antikythera [shipwreck]', 'pieces of planking found on or just under surface of bootm sands', '', NULL, 'shipwreck', 'Attica', 'GR', 23.308732, 35.889895, 'Sample Date:1901;sample pretreatment included only 3N HC1', 'Stuckenrathetal1966');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2734, 'Pi-15', NULL, NULL, NULL, 3475, 86, NULL, NULL, NULL, 'charcoal', '', 'Phaistos', NULL, '', NULL, 'settlement', 'Crete', 'GR', 24.814242, 35.053913, NULL, 'Renfrew1968');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2735, 'Pi-15A', NULL, NULL, NULL, 3470, 120, NULL, NULL, NULL, '', '', 'Phaistos', NULL, 'Middle Minoan Ib-II', NULL, 'settlement', 'Crete', 'GR', 24.814242, 35.053913, NULL, 'Levi1960;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2736, 'Pi-15B', NULL, NULL, NULL, 3480, 120, NULL, NULL, NULL, 'charcoal', '', 'Phaistos', NULL, 'Middle Minoan Ib-II', NULL, 'settlement', 'Crete', 'GR', 24.814242, 35.053913, 'Radon dates removed', 'Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2737, 'Poz-14362', NULL, NULL, 'Environmental;ResEffect', 4735, 35, '-43.9', NULL, NULL, 'seashell', 'Cyclope neritea', 'Thessaloniki Plain', 'S1, d:5.50', 'Early Bronze Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2738, 'Poz-14363', NULL, NULL, 'Environmental;ResEffect', 4995, 35, '-20.3', NULL, NULL, 'seashell', 'Cerastoderma edule', 'Thessaloniki Plain', 'S1, d:6.05', 'Early Bronze Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2739, 'Poz-14364', NULL, NULL, 'Environmental;ResEffect', 5190, 35, '-0.7', NULL, NULL, 'seashell', 'Cerastoderma edule', 'Thessaloniki Plain', 'S4, d:5.08', 'Final Neolithic', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2740, 'Poz-14366', NULL, NULL, 'Environmental;ResEffect', 4985, 35, '-9.7', NULL, NULL, 'seashell', 'Cerastoderma edule', 'Thessaloniki Plain', 'S2, d:3.40', 'Early Bronze Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2741, 'Poz-14368', NULL, NULL, 'Environmental;ResEffect', 4920, 35, '0.1', NULL, NULL, 'seashell', 'Cerastoderma edule', 'Thessaloniki Plain', 'S2, d:5.15', 'Early Bronze Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2742, 'Poz-16091', NULL, NULL, 'Environmental;ResEffect', 5100, 40, '-0.5', NULL, NULL, 'seashell', 'Cyclope neritea', 'Thessaloniki Plain', 'S3, d:6.15', 'Final Neolithic', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2743, 'Poz-16092', NULL, NULL, 'Environmental;ResEffect', 5730, 35, '3', NULL, NULL, 'seashell', 'Modiolus', 'Thessaloniki Plain', 'S2, d:6.45', 'Final Neolithic', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2744, 'Poz-16758', NULL, NULL, 'Environmental', 2480, 30, '-20.3', NULL, NULL, 'organic matter', '', 'Thessaloniki Plain', 'S4, d:2.42', 'Iron Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2745, 'Poz-16759', NULL, NULL, 'Environmental', 3605, 35, '-26.8', NULL, NULL, 'organic matter', '', 'Thessaloniki Plain', 'S1, d:3.80', 'Bronze Age', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2746, 'Poz-16763', NULL, NULL, 'Environmental', 2090, 35, '-28.1', NULL, NULL, 'organic matter', '', 'Thessaloniki Plain', 'S2, d:0.55', 'Hellenistic', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2747, 'Poz-16764', NULL, NULL, 'Environmental', 1950, 35, '-23.3', NULL, NULL, 'organic matter', '', 'Thessaloniki Plain', 'S3, d:4.50', 'Roman', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2748, 'Poz-16831', NULL, NULL, 'Environmental', 900, 30, '-23.2', NULL, NULL, 'organic matter', '', 'Thessaloniki Plain', 'S4, d:1.22', 'Byzantine', NULL, 'landscape', 'Central Macedonia', 'GR', 22.375055, 40.708428, 'Sample Date:05-06/2005', 'Ghilardi2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2749, 'Poz-17426', NULL, NULL, NULL, 3030, 35, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:01/06, Phase 4C-4B, area A6', 'Late Bronze Age', 'Phase 4C-4B', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2750, 'Poz-17428', NULL, NULL, NULL, 2980, 30, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:02/06, Phase 4C-4B, area Α6', 'Late Bronze Age', 'Phase 4C-4B', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2751, 'Poz-17429', NULL, NULL, NULL, 2990, 30, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:03/06, Phase 4C-4B, area Α6', 'Late Bronze Age', 'Phase 4C-4B', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2752, 'Poz-17430', NULL, NULL, NULL, 2980, 35, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:04/06, Phase 4C-4B, area Α6', 'Late Bronze Age', 'Phase 4C-4B', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2753, 'Poz-17431', NULL, NULL, NULL, 2880, 30, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:06/06, Phase 4A, area A11', 'Late Bronze Age', 'Phase 4A', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2754, 'Poz-17432', NULL, NULL, NULL, 3520, 35, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:07/06, Phase 7, area Μ', 'Late Bronze Age', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2755, 'Poz-17433', NULL, NULL, NULL, 3455, 35, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:08/06, Phase 9, area Μ', 'Late Bronze Age', 'Phase 9', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2756, 'Poz-17434', NULL, NULL, NULL, 3385, 30, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:09/06, Phase 11A/11C, area: Tr. 032', 'Late Bronze Age', 'Phase 11A/11C', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2757, 'Poz-17435', NULL, NULL, NULL, 3580, 40, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:10/06, Phase 12B/12C, area: Tr. 032', 'Late Bronze Age', 'Phase 12B/12C', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2758, 'Poz-17441', NULL, NULL, NULL, 2900, 35, NULL, NULL, 'AMS', 'seed', '', 'Thessaloniki Toumba', 'SID:05/06, Phase 4A, area A11', 'Late Bronze Age', 'Phase 4A', 'settlement', 'Central Macedonia', 'GR', 22.976037, 40.614113, NULL, 'Andreou2009;ThessalonikiToumbaExcavation');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2759, 'Poz-21359', NULL, NULL, NULL, 10050, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 5, Square 14, Layer 2, d:3.90', 'Early Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2760, 'Poz-21360', NULL, NULL, NULL, 8590, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 4, Square 14, Layer 4, d:4.45', 'Mesolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2761, 'Poz-21361', NULL, NULL, NULL, 11910, 60, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 6, Square 11, Layer:8, d:5.80-5.90', 'Epipalaeolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'ElefantiMarshall2015;Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2762, 'Poz-21418', NULL, NULL, NULL, 9940, 60, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 4, Square 14, Layer:5, d:5.00-5.10', 'Epipalaeolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2763, 'Poz-2200', NULL, NULL, NULL, 9440, 40, NULL, NULL, NULL, 'charcoal', '', 'Maroulas, Kythnos', 'Trench 3', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:9/2004', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2764, 'Poz-22182', NULL, NULL, NULL, 7680, 40, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Borders Unit 2/3, Square 11, Layer 2, d:3.90-4.00', 'Early Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2765, 'Poz-22183', NULL, NULL, NULL, 7980, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 4, Square 14, Layer 3, d:4.10', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2766, 'Poz-22184', NULL, NULL, NULL, 9990, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 4, Square 14, Layer 4, d:4.30', 'Mesolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2767, 'Poz-22646', NULL, NULL, NULL, 7670, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Layer 2, d:4.07', 'Early Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2768, 'Poz-22647', NULL, NULL, NULL, 7780, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 3, Square 7/11, Layer 3, hearth II, Profile N, d:4.18', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2769, 'Poz-22648', NULL, NULL, NULL, 7960, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 4, Square 7/11, Layer 3, hearth III, Profile N, d:4.10', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2770, 'Poz-22649', NULL, NULL, 'DateConflict', 7950, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 4, Square 7/11, Profile N, Layer 4, d:4.29', 'Mesolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, 'Kaczanowska et al 2016 report date as 7960', 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2771, 'Poz-22666', NULL, NULL, 'DateConflict', 7960, 40, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 4, Square 5, Layer 4, d:3.95', 'Mesolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, 'Kaczanowska et al 2016 report sample ID as Poz-23666', 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2772, 'Poz-27241', NULL, NULL, NULL, 7740, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 3, Square 2, Layer 3, d:4.04', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2773, 'Poz-27242', NULL, NULL, NULL, 7810, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 3, Square 2, Layer 3, d:4.05', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2774, 'Poz-34621', NULL, NULL, NULL, 7700, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Layer 3, d:3.80-3.90', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2775, 'Poz-34622', NULL, NULL, NULL, 7570, 50, NULL, NULL, NULL, 'charcoal', 'Quercus', 'Sarakenos cave, Akraifnio', 'Layer 2, d:3.70-3.80', 'Early Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2776, 'Poz-34623', NULL, NULL, NULL, 8000, 70, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Layer 4, d:4.20-4.30', 'Mesolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2777, 'Poz-37895', NULL, NULL, NULL, 7900, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Layer 3, d:3.65-3.70', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2778, 'Poz-37896', NULL, NULL, NULL, 7790, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Layer 3, d:3.55', 'Initial Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2779, 'Poz-40925', NULL, NULL, NULL, 7400, 35, NULL, NULL, NULL, 'bone', 'Animalia', 'Sarakenos cave, Akraifnio', 'Layer 2, d:3.65-3.75', 'Early Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2780, 'Poz-45543', NULL, NULL, 'Environmental;ResEffect', 3500, 35, NULL, NULL, NULL, 'shell', 'Abra segmentum', 'Aulis, Boeotia', 'Artemis A, d:1.90 bs, d:-1.65 bsl', 'Late Bronze Age', NULL, 'sanctuary', 'Central Greece', 'GR', 23.588771, 38.43258, NULL, 'Ghilardietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2781, 'Poz-45544', NULL, NULL, 'Environmental;ResEffect', 3760, 35, NULL, NULL, NULL, 'shell', 'Tricolia speciosa', 'Aulis, Boeotia', 'Artemis A, d:2.15 bs, d:-1.90 bsl', 'Middle Bronze Age', NULL, 'sanctuary', 'Central Greece', 'GR', 23.588771, 38.43258, NULL, 'Ghilardietal2013');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2782, 'Poz-53943', NULL, NULL, NULL, 12020, 60, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Layer 9, d:6.10-6.20', 'Epipalaeolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2783, 'Poz-53944', NULL, NULL, NULL, 12220, 60, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Layer 10, d:6.40-6.50', 'Epipalaeolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Kaczanowskaetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2784, 'Poz-6486', NULL, NULL, NULL, 9420, 50, NULL, NULL, NULL, 'charcoal', '', 'Maroulas, Kythnos', 'Trench 2', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:9/2004', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2785, 'Poz-9842', NULL, NULL, NULL, 7460, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 2, Square 11, Layer 2, d:3.80-3.90', 'Early Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2786, 'Poz-9843', NULL, NULL, NULL, 7560, 50, NULL, NULL, NULL, 'charcoal', '', 'Sarakenos cave, Akraifnio', 'Trench A, Unit 2, Square 11, Layer 2, d:4.00-4.10', 'Early Neolithic', NULL, 'cave', 'Central Greece', 'GR', 23.204497, 38.45622, NULL, 'Facorellis2013;Kaczanowskaetal2016;Sampsonetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2787, 'Pta-1395', NULL, NULL, NULL, 5750, 40, NULL, NULL, NULL, 'fruit (charred)', '', 'Pevkakia', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2788, 'Pta-1396', NULL, NULL, NULL, 5740, 55, NULL, NULL, NULL, 'fruit (charred)', '', 'Pevkakia', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2789, 'Pta-1397', NULL, NULL, NULL, 5760, 45, NULL, NULL, NULL, 'charcoal', '', 'Pevkakia', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2790, 'Pta-1398', NULL, NULL, NULL, 5720, 45, NULL, NULL, NULL, 'charcoal', '', 'Pevkakia', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2791, 'Pta-1404', NULL, NULL, NULL, 5650, 55, NULL, NULL, NULL, 'charcoal', '', 'Pevkakia', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2792, 'Pta-1405', NULL, NULL, NULL, 5630, 50, NULL, NULL, NULL, 'charcoal', '', 'Pevkakia', NULL, 'Chalcolithic', 'Rachmani I', 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Manning1995;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2793, 'Pta-435', NULL, NULL, NULL, 5770, 70, NULL, NULL, NULL, 'charcoal', '', 'Pevkakia', NULL, 'Chalcolithic', 'Rachmani III', 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Manning1995;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2794, 'Pta-436', NULL, NULL, NULL, 5520, 80, NULL, NULL, NULL, 'bone;wood', '', 'Pevkakia', NULL, 'Chalcolithic', 'Rachmani III', 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Manning1995;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2795, 'Pta-465', NULL, NULL, NULL, 5510, 65, NULL, NULL, NULL, 'charcoal', '', 'Pevkakia', NULL, 'Chalcolithic', 'Rachmani II', 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Manning1995;Weisshaar1989;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2796, 'Pta-981', NULL, NULL, NULL, 5670, 65, NULL, NULL, NULL, 'charcoal', '', 'Pevkakia', NULL, 'Late Neolithic', NULL, 'settlement', 'Thessaly', 'GR', 22.942994, 39.349469, NULL, 'Johnson1999;Weisshaar1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2797, 'Q-1002', NULL, NULL, NULL, 3965, 106, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Room 32, d:0.28', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'dC13 corrected by Manning from original 3965±80;0.20 above natural sandstone rock near summit of hill, adjacent to wall of room containing much burnt mud-brick and pottery;Warren 1976 reports CRA 2015±80 C-14 age BC', 'Manning1995;Myersetal1992;SwitsurWest1972;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2798, 'Q-1003', NULL, NULL, NULL, 3907, 106, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Room 22, d:1.15', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'dC13 corrected by Manning from original 3907±80;from inside smashed remains of large clay jar (original height ca. 1.2 m) lying in burnt debris of room;Warren 1976 reports CRA 1957±80 C-14 age BC', 'Manning1995;Myersetal1992;SwitsurWest1972;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2799, 'Q-1004', NULL, NULL, NULL, 3986, 106, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Room 27, above clay floor, d:0.50', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'dC13 corrected by Manning from original 3986±80', 'Manning1995;Myersetal1992;SwitsurWest1972;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2800, 'Q-491', NULL, NULL, 'Environmental', 667, 110, NULL, NULL, NULL, 'wood', '', 'Acheron Valley', 'alluvial deposits', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.57957, 39.267876, 'Sample Date:1960;Greek Institute for Geology and Subsurface Research', 'GodwinWillis1961');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2801, 'Q-655', NULL, 'EUROEVOL-Sample: 5196', 'DateConflict;ArchMismatch', 8180, 150, NULL, NULL, NULL, 'charcoal', '', 'Nea Nikomedeia', 'NN, LXI, D5/4', 'Early Neolithic', NULL, 'settlement', 'Central Macedonia', 'GR', 22.266226, 40.603447, 'Sample Date:1962;The date is judged too early for the archaeological context;sample near the original ground level of mound;Reported as 8190 in Theocharis 1973 and Efstratiou 1985', 'BramiZanotti2015;Efstratiou1985;Facorellis2003;Facorellis2013;GodwinWillis1962;Manningetal2015;Perlès2001;PykeetalYiouni1996;ReingruberetalThissen2005;ReingruberetalThissen2009;RoddenetalWardle1996;Theocharis1973');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2802, 'Q-950', NULL, 'EUROEVOL-Sample: 1680', NULL, 3805, 85, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Small room with stone walls on 3 sides and filled with large pottery store jars, d:0.50', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'Sample Date:1968;Warren 1976 reports CRA 1885±85 C-14 age BC', 'Manningetal2015;MomiglianoWilson1996;Myersetal1992;Renfrew1971;Switsuretal1970;Warren1976;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2803, 'Q-951', NULL, NULL, NULL, 3835, 106, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Room 76, destruction debris at center of room, d:1.80', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'dC13 corrected by Manning from original 3835±80;Warren 1976 reports CRA 1885±80 C-14 age BC', 'Manning1995;MomiglianoWilson1996;Myersetal1992;Renfrew1971;SwitsurWest1972;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2804, 'Q-952', NULL, NULL, NULL, 4172, 99, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Room 79, d:1.20', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'dC13 corrected by Manning from original 4172±70;near a corner of a walled room containing burnt earth and fragments of roof plaster', 'Manning1995;Myersetal1992;SwitsurWest1972');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2805, 'Q-953', NULL, NULL, NULL, 4142, 106, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Settlement Room, on natural bedrock in clayey. Heavily burnt black earth, d:1.00', 'Early Minoan IIb', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'Sample Date:1968;dC13 corrected by Manning from original 4142±80;Warren 1976  CRA 2192±80 C-14 age BC', 'Manning1995;Myersetal1992;Renfrew1971;Switsuretal1970;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2806, 'Q-954', NULL, NULL, NULL, 300, 60, NULL, NULL, NULL, 'charcoal', '', 'Myrtos-Phournou Korifi', 'Building 96, Well (floor of depression in ground under stone filling), d:0.22', 'Medieval', NULL, 'settlement', 'Crete', 'GR', 25.603967, 35.006909, 'Well is ca. 20 m below Minoan settlement', 'SwitsurWest1972;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2807, 'QL-1212', NULL, NULL, 'Environmental;ResEffect', 9450, 160, NULL, NULL, NULL, 'seashell', 'Gastropoda;Pelecypoda', 'Eliki, Achaia', 'SID:1B, offshore core 1,lower marine layer, d:~49.00-52.00 bsl', '', NULL, 'sea bottom', 'Western Greece', 'GR', 22.138483, 38.212914, 'c-13 corrected', 'SchwartzTziavos1979');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2808, 'RT-2870', NULL, NULL, NULL, 26470, 1010, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'E13, Unit IIB', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'in situ burnt remains', 'Facorellis2013;Karkanasetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2809, 'RT-2872', NULL, NULL, NULL, 10910, 170, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'E13, Unit IV, Upper boundary layer', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'in situ burnt remains', 'Facorellis2013;Karkanasetal1999');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2810, 'RT-2874', NULL, NULL, NULL, 25820, 270, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I10, Unit II11(B)', '', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'in situ burnt remains', 'Facorellis2013;Karkanas2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2811, 'RT-2876', NULL, NULL, NULL, 12280, 100, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I10, Z7-Z8-Z9 profile, Unit IV (V?), lower boundary layer, lateral thick burnt layer (hearth), d:1.40-1.62', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'in situ burnt remains', 'Facorellis2013;Karkanas2001;NtinouKyparissi-Apostolika2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2812, 'RT-2878', NULL, NULL, NULL, 36550, 420, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z8/Z9?, Layer II6, d:3.95', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment;Facorellis 2013 reports different context (Z7;unit II6(A);in situ burnt remains;upper boundary layer)', 'Facorellis2013;Facorellisetal2013;Karkanas2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2813, 'RT-2879', NULL, NULL, NULL, 25625, 500, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Z9, Layer II11(B), d:2.90', 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'ABA pretreatment;in situ burnt remains', 'Facorellis2013;Facorellisetal2013;Karkanas2001');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2814, 'RT-2880', NULL, NULL, 'DateConflict', 11675, 165, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'H8, Z7-Z8-Z9 profile, Unit IV (V?), lower boundary layer, lateral thick burnt layer (hearth), d:1.40-1.64', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'in situ burnt remains;Ntinou and Kyparissi-Apostolika 2016 report CRA value as 11665', 'Facorellis2013;Karkanas2001;NtinouKyparissi-Apostolika2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2815, 'RT-3525', NULL, NULL, NULL, 39640, 1000, '-25.2', NULL, NULL, 'charcoal', '', 'Lakonis I cave, Lakonia', 'LC143, Unit 1b', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.578561, 36.783216, NULL, 'ElefantiMarshall2015;Elefantietal2009;Facorellis2013;Panagopoulouetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2816, 'RT-3844', NULL, NULL, NULL, 43335, 1800, '-24.9', NULL, NULL, 'charcoal', '', 'Lakonis I cave, Lakonia', 'LC145, Unit 1b', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.578561, 36.783216, NULL, 'ElefantiMarshall2015;Elefantietal2009;Facorellis2013;Panagopoulouetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2817, 'RT-3845', NULL, NULL, NULL, 43150, 1790, '-24.9', NULL, NULL, 'charcoal', '', 'Lakonis I cave, Lakonia', 'LC144, Unit 1b', 'Middle Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.578561, 36.783216, NULL, 'ElefantiMarshall2015;Elefantietal2009;Facorellis2013;Panagopoulouetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2818, 'RT-3846', NULL, NULL, NULL, 44500, 2330, '-24.9', NULL, NULL, 'charcoal', '', 'Lakonis I cave, Lakonia', 'LC143, Unit 1a', 'Middle/Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.578561, 36.783216, NULL, 'ElefantiMarshall2015;Elefantietal2009;Facorellis2013;Panagopoulouetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2819, 'RT-3847', NULL, NULL, NULL, 38240, 1160, '-24.4', NULL, NULL, 'charcoal', '', 'Lakonis I cave, Lakonia', 'LC142, Unit 1a', 'Middle/Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.578561, 36.783216, NULL, 'ElefantiMarshall2015;Elefantietal2009;Facorellis2013;Panagopoulouetal2004');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2820, 'RT-4601', NULL, NULL, NULL, 42800, 1700, NULL, NULL, NULL, 'charcoal', '', 'Lakonis I cave, Lakonia', 'LC146, Unit 1a', 'Middle/Upper Palaeolithic', NULL, 'cave', 'Peloponnese', 'GR', 22.578561, 36.783216, NULL, 'ElefantiMarshall2015;Elefantietal2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2821, 'RTA-3194', NULL, NULL, NULL, 16620, 110, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'Λ8, Z7-Z8-Z9 profile, Unit II12, upper boundary layer, lateral ashy layer (hearth), d:1.50-1.80', 'Upper Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'In situ burnt remains', 'Facorellis2013;Karkanas2001;NtinouKyparissi-Apostolika2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2822, 'RTA-3524', NULL, NULL, NULL, 8250, 70, NULL, NULL, NULL, 'charcoal', '', 'Theopetra Cave, Kalambaka', 'I10, Z7-Z8-Z9 profile, Unit IV, upper boundary layer, lateral thick burnt layer (hearth), d:1-1.40', 'Mesolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, 'in situ burnt remains', 'BramiZanotti2015;Facorellis2013;Karkanas2001;NtinouKyparissi-Apostolika2016;ReingruberetalThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2823, 'RTK-6123', NULL, NULL, NULL, 2975, 30, '-19', NULL, NULL, 'bone', 'Animalia', 'Lefkandi, Euboea', 'Pit 47, Area M, basket 5359', 'Late Helladic IIIC late to Sub Mycenaean', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2824, 'RTK-6124', NULL, NULL, NULL, 2850, 30, '-19.4', NULL, NULL, 'bone', 'Animalia', 'Lefkandi, Euboea', 'Pit 48, Area M, basket 5366 (top)', 'Late Helladic IIIC late to Sub Mycenaean', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2825, 'RTK-6127', NULL, NULL, NULL, 2920, 30, '-19.6', NULL, NULL, 'bone', 'Animalia', 'Lefkandi, Euboea', 'Pit 48, Area M, basket 5374 (bottom)', 'Late Helladic IIIC late to Sub Mycenaean', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2826, 'RTK-6156', NULL, NULL, NULL, 2855, 50, '-20.4', NULL, NULL, 'bone', 'Animalia', 'Lefkandi, Euboea', 'Pit 47, Area M, basket 5359', 'Late Helladic IIIC late to Sub Mycenaean', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2827, 'RTK-6370', NULL, NULL, NULL, 2880, 55, '-22.7', NULL, NULL, 'wheat (charred)', 'Triticum', 'Lefkandi, Euboea', 'Pit, Basket 879, Area T North', 'Late Helladic IIIC early to middle', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2828, 'RTK-6371', NULL, NULL, NULL, 2850, 40, '-22.5', NULL, NULL, 'grain', 'Triticum', 'Kalapodi, Phokis', 'KAL08 322 5035/4975, burnt debris', 'Proto-Geometric (early)', NULL, 'settlement', 'Central Greece', 'GR', 22.881542, 38.630648, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2829, 'RTK-6372/6373', NULL, NULL, NULL, 2930, 25, NULL, NULL, NULL, 'plant matter', 'Fabaceae', 'Kalapodi, Phokis', 'KAL08 363, 5035/4975, burnt debris', 'Late Helladic IIIC middle to late', NULL, 'settlement', 'Central Greece', 'GR', 22.881542, 38.630648, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2830, 'RTK-6374/6375', NULL, NULL, NULL, 2913, 17, NULL, NULL, NULL, 'grain', 'Triticum;Vicia faba', 'Kalapodi, Phokis', 'KAL08 368, 5035/4975, hearth', 'Late Helladic IIIC middle to late', NULL, 'settlement', 'Central Greece', 'GR', 22.881542, 38.630648, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2831, 'RTK-6384', NULL, NULL, NULL, 2880, 40, '-26', NULL, NULL, 'textile', '', 'Lefkandi, Euboea', 'Toumba [28], LEFT9', 'Proto-Geometric (middle)/Proto-Geometric (late)', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2832, 'RTK-6385', NULL, NULL, NULL, 2600, 55, '-24.6', NULL, NULL, 'wood', '', 'Lefkandi, Euboea', 'Toumba [28], LEFT10', 'Proto-Geometric (middle)/Proto-Geometric (late)', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2833, 'RTK-6395', NULL, NULL, NULL, 2445, 55, '-19.2', NULL, NULL, 'bone', 'Animalia', 'Kalapodi, Phokis', 'KAL05 70, 5030/4965, fill with ceramics', 'Middle Geometric/Late Geometric', NULL, 'settlement', 'Central Greece', 'GR', 22.881542, 38.630648, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2834, 'RTK-6396', NULL, NULL, NULL, 2888, 28, '-19.7', NULL, NULL, 'bone', 'Animalia', 'Kalapodi, Phokis', 'KA05 131, 5030/4965-70, sacrifice place related to altar', 'Sub Proto-Geometric', NULL, 'settlement', 'Central Greece', 'GR', 22.881542, 38.630648, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2835, 'RTK-6397', NULL, NULL, NULL, 2742, 29, '-22.4', NULL, NULL, 'bone', 'Animalia', 'Kalapodi, Phokis', 'KAL05 146, 5030/4965', 'Proto-Geometric (late)', NULL, 'settlement', 'Central Greece', 'GR', 22.881542, 38.630648, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2836, 'RTK-6697', NULL, NULL, NULL, 2835, 55, '-19.5', NULL, NULL, 'bone', 'Homo sapiens', 'Corinth', 'Single Burial [32-34], COR1973-4', 'Proto-Geometric (early)?', NULL, 'settlement', 'Peloponnese', 'GR', 22.876075, 37.906916, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2837, 'RTK-6698', NULL, NULL, NULL, 2520, 60, NULL, NULL, NULL, 'bone', 'Homo sapiens', 'Corinth', 'Single Burial [32-34], COR1973-5', 'Proto-Geometric (early)?', NULL, 'settlement', 'Peloponnese', 'GR', 22.876075, 37.906916, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2838, 'RTK-6699', NULL, NULL, NULL, 2805, 55, '-19.7', NULL, NULL, 'bone', 'Homo sapiens', 'Corinth', 'Single Burial [32-34], COR1969-33', 'Sub Mycenaean', NULL, 'settlement', 'Peloponnese', 'GR', 22.876075, 37.906916, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2839, 'RTK-6701', NULL, NULL, NULL, 2760, 100, '-19.4', NULL, NULL, 'bone', 'Homo sapiens', 'Corinth', 'Single Burial [32-34], COR1969-29', 'Early Geometric?', NULL, 'settlement', 'Peloponnese', 'GR', 22.876075, 37.906916, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2840, 'RTK-6702', NULL, NULL, NULL, 2855, 55, '-19.6', NULL, NULL, 'bone', 'Homo sapiens', 'Corinth', 'Single Burial [32-34], COR1971-2', 'Middle Geometric', NULL, 'settlement', 'Peloponnese', 'GR', 22.876075, 37.906916, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2841, 'RTT-4786', NULL, NULL, NULL, 30925, 420, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIg', 'Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2842, 'RTT-4788', NULL, NULL, NULL, 22270, 160, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer IIIe\'', 'Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2843, 'RTT-4790', NULL, NULL, NULL, 29660, 360, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer V upper', 'Upper Palaeolithic (Uluzzian)', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2844, 'RTT-4791', NULL, NULL, NULL, 30774, 410, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer V upper', 'Upper Palaeolithic (Uluzzian)', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2845, 'RTT-4792', NULL, NULL, NULL, 29150, 340, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer 6a upper', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2846, 'RTT-4793', NULL, NULL, NULL, 28600, 350, NULL, NULL, NULL, 'charcoal', '', 'Klissoura 1 Cave, Argolid', 'Layer 6a upper', 'Uppermost Aurignacian', NULL, 'cave', 'Peloponnese', 'GR', 22.810841, 37.691605, 'ABA pretreatment;raw c14 age', 'Kuhnetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2847, 'RTT-5031', NULL, NULL, NULL, 4860, 45, NULL, NULL, NULL, 'charcoal', 'Fraxinus', 'Dispilio, Kastoria', 'Square 55a east,d:0.45', 'Chalcolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies C', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2848, 'RTT-5032', NULL, NULL, NULL, 5125, 50, NULL, NULL, NULL, 'charcoal', '', 'Dispilio, Kastoria', 'Core DSG2, Square D53d, d:0.45-0.66', 'Chalcolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2849, 'RTT-5033', NULL, NULL, NULL, 5395, 45, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG2, Square D53d, d:0.82-1.05', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies D', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2850, 'RTT-5034', NULL, NULL, NULL, 5180, 60, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG4, Square D75a, d:1.75', 'Chalcolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies D', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2851, 'RTT-5035', NULL, NULL, NULL, 3720, 45, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG1, Square D236c, d:1.40-1.70', 'Early Bronze Age', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, NULL, 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2852, 'RTT-5036', NULL, NULL, NULL, 6270, 50, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG1, Square D236c, d:2.01-2.04', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies Ga', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2853, 'RTT-5037', NULL, NULL, NULL, 6220, 60, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG1, Square D236c, d:2.21', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies C', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2854, 'RTT-5038', NULL, NULL, NULL, 6220, 50, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG4, Square D75a, d:2.24', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies G/Microfacies D?', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2855, 'RTT-5039', NULL, NULL, NULL, 6380, 50, NULL, NULL, NULL, 'charcoal', 'Quercus ', 'Dispilio, Kastoria', 'Core DSG5, Square D209b, d:2.75, 4/5-year-old branch', 'Middle Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.2879, 40.48914, 'Microfacies G', 'Facorellisetal2014;Karkanasetal2011');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2856, 'RTT-6104', NULL, NULL, NULL, 2980, 55, '-23.3', NULL, NULL, 'charcoal', '', 'Lefkandi, Euboea', 'Layer of burnt debris in standing section, Area M, section 367', 'Late Helladic IIIC middle to late', NULL, 'settlement', 'Central Greece', 'GR', 23.68304, 38.413062, NULL, 'Toffoloetal2013;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2857, 'Sa-241', NULL, NULL, NULL, 4500, 300, NULL, NULL, NULL, 'charcoal', '', 'Ledaka Cave, Melidoni', 'hearth', 'Late Neolithic?', NULL, 'cave', 'Crete', 'GR', 24.115953, 35.379112, 'Sample Date:1961;charcoal powder with ashes;P.Faure;Warren reports 2550 BP', 'Delibriasetal1965;Warren1976');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2858, 'SacA-11504', NULL, NULL, 'Environmental;ResEffect', 2230, 30, '-2.5', NULL, NULL, 'shell', 'Nassarius reticulatus', 'Klidhi Bridge', 'K1, d:3.85 bs, d:1.95 bsl', 'Late Roman', NULL, 'landscape', 'Central Macedonia', 'GR', 22.618184, 40.575083, NULL, 'Ghilardietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2859, 'SacA-11505', NULL, NULL, 'Environmental;ResEffect', 2885, 30, '-4.3', NULL, NULL, 'shell', 'Cyclope neritea', 'Klidhi Bridge', 'K1, d:4.18 bs, d:2.28 bsl', 'Archaic-Classical', NULL, 'landscape', 'Central Macedonia', 'GR', 22.618184, 40.575083, NULL, 'Ghilardietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2860, 'SacA-11506', NULL, NULL, 'Environmental;ResEffect', 2270, 30, '-1.6', NULL, NULL, 'shell', 'Spisula subtruncata', 'Klidhi Bridge', 'K2, d:8.12 bs, d:6.02 bsl', 'Late Roman', NULL, 'landscape', 'Central Macedonia', 'GR', 22.618184, 40.575083, NULL, 'Ghilardietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2861, 'SacA-11507', NULL, NULL, 'Environmental;ResEffect', 2155, 30, '-0.5', NULL, NULL, 'shell', 'Spisula subtruncata', 'Klidhi Bridge', 'K2, d:8.23 bs, d:6.13 bsl', 'Late Roman', NULL, 'landscape', 'Central Macedonia', 'GR', 22.618184, 40.575083, NULL, 'Ghilardietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2862, 'SacA-11508', NULL, NULL, 'Environmental;ResEffect', 2155, 30, '0.6', NULL, NULL, 'shell', 'Spisula subtruncata', 'Klidhi Bridge', 'K5, d:9.20 bs, d:7.14 bsl', 'Late Roman', NULL, 'landscape', 'Central Macedonia', 'GR', 22.618184, 40.575083, NULL, 'Ghilardietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2863, 'SacA-11509', NULL, NULL, 'Environmental;ResEffect', 2205, 30, '0.2', NULL, NULL, 'shell', 'Spisula subtruncata', 'Klidhi Bridge', 'K5, d:9.54 bs, d:7.48 bsl', 'Late Roman', NULL, 'landscape', 'Central Macedonia', 'GR', 22.618184, 40.575083, NULL, 'Ghilardietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2864, 'SacA- 11510', NULL, NULL, 'Environmental;ResEffect', 485, 30, '-25.7', NULL, NULL, 'wood', 'Quercus', 'Klidhi Bridge', 'K3, d:4.40 bs, d:2.25 bsl', 'Byzantine', NULL, 'landscape', 'Central Macedonia', 'GR', 22.618184, 40.575083, NULL, 'Ghilardietal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2865, 'Ly-7650', 'SacA-22611', NULL, NULL, 4955, 50, NULL, NULL, 'AMS', 'bone', 'Animalia', 'Aghios Antonios Potos, Thassos', 'Trench GΚ, #2, Unit 9, alt:28.52-28.39', 'Final Neolithic', 'AA I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, NULL, 'Maniatisetal2015;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2866, 'Ly-7911', 'SacA-23514', NULL, NULL, 4970, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Aghios Antonios Potos, Thassos', 'Trench GΚ, #2, Unit 6, alt:28.40', 'Final Neolithic', 'AA I', 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.614451, 40.601787, 'alt:28.63-28.52 in Maniatis et al 2016', 'Maniatisetal2015;Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2867, 'Ly-7914', 'SacA-23517', NULL, NULL, 5330, 30, NULL, NULL, 'AMS', 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D12, Sector A, Square 3', 'Late Neolithic II', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2868, 'Ly-7915', 'SacA-23518', NULL, NULL, 5275, 35, NULL, NULL, 'AMS', 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D11, Sector A, Square 3', 'Late Neolithic II', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2869, 'Ly-7916', 'SacA-23519', NULL, NULL, 3045, 30, NULL, NULL, 'AMS', 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D20, Square 1, O-Δ/2-3', 'Late Bronze Age', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2870, 'Ly-7917', 'SacA-23520', NULL, NULL, 5725, 30, NULL, NULL, 'AMS', 'bone', 'Animalia', 'Kastri Theologos, Thassos', 'SID:D47a, Square 2, H-T/1-4', 'Late Neolithic II', NULL, 'settlement', 'Eastern Macedonia and Thrace', 'GR', 24.653844, 40.626669, NULL, 'Maniatisetal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2871, 'GifA-11016', 'SacA-23624', NULL, NULL, 7805, 40, '-24.4', NULL, 'AMS', 'grain', 'Triticum dicoccum', 'Franchthi Cave', 'Unit FAN 163A', 'Epipalaeolithic/Neolithic (Final Mesolithic/Initial Neolithic mixed)', NULL, 'cave', 'Peloponnese', 'GR', 23.13503, 37.4183, 'no sherds', 'BramiZanotti2015;Perlèsetal2013;Reingruber2015;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2872, 'SMU-1465', NULL, NULL, 'Environmental;ResEffect', 42000, 3500, NULL, NULL, NULL, 'shell', 'Corbicula fluminalis', 'Mikrolithos, Girtoni', 'Base of Niederterrasse (Mikrolithos alluvium) below Agia Sophia Soil, d:~7.70-8.00 bs', '', NULL, 'alluvium', 'Thessaly', 'GR', 22.421826, 39.763511, NULL, 'Demitrack1986;Runnels1988;RunnelsvanAndel1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2873, 'SMU-1466', NULL, NULL, 'Environmental;ResEffect', 38000, 1500, NULL, NULL, NULL, 'shell', 'Unio crassus batavus', 'Amigdalea', 'Base of Niederterrasse (Mikrolithos alluvium) below Agia Sophia Soil, d:7.70-8.00 bs', '', NULL, 'alluvium', 'Thessaly', 'GR', 22.262708, 39.655003, NULL, 'Demitrack1986;Runnels1988;RunnelsvanAndel1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2874, 'SMU-1604', NULL, NULL, 'Environmental', 5770, 90, NULL, NULL, NULL, 'peat', '', 'Argive Plain', 'CS I, AP-41, d:3.60', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.801671, 37.584732, 'Kefalari - Nea Kios', 'Zangger1991;Zangger1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2875, 'SMU-1605', NULL, NULL, 'Environmental', 5030, 60, NULL, NULL, NULL, 'peat', '', 'Argive Plain', 'CS II, AP-49, d:5.80', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.801671, 37.584732, 'approximately 500 m off the beach in Nea Kios, clear stratigraphy', 'Zangger1991;Zangger1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2876, 'SMU-1643', NULL, NULL, 'Environmental', 4027, 155, NULL, NULL, NULL, 'wood', '', 'Argive Plain', 'CS III, AP-10, d:3.40', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.801671, 37.584732, '1 km N of the road to Nea Kios', 'Zangger1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2877, 'SMU-1865', NULL, NULL, 'Environmental', 7490, 70, '-28.1', NULL, NULL, 'peat', '', 'Argive Plain', 'CS II, AP-54, d:7.20', '', NULL, 'landscape', 'Peloponnese', 'GR', 22.801671, 37.584732, 'Nea Kios', 'Zangger1991;Zangger1993');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2878, 'SMU-1939', NULL, NULL, 'Environmental', 110, 30, '-25', NULL, NULL, 'wood', '', 'Thronion', 'SID:I-35-1, d:0.45', 'Modern', NULL, 'alluvium', 'Central Greece', 'GR', 22.737842, 38.81319, 'auger core', 'Niemi1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2879, 'SMU-1941', NULL, NULL, 'Environmental', 480, 30, '-27.7', NULL, NULL, 'wood', '', 'Thronion', 'SID:II-6-4, d:2.30', 'Late Byzantine', NULL, 'alluvium', 'Central Greece', 'GR', 22.737842, 38.81319, 'auger core', 'Niemi1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2880, 'SMU-1942', NULL, NULL, 'Environmental', 610, 100, '-29', NULL, NULL, 'wood', '', 'Thronion', 'SID:II-19-1, d:2.90', 'Late Byzantine', NULL, 'alluvium', 'Central Greece', 'GR', 22.737842, 38.81319, 'auger core', 'Niemi1990');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2881, 'SRR-2243', NULL, NULL, 'Environmental;ResEffect', 31530, 670, NULL, NULL, NULL, 'seashell', 'Cerastoderma glaucum', 'Gulf of Corinth', NULL, '', NULL, 'beach', 'Peloponnese', 'GR', 22.88678, 38.051316, NULL, 'Hedgesetal1988a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2882, 'SRR-2247', NULL, NULL, 'Environmental;ResEffect', 32060, 740, NULL, NULL, NULL, 'seashell', 'Arca noae', 'Gulf of Corinth', NULL, '', NULL, 'beach', 'Peloponnese', 'GR', 22.88678, 38.051316, NULL, 'Hedgesetal1988a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2883, 'SRR-2342', NULL, NULL, 'Environmental;ResEffect', 30830, 970, NULL, NULL, NULL, 'seashell', 'Cerastoderma glaucum', 'Gulf of Corinth', NULL, '', NULL, 'beach', 'Peloponnese', 'GR', 22.88678, 38.051316, '970/-860', 'Hedgesetal1988a');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2884, 'SRR-698', NULL, NULL, 'Environmental', 2290, 90, '-26.8', NULL, NULL, 'organic matter', '', 'Lake Trikhonis', 'Core No. 3, d:0.67-1.01', '', NULL, 'palaeosol', 'Western Greece', 'GR', 21.532308, 38.560651, 'Sample Date:1974;depth from top of core overlain by ca 0.50 m. moist sediment and 49.7 m. water column', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2885, 'SRR-699', NULL, NULL, 'Environmental', 5770, 90, '-26.8', NULL, NULL, 'organic matter', '', 'Lake Trikhonis', 'Core No. 3, d:5.26-5.59', '', NULL, 'palaeosol', 'Western Greece', 'GR', 21.532308, 38.560651, 'Sample Date:1974;depth from top of core overlain by ca 0.50 m. moist sediment and 49.7 m. water column', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2886, 'SRR-793', NULL, NULL, NULL, 2820, 140, '-26', NULL, NULL, 'organic matter', '', 'Upper Phylakopi Valley, Melos', 'exposure in dry stream channel', 'Late Bronze Age', NULL, 'palaeosol', 'South Aegean', 'GR', 24.512357, 36.750295, 'Sample Date:1974;layer ca 0.10 m. thick overlain by 0.80 m. scree colluvium', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2887, 'SRR-82', NULL, NULL, 'Environmental', 5205, 120, '-30', NULL, NULL, 'peat', '', 'Lake Kopais', 'Temporary excavation', 'Final Neolithic', NULL, 'palaeosol', 'Central Greece', 'GR', 23.052657, 38.458498, 'Sample Date:1964', 'GreigTurner1974;HarknessWilson1973');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2888, 'SRR-83', NULL, NULL, 'Environmental', 5031, 180, '-27', NULL, NULL, 'peat', '', 'Lake Philippi', 'Philippi core 1, d:2.00', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, 'SD1970', 'GreigTurner1974;HarknessWilson1973');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2889, 'SRR-84', NULL, NULL, 'Environmental', 2867, 60, '-27.3', NULL, NULL, 'peat', '', 'Lake Philippi', 'Philippi core 3, d:0.70', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, NULL, 'GreigTurner1974;HarknessWilson1973');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2890, 'SRR-85', NULL, NULL, 'Environmental', 3740, 60, '-27.1', NULL, NULL, 'peat', '', 'Lake Philippi', 'Philippi core 3, d:1.40', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, NULL, 'GreigTurner1974;HarknessWilson1973');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2891, 'SRR-86', NULL, NULL, 'Environmental', 7556, 85, '-27.3', NULL, NULL, 'peat', '', 'Lake Philippi', 'Philippi core 3, d:3.45-3.50', '', NULL, 'palaeosol', 'Eastern Macedonia and Thrace', 'GR', 24.29027, 40.944782, NULL, 'GreigTurner1974;HarknessWilson1973');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2892, 'SRR-884', NULL, NULL, 'Environmental', 5090, 80, '-30', NULL, NULL, 'organic matter', '', 'Lake Trikhonis', 'Core No. 3, d:2.49-2.82', '', NULL, 'palaeosol', 'Western Greece', 'GR', 21.532308, 38.560651, 'Sample Date:1974;depth from top of core overlain by ca 0.50 m. moist sediment and 49.7 m. water column', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2893, 'SRR-885', NULL, NULL, 'Environmental', 890, 50, '-25.6', NULL, NULL, 'organic matter', '', 'Lake Volvi', 'Core No. 5, d:0.44-0.80', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.505696, 40.690683, 'Sample Date:1974;taken under ca. 20 m. water column;core has since been dated from its magnetic declination and inclination records: <200 yr', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2894, 'SRR-886', NULL, NULL, 'Environmental', 1750, 60, '-29.4', NULL, NULL, 'organic matter', '', 'Lake Volvi', 'Core No. 3, d:3.04-3.37', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.505696, 40.690683, 'Sample Date:1974;taken under ca. 20 m. water column;core has since been dated from its magnetic declination and inclination records: 300-500 yr', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2895, 'SRR-887', NULL, NULL, 'Environmental', 2340, 50, '-25.4', NULL, NULL, 'organic matter', '', 'Lake Vegotitis', 'Core No. 7, d:0.35-0.71', '', NULL, 'palaeosol', 'Western Macedonia', 'GR', 21.795855, 40.71568, 'Sample Date:1974;taken under 30.8m water column;core has since been dated from its magnetic declination and inclination records: 200-300 yr', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2896, 'SRR-888', NULL, NULL, 'Environmental', 3650, 60, '-22.2', NULL, NULL, 'organic matter', '', 'Lake Vegotitis', 'Core No. 7, d:1.61-1.87', '', NULL, 'palaeosol', 'Western Macedonia', 'GR', 21.795855, 40.71568, 'Sample Date:1974;taken under 30.8m water column;core has since been dated from its magnetic declination and inclination records: 700-800 yr', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2897, 'SRR-889', NULL, NULL, 'Environmental', 5410, 70, '-34.2', NULL, NULL, 'organic matter', '', 'Lake Vegotitis', 'Core No. 7, d:2.91-3.19', '', NULL, 'palaeosol', 'Western Macedonia', 'GR', 21.795855, 40.71568, 'Sample Date:1974;taken under 30.8m water column;core has since been dated from its magnetic declination and inclination records: 2600-2800 yr', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2898, 'SRR-890', NULL, NULL, 'Environmental', 3780, 70, '-25.5', NULL, NULL, 'organic matter', '', 'Lake Vegotitis', 'Core No. 4, d:3.74-4.24', '', NULL, 'palaeosol', 'Western Macedonia', 'GR', 21.795855, 40.71568, 'Sample Date:1974;taken under 51.2m water column;core has since been dated from its magnetic declination and inclination records: 1600-1800 yr', 'Harkness1981');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2899, 'St-1263', NULL, NULL, NULL, 3535, 70, NULL, NULL, NULL, 'charcoal', 'Olea europaea', 'Palaikastro', 'PK 63, BB 11, East, Balk, level 2', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, NULL, 'Betancourtetal1978;Engstrand1965;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2900, 'St-1264', NULL, NULL, NULL, 3510, 120, NULL, NULL, NULL, 'charcoal', 'Olea europaea', 'Palaikastro', 'PK 63, BB, Trench 1', 'Late Minoan Ib', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, NULL, 'Betancourtetal1978;Engstrand1965;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2901, 'St-1265', NULL, NULL, NULL, 3450, 75, NULL, NULL, NULL, 'charcoal', 'Olea europaea', 'Palaikastro', 'rubbish pit in a pocket in the rock', 'Middle Minoan III', NULL, 'settlement', 'Crete', 'GR', 26.27827, 35.1954, NULL, 'Engstrand1965;Manning1988;Myersetal1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2902, 'St-1267', NULL, NULL, NULL, 2935, 70, NULL, NULL, NULL, 'plant matter', 'Ficus', 'Midea, Argolid', 'Acropolis, destruction layer', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 22.838505, 37.652213, 'carbonized figs;destruction phase', 'Engstrand1965;KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2903, 'St-1549', NULL, NULL, NULL, 3005, 100, NULL, NULL, NULL, 'plant matter', 'Ficus', 'Midea, Argolid', 'Acropolis, destruction layer', 'Late Helladic IIIb', NULL, 'settlement', 'Peloponnese', 'GR', 22.838505, 37.652213, 'carbonized figs;destruction phase', 'Engstrand1965;KutscheraStadler2000;ManningWeninger1992');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2904, 'St-1969', NULL, NULL, NULL, 3765, 70, NULL, NULL, NULL, 'bone', 'Bos', 'Lerna, Argolid', 'SID:Lerna 1, sample from animal bone collection', 'Early Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'sacrum', 'Engstrand1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2905, 'St-1980', NULL, NULL, NULL, 3970, 75, NULL, NULL, NULL, 'bone', 'Sus', 'Lerna, Argolid', 'SID:Lerna 9, sample from animal bone collection', 'Early Helladic II', NULL, 'settlement', 'Peloponnese', 'GR', 22.71868, 37.551885, 'humerus (proximal part)', 'Engstrand1967');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2906, 'Ua-4631', NULL, NULL, 'Environmental', 275, 80, '-28.74', NULL, NULL, '', '', 'Lake Kournas', 'Pollen core PB4, d:0.21-0.22', '', NULL, 'landscape', 'Crete', 'GR', 24.281309, 35.326728, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2907, 'Ua-4632', NULL, NULL, 'Environmental', 420, 80, '-28.25', NULL, NULL, '', '', 'Lake Kournas', 'Pollen core PB4, d:0.51', '', NULL, 'landscape', 'Crete', 'GR', 24.281309, 35.326728, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2908, 'Ua-4633', NULL, NULL, 'Environmental', 3540, 70, '-28.34', NULL, NULL, '', '', 'Lake Kournas', 'Pollen core PB4, d:0.95-1.00', '', NULL, 'landscape', 'Crete', 'GR', 24.281309, 35.326728, NULL, 'BottemaSarpaki2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2909, 'UCIAMS-26182', NULL, NULL, NULL, 9350, 35, NULL, NULL, 'AMS', 'charcoal', '', 'Maroulas, Kythnos', 'Trench 2, Rectangle 11, d:0.10', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:20/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2910, 'UCIAMS-26183', NULL, NULL, 'ResEffect', 9755, 35, NULL, NULL, 'AMS', 'seashell', 'Patella caerulea', 'Maroulas, Kythnos', 'Trench 2, Rectangle 11, d:0.10', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:20/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2911, 'UCIAMS-26184', NULL, NULL, NULL, 9385, 35, NULL, NULL, 'AMS', 'charcoal', '', 'Maroulas, Kythnos', 'Trench 2, Rectangle 11, d:0.15', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:21/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2912, 'UCIAMS-26185', NULL, NULL, 'ResEffect', 9690, 35, NULL, NULL, 'AMS', 'seashell', 'Patella caerulea', 'Maroulas, Kythnos', 'Trench 2, Rectangle 11, d:0.15', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:21/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2913, 'UCIAMS-26186', NULL, NULL, NULL, 9415, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Maroulas, Kythnos', 'Trench 2, Rectangle 11, d:0.20', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:21/9/2005;Among black land snails', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2914, 'UCIAMS-26187', NULL, NULL, 'ResEffect', 9610, 30, NULL, NULL, 'AMS', 'seashell', 'Patella', 'Maroulas, Kythnos', 'Trench 2, Rectangle 11, d:0.20', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:21/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2915, 'UCIAMS-26188', NULL, NULL, NULL, 9405, 30, NULL, NULL, 'AMS', 'charcoal', '', 'Maroulas, Kythnos', 'Trench 2, Rectangle 10, d:0.30', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:22/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2916, 'UCIAMS-26189', NULL, NULL, 'ResEffect', 9510, 35, NULL, NULL, 'AMS', 'seashell', 'Patella caerulea', 'Maroulas, Kythnos', 'Trench 2, Rectangle 10, d:0.30', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:22/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2917, 'UCIAMS-26190', NULL, NULL, NULL, 9405, 30, NULL, NULL, 'AMS', 'charcoal', 'Prunus', 'Maroulas, Kythnos', 'Trench 2, Rectangle 10, d:0.35', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:22/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2918, 'UCIAMS-26191', NULL, NULL, 'ResEffect', 9565, 35, NULL, NULL, 'AMS', 'seashell', 'Patella caerulea', 'Maroulas, Kythnos', 'Trench 2, Rectangle 10, d:0.35', 'Mesolithic', NULL, 'settlement', 'South Aegean', 'GR', 24.43559, 37.450616, 'Sample Date:22/9/2005', 'BramiZanotti2015;Facorellisetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2919, 'UCLA-1657A', NULL, 'EUROEVOL-Sample: 4920', NULL, 8130, 100, NULL, NULL, NULL, 'bone', 'Ovis', 'Argissa Magoula', 'AMII', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, 'Sample Date:1965', 'BramiZanotti2015;DemoulePerles1993;Facorellis2003;Facorellis2013;Gimbutasetal1989;Hinzetal2012;Manningetal2015;Milojcic1973;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2920, 'UCLA-1657B', NULL, NULL, NULL, 5000, 1100, NULL, NULL, NULL, 'bone', '', 'Argissa Magoula', NULL, '', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'ReingruberThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2921, 'UCLA-1657D', NULL, 'EUROEVOL-Sample: 4921', NULL, 7990, 95, NULL, NULL, NULL, 'bone', '', 'Argissa Magoula', 'AMII', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, 'Sample Date:1965', 'BramiZanotti2015;DemoulePerles1993;Facorellis2003;Facorellis2013;Gimbutasetal1989;Hinzetal2012;Manningetal2015;Milojcic1973;Perlès2001;ReingruberetalThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2922, 'UCLA-1657E', NULL, 'EUROEVOL-Sample: 4926', NULL, 6700, 130, NULL, NULL, NULL, 'bone', '', 'Argissa Magoula', 'AMII, spit 28b, d:8.00', 'Early Neolithic I', NULL, 'settlement', 'Thessaly', 'GR', 22.343997, 39.659064, NULL, 'BramiZanotti2015;Hinzetal2012;Manningetal2015;Milojcic1973;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2923, 'UCLA-1881', NULL, NULL, NULL, 2450, 100, NULL, NULL, NULL, 'bone', 'Homo sapiens', 'Heraion, Argolid', 'Bone fragments of 2-yr-old infant entombed in Greek hydria (73.AC 12)', 'Classical', NULL, 'burial (inhumation)', 'Peloponnese', 'GR', 22.712469, 37.660162, 'Stylistic design of hydria is confirmed by 14C date', 'BergerProtsch1974;BergerProtsch1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2924, 'UCLA-1882A', NULL, 'EUROEVOL-Sample: 4866', 'DateConflict', 6930, 155, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad 4, Level 2', '', 'Phase IVb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'posthole;Reported as 7084±100 in Weninger 2017', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Linick1977;Manningetal2015;ReingruberThissen2005;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2925, 'UCLA-1882B', NULL, 'EUROEVOL-Sample: 4849', 'DateConflict', 7260, 155, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square B, Quad 1, Level 31', 'Early Neolithic', 'Phase Ib', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as 7360±155 in Reingruber and Thissen 2005, Reingruber and Thissen 2009', 'BramiZanotti2015;Gimbutasetal1989;Linick1977;Manningetal2015;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009;Weninger2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2926, 'UCLA-1896A', NULL, 'RADON-sample: 6127', 'DateConflict', 7460, 175, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square T, Area 7, Levels 11 & 12', '', 'Phase Ia/Ib?', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Reported as level Ia;Test pit east in Reingruber and Thissen 2005, Reingruber and Thissen 2009', 'BramiZanotti2015;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2927, 'UCLA-1896B', NULL, 'RADON-sample: 6149', NULL, 7180, 155, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 1, Level 13', 'Neolithic', 'Phase IIIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, NULL, 'BramiZanotti2015;Hinzetal2012;Linick1977;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2928, 'UCLA-1896C', NULL, 'RADON-sample: 6140', 'DateConflict', 7330, 100, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square D, Quad 2, Level 18', 'Neolithic', 'Phase Iib', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Sample reported with different error (95) in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Gimbutasetal1989;Hinzetal2012;Linick1977;Perlès2001;ReingruberThissen2005;ReingruberetalThissen2009');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2929, 'UCLA-1896E', NULL, 'RADON-sample: 6151', 'DateConflict', 7280, 100, NULL, NULL, NULL, 'charcoal', '', 'Achilleion', 'Square A, Quad 3, Level 14', 'Neolithic', 'Phase IIIb', 'settlement', 'Thessaly', 'GR', 22.42927, 39.268408, 'Sample reported with different error (105) in Gimbutas 1974', 'BramiZanotti2015;Gimbutas1974;Hinzetal2012;Linick1977;ReingruberThissen2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2930, 'UCLA-2194', NULL, NULL, NULL, 3600, 80, NULL, NULL, NULL, 'charcoal', '', 'Lake Vouliagmeni, Perakhora', 'Phase 3', 'Early Helladic II', 'Phase 3', 'settlement', 'Peloponnese', 'GR', 22.875997, 38.027475, NULL, 'Fossey1987;Manning1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2931, 'UCR-2691', NULL, NULL, 'Environmental', 4810, 60, NULL, NULL, NULL, 'peat', '', 'Ambracian embayment', 'Core NC93-07, d:1.00, swamp (marsh)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2932, 'UCR-2692', NULL, NULL, 'Environmental', 1670, 60, NULL, NULL, NULL, 'peat', '', 'Ambracian embayment', 'Core NC93-09, d:3.60, swamp (marsh)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2933, 'UCR-2693', NULL, NULL, 'Environmental', 5900, 70, NULL, NULL, NULL, 'peat', '', 'Ambracian embayment', 'Core NC93-11, d:5.80, swamp (marsh)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2934, 'UCR-2694', NULL, NULL, 'Environmental', 2510, 70, NULL, NULL, NULL, 'peat', '', 'Ambracian embayment', 'Core NC93-16, d:4.40, swamp (marsh)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2935, 'UCR-3201', NULL, NULL, 'Environmental', 3430, 70, NULL, NULL, NULL, 'charcoal', '', 'Ambracian embayment', 'Core NC92-02, d:2.40, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2936, 'UCR-3202', NULL, NULL, 'Environmental;ResEffect', 4940, 80, NULL, NULL, NULL, 'shell', '', 'Ambracian embayment', 'Core NC92-03, d:5.70, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2937, 'UCR-3203', NULL, NULL, 'Environmental', 970, 60, NULL, NULL, NULL, 'charcoal', '', 'Ambracian embayment', 'Core NC92-09, d:4.20, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2938, 'UCR-3204', NULL, NULL, 'Environmental', 840, 60, NULL, NULL, NULL, 'charcoal', '', 'Ambracian embayment', 'Core NC92-09, d:6.30, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2939, 'UCR-3205', NULL, NULL, 'Environmental', 880, 70, NULL, NULL, NULL, 'wood', '', 'Ambracian embayment', 'Core NC92-09, d:7.10, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2940, 'UCR-3206', NULL, NULL, 'Environmental', 1250, 80, NULL, NULL, NULL, 'wood', '', 'Ambracian embayment', 'Core NC92-09, d:7.50, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2941, 'UCR-3218', NULL, NULL, 'Environmental', 6430, 70, NULL, NULL, NULL, 'charcoal', '', 'Ambracian embayment', 'Core NC92-04, h:0.80, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2942, 'UCR-3219', NULL, NULL, 'Environmental', 1060, 70, NULL, NULL, NULL, 'charcoal', '', 'Ambracian embayment', 'Core NC92-03, d:5.90, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2943, 'UCR-3220', NULL, NULL, 'Environmental', 4290, 70, NULL, NULL, NULL, 'charcoal (roots)', '', 'Ambracian embayment', 'Core NC92-07, d:6.60, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2944, 'UCR-3221', NULL, NULL, 'Environmental', 4010, 70, NULL, NULL, NULL, 'charcoal (roots)', '', 'Ambracian embayment', 'Core NC92-08, d:3.70, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2945, 'UCR-3222', NULL, NULL, 'Environmental', 1600, 70, NULL, NULL, NULL, 'charcoal (roots)', '', 'Ambracian embayment', 'Core NC92-10, d:4.50, estuary (mud basin)', '', NULL, 'palaeosol', 'Epirus', 'GR', 20.857724, 39.154967, NULL, 'JingRapp2003');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2946, 'UtC-11211', NULL, NULL, 'Environmental;ResEffect', 7345, 40, '-1.4', NULL, NULL, 'seashell', 'Cerastoderma glaucum', 'Palairos coastal plain', 'PAL 2/21, bsl:10.24', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2947, 'UtC-11564', NULL, NULL, 'Environmental;ResEffect', 3675, 48, '-9.9', NULL, NULL, 'seashell', 'Cochlicella ', 'Palairos coastal plain', 'PAL 2/3, bsl:1.41', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2948, 'UtC-11565', NULL, NULL, 'Environmental;ResEffect', 5085, 42, '-2.2', NULL, NULL, 'seashell', 'Cerastoderma glaucum', 'Palairos coastal plain', 'PAL 2/6, bsl:3.61', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2949, 'UtC-11578', NULL, NULL, 'Environmental;ResEffect', 5326, 41, '-1.4', NULL, NULL, 'seashell', 'Cerastoderma glaucum', 'Palairos coastal plain', 'PAL 2/7, bsl:3.99', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2950, 'UtC-11580', NULL, NULL, 'Environmental;ResEffect', 5958, 46, '-5.1', NULL, NULL, 'seashell', 'Pirenella conica', 'Palairos coastal plain', 'PAL 2/11, bsl:6.01', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2951, 'UtC-11582', NULL, NULL, 'Environmental;ResEffect', 6780, 50, '1.3', NULL, NULL, 'seashell', 'Cerithium vulgatum', 'Palairos coastal plain', 'PAL 2/15, bsl:7.86', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2952, 'UtC-11584', NULL, NULL, 'Environmental', 7192, 47, '-28.9', NULL, NULL, 'wood', '', 'Palairos coastal plain', 'PAL 2/26, bsl:11.95', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2953, 'UtC-12333', NULL, NULL, 'Environmental', 7061, 43, '-27.3', NULL, NULL, 'wood', '', 'Palairos coastal plain', 'PAL 8/22 PR, bsl:9.86', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2954, 'UtC-12334', NULL, NULL, 'Environmental', 5568, 47, '-27.5', NULL, NULL, 'wood', '', 'Palairos coastal plain', 'PAL 8/11 PR, bsl:4.52', '', NULL, 'alluvium', 'Western Greece', 'GR', 20.862132, 38.801371, 'vibracore', 'Vöttetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2955, 'UtC-13678', NULL, NULL, 'Environmental', 1003, 46, '-18', NULL, NULL, 'plant matter (marine)', '', 'Action', 'ANI 2/12+ PR, d:6.53 (b.s.)', 'AD', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2956, 'UtC-13679', NULL, NULL, 'Environmental', 113, 41, '-24.8', NULL, NULL, 'wood', '', 'Action', 'ANI 2/7+ PR, d:3.53 (b.s.)', 'AD', NULL, 'landscape', 'Western Greece', 'GR', 20.782413, 38.878927, 'vibracore', 'Vöttetal2007');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2957, 'UtC-15374', NULL, NULL, 'Environmental', 909, 39, '-30', NULL, NULL, 'plant matter', '', 'Eliki, Achaia', 'HEL 1/10 PF, d:4.00-3.85 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2958, 'UtC-15375', NULL, NULL, 'Environmental', 1696, 34, '-29.6', NULL, NULL, 'plant matter', '', 'Eliki, Achaia', 'HEL 1/15 PF, d:5.24-5.19 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2959, 'UtC-15377', NULL, NULL, 'Environmental', 447, 37, '-28.4', NULL, NULL, 'peat', '', 'Eliki, Achaia', 'HEL 8/7 T, d:3.38-3.33 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2960, 'UtC-15378', NULL, NULL, 'Environmental', 390, 41, '-27.8', NULL, NULL, 'peat', '', 'Eliki, Achaia', 'HEL 8/10 T, d:3.55-3.50 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2961, 'UtC-15379', NULL, NULL, 'Environmental', 2070, 60, '-27.9', NULL, NULL, 'plant matter', '', 'Eliki, Achaia', 'HEL 8/19 PF, d:6.60 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2962, 'UtC-15380', NULL, NULL, 'Environmental', 124, 34, '-28', NULL, NULL, 'plant matter', '', 'Eliki, Achaia', 'HEL 11/8 PF, d:2.55-2.51 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2963, 'UtC-15387', NULL, NULL, 'Environmental', 4200, 70, '-23.5', NULL, NULL, 'charcoal', '', 'Eliki, Achaia', 'HEL 22/12 HK, d:6.85 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2964, 'UtC-15388', NULL, NULL, 'Environmental', 4120, 50, '-26.9', NULL, NULL, 'seed', '', 'Eliki, Achaia', 'HEL 22/14 S, d:7.60 bsl', '', NULL, 'landscape', 'Western Greece', 'GR', 22.138483, 38.212914, NULL, 'Engeletal2016');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2965, 'VERA-2636', NULL, NULL, NULL, 3445, 25, '-23.4', NULL, NULL, 'charcoal', 'Quercus', 'Kommos', 'K85A/62D/9:92', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, NULL, 'Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2966, 'VERA-2637', NULL, NULL, NULL, 3390, 20, '-21', NULL, NULL, 'wood (twig)', '', 'Kommos', 'K85A/66B/4:22+ 23', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, NULL, 'Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2967, 'VERA-2638', NULL, NULL, NULL, 3600, 19, '-20.5', NULL, NULL, 'charcoal', 'Quercus', 'Kommos', 'K85A/62D/8:83', 'Late Minoan Ia', NULL, 'settlement', 'Crete', 'GR', 24.765786, 35.011538, NULL, 'Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2968, 'VERA-2678', NULL, NULL, NULL, 3724, 35, '-22.7', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'FG XVIIId, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2969, 'VERA-2679', NULL, NULL, NULL, 3761, 35, '-21', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'FG XVIIIh, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2970, 'VERA-2680', NULL, NULL, NULL, 3722, 35, '-23.5', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'FG XVIIId, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2971, 'VERA-2681', NULL, NULL, NULL, 3739, 35, '-20.1', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'FG XVIIId, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2972, 'VERA-2682', NULL, NULL, NULL, 3712, 35, '-21.7', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'FG XVIIIc, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2973, 'VERA-2683', NULL, NULL, NULL, 3721, 35, '-22.9', NULL, NULL, 'grain', 'Hordeum vulgare', 'Kolonna, Aegina', 'FG XVIIIc, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2974, 'VERA-2687', NULL, NULL, NULL, 3694, 35, '-16.8', NULL, NULL, 'bone', 'Bos', 'Kolonna, Aegina', '11b1/04, Ceramic phase H', 'Middle Helladic I', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2975, 'VERA-2688', NULL, NULL, NULL, 3698, 33, '-16.6', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', '11b2/20, Ceramic phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2976, 'VERA-2692', NULL, NULL, NULL, 3704, 36, '-18.1', NULL, NULL, 'bone', 'Capra;Ovis', 'Kolonna, Aegina', '19/28, Ceramic Phase E', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, NULL, 'ArvanitiManiatis2018;Höflmayer2010;JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2977, 'VERA-2740', NULL, NULL, NULL, 3481, 32, '-25.5', NULL, NULL, 'charcoal', 'Quercus', 'Trianda, Rhodes', '34/AE1024/A, rings 21-30 (bark)', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings', 'Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2978, 'VERA-2741', NULL, NULL, NULL, 3485, 28, '-26.4', NULL, NULL, 'charcoal', 'Quercus', 'Trianda, Rhodes', '34/AE1024/B, rings 11-20', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings', 'Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2979, 'VERA-2742', NULL, NULL, NULL, 3476, 28, '-24.7', NULL, NULL, 'charcoal', 'Quercus', 'Trianda, Rhodes', '36/AE1024/C, rings 1 (pith)-10', 'Middle Bronze Age (late)-Late Minoan Ia (early)', NULL, 'settlement', 'South Aegean', 'GR', 28.154068, 36.414259, 'oak charcoal rings', 'Höflmayer2010;ManningBronkRamsay2009;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2980, 'VERA-2743', NULL, NULL, NULL, 3413, 28, '-24.3', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'A/M4N003, rings 6-8 (below bark)', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2981, 'VERA-2744', NULL, NULL, NULL, 3427, 31, '-20.4', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'B/M4N003, rings 3-5', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2982, 'VERA-2745', NULL, NULL, NULL, 3386, 28, '-22.9', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'C/M4N003, rings 7-8 (below bark)', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2983, 'VERA-2746', NULL, NULL, NULL, 3471, 28, '-18.1', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'D/M4N003, rings 5-6', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2984, 'VERA-2747', NULL, NULL, NULL, 3386, 30, '-26.4', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'E/M4N003, rings 3-4', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2985, 'VERA-2748', NULL, NULL, NULL, 3319, 28, '-24.6', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'F/65/N001/I2, ring 3 (bark) of 3', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2986, 'VERA-2749', NULL, NULL, NULL, 3335, 33, '-25', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'G/65/N001/I2, ring 2 of 3', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2987, 'VERA-2750', NULL, NULL, NULL, 3325, 28, '-25.7', NULL, NULL, 'charcoal', 'Tamarix', 'Akrotiri, Thera', 'H/65/N001/I2, ring 1 (pith) of 3', 'Late Minoan Ia (late)', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Höflmayer2010;Manningetal2006');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2988, 'VERA-2756', NULL, NULL, NULL, 3317, 28, '-21.6', NULL, NULL, 'grain', 'Hordeum vulgare', 'Akrotiri, Thera', 'M31/43 N047', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2989, 'VERA-2757', NULL, NULL, NULL, 3315, 31, '-24.1', NULL, NULL, 'seed', 'Lathyrus clymenum?', 'Akrotiri, Thera', 'M2/76 N003', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2990, 'VERA-2757R', NULL, NULL, 'Replicated', 3390, 32, '-21.5', NULL, NULL, 'seed', 'Lathyrus clymenum?', 'Akrotiri, Thera', 'M2/76 N003', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'received only HCl pretreatment;repeated', 'Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2991, 'VERA-2758', NULL, NULL, NULL, 3339, 28, '-26.5', NULL, NULL, 'grain', 'Hordeum vulgare', 'Akrotiri, Thera', 'M7/68A N004', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, NULL, 'Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2992, 'VERA-2758R', NULL, NULL, 'Replicated', 3322, 32, '-24.7', NULL, NULL, 'grain', 'Hordeum vulgare', 'Akrotiri, Thera', 'M7/68A N004', 'Late Minoan Ia', NULL, 'settlement', 'South Aegean', 'GR', 25.402784, 36.350315, 'repeated', 'Heinemeieretal2009;Höflmayer2010;ManningBronkRamsay2009;Manningetal2006;Manningetal2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2993, 'VERA-3861HS', NULL, NULL, 'ArchMismatch?', 4096, 27, '-23.6', NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'Metallofen 2, Ceramic Phase D', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, 'Completely dissolved during the ABA treatment', 'JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (2994, 'VERA-3863HS', NULL, NULL, 'ArchMismatch?', 4049, 27, '-23.6', NULL, NULL, 'charcoal', '', 'Kolonna, Aegina', 'Metallofen 1, Ceramic Phase D', 'Early Helladic III', NULL, 'settlement', 'Attica', 'GR', 23.424151, 37.748212, 'Completely dissolved during the ABA treatment', 'JungWeninger2015;Wildetal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3043, 'VRI-747', NULL, NULL, 'Modern;Environmental', 910, 80, NULL, NULL, NULL, 'peat (dy)', NULL, 'Lailias, Serres', 'bog at 1420 m. asl, d:1.27-1.32', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.586014, 41.271921, 'Sample Date:1980;dy with modern roots', 'Felber1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3044, 'VRI-748', NULL, NULL, 'Environmental', 1870, 140, NULL, NULL, NULL, 'peat (dy)', NULL, 'Lailias, Serres', 'bog at 1420 m. asl, d:1.75-2.00', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 23.586014, 41.271921, 'Sample Date:1980;dy with coarse sand', 'Felber1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3045, 'VRI-749', NULL, NULL, 'Environmental', 520, 80, NULL, NULL, NULL, 'peat', '', 'Flambouro, Pieria', 'bog at 1650 m. asl, d:0.48-0.52', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 22.154051, 40.227234, 'Sample Date:1980;peat with roots', 'Felber1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3046, 'VRI-750', NULL, NULL, 'Environmental', 1960, 80, NULL, NULL, NULL, 'peat', '', 'Flambouro, Pieria', 'bog at 1650 m. asl, d:1.20-1.25', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 22.154051, 40.227234, 'Sample Date:1980;peat with roots and clay', 'Felber1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3047, 'VRI-751', NULL, NULL, 'Contaminated;Environmental', NULL, NULL, NULL, 'CRA:<200', NULL, 'peat', '', 'Kokkini Brissi, Pieria', 'clayey peat at 1420 m. asl, d:0.63-0.68', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 22.164617, 40.302724, 'Sample Date:1980;contaminated with rootlets', 'Felber1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3048, 'VRI-752', NULL, NULL, 'Contaminated;Environmental', 610, 80, NULL, NULL, NULL, 'peat (dy)', NULL, 'Kokkini Brissi, Pieria', 'clayey dy at 1420 m. asl, d:1.70-1.75', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 22.164617, 40.302724, 'Sample Date:1980;contaminated with rootlets', 'Felber1983');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3049, 'VRI-753', NULL, NULL, 'Environmental', 1720, 80, NULL, NULL, NULL, '', '', 'Archagelos, Aridea', 'bog at 1080 m. asl, d:0.82-0.87', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 22.287593, 41.016793, 'Sample Date:1975;dating used extracted humic acids', 'Felber1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3050, 'VRI-754', NULL, NULL, 'Environmental', 2530, 80, NULL, NULL, NULL, '', '', 'Archagelos, Aridea', 'bog at 1080 m. asl, d:1.37-1.42', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 22.287593, 41.016793, 'Sample Date:1975;dating used extracted humic acids', 'Felber1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3051, 'VRI-755', NULL, NULL, 'Environmental', 2840, 120, NULL, NULL, NULL, '', '', 'Archagelos, Aridea', 'bog at 1080 m. asl, d:1.90-1.95', '', NULL, 'palaeosol', 'Central Macedonia', 'GR', 22.287593, 41.016793, 'Sample Date:1975;dating used extracted humic acids', 'Felber1984');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3052, 'WIS-1672', NULL, NULL, NULL, 270, 70, NULL, NULL, NULL, 'wood', 'Pinus;Quercus alba', 'Alexandroupolis [shipwreck]', 'Wood removed from hull of shipwreck buried in sand', '', NULL, 'shipwreck', 'Eastern Macedonia and Thrace', 'GR', 25.917495, 40.502652, NULL, 'SteventonKutzbach1986');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3053, 'Z-1604', NULL, NULL, NULL, 3700, 950, NULL, 'pmC:53.6±0.6', NULL, 'stalagmite', '', 'Kapsia cave', 'K2, No.1, core', '', NULL, 'cave', 'Peloponnese', 'GR', 22.358136, 37.622374, 'Sample Date:1985;dated to determine period of Holocene flood', 'Srdocetal1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3054, 'Z-1606', NULL, NULL, NULL, 3510, 950, NULL, 'pmC:54.9±0.5', NULL, 'stalagmite', '', 'Kapsia cave', 'K2, No.2a, middle part', '', NULL, 'cave', 'Peloponnese', 'GR', 22.358136, 37.622374, 'Sample Date:1985;dated to determine period of Holocene flood', 'Srdocetal1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3055, 'Z-1608', NULL, NULL, NULL, 3410, 950, NULL, 'pmC:55.6±0.5', NULL, 'stalagmite', '', 'Kapsia cave', 'K2, No.3, top', '', NULL, 'cave', 'Peloponnese', 'GR', 22.358136, 37.622374, 'Sample Date:1985;dated to determine period of Holocene flood', 'Srdocetal1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3056, 'Z-1683', NULL, NULL, 'Modern', NULL, NULL, NULL, 'pmC:88.7±0.8', NULL, 'stalagmite', '', 'Kapsia cave', 'K-1a, upper part', '', NULL, 'cave', 'Peloponnese', 'GR', 22.358136, 37.622374, 'Sample Date:1985;dated to determine period of Holocene flood', 'Srdocetal1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3057, NULL, NULL, NULL, 'NoLabID', 7990, 65, NULL, NULL, NULL, 'charcoal', '', 'Anonymous Cave of Schisto, Keratsini', NULL, NULL, NULL, 'cave', 'Attica', 'GR', 23.600368, 37.98811, NULL, 'Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3058, NULL, NULL, NULL, 'NoLabID', 9781, 100, NULL, NULL, NULL, 'charcoal', '', 'Anonymous Cave of Schisto, Keratsini', 'Trench 1 & 2, Layer 4, Pass11', NULL, NULL, 'cave', 'Attica', 'GR', 23.600368, 37.98811, NULL, 'Trantalidou2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3059, NULL, NULL, NULL, 'NoLabID;NoCRA', NULL, NULL, NULL, NULL, NULL, '', '', 'Avgi, Kastoria', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, '670-830 AD', 'Stratouli2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3060, NULL, NULL, NULL, 'NoLabID;NoCRA', NULL, NULL, NULL, NULL, NULL, '', '', 'Avgi, Kastoria', NULL, '', NULL, 'settlement', 'Western Macedonia', 'GR', 21.175851, 40.451594, '5620-5550 BC', 'Stratouli2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3061, NULL, NULL, NULL, 'NoLabID', 20230, NULL, NULL, NULL, NULL, 'bone', '', 'Dzines, Thassos', 'T1', 'Upper Palaeolithic', NULL, 'mine', 'Eastern Macedonia and Thrace', 'GR', 24.606549, 40.66699, '20300 BP Institut fur Teichenphysik, Zurich (Dr. G. Bonani)', 'Blackman1997;Koukouli-ChrysanthakiWeisgerber1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3062, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 3885, 245, NULL, NULL, NULL, 'seashell', 'Gastropoda', 'Eliki, Achaia', 'SID:2A, offshore core 2, upper marine layer, d:~42.50-46.00 bsl', '', NULL, 'sea bottom', 'Western Greece', 'GR', 22.138483, 38.212914, 'c-13 corrected;Geochron Laboratories', 'SchwartzTziavos1979');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3063, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 10170, 470, NULL, NULL, NULL, 'seashell', 'Pelecypoda', 'Eliki, Achaia', 'SID:2B, offshore core 2, lower marine layer, d:~46.00-52.00 bsl', '', NULL, 'sea bottom', 'Western Greece', 'GR', 22.138483, 38.212914, 'c-13 corrected;Geochron Laboratories', 'SchwartzTziavos1979');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3064, NULL, NULL, NULL, 'NoLabID;Environmental', 2030, NULL, NULL, NULL, NULL, '', '', 'Georgioupolis', 'wave-cut notch, h:1.50 asl', 'Roman', NULL, 'landscape', 'Crete', 'GR', 24.261942, 35.358219, NULL, 'Moodyetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3065, NULL, NULL, NULL, 'NoLabID;ResEffect', 5900, 45, NULL, NULL, NULL, 'shell', 'Unio crassus batavus', 'Girtoni', 'Human habitation layer built over the Noncalcareous Brown Soil', '', NULL, 'palaeosol', 'Thessaly', 'GR', 22.4132, 39.757132, NULL, 'Demitrack1986;Runnels1988');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3066, NULL, NULL, NULL, 'NoLabID;NoCRA', 600, 50, NULL, NULL, NULL, '', '', 'Heraion, Samos', NULL, 'Archaic-Classical', NULL, 'temple', 'South Aegean', 'GR', 26.887287, 37.667946, '750-450 BC', 'Catling1989');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3067, NULL, NULL, NULL, 'NoLabID', 2966, 26, NULL, NULL, NULL, 'grain', 'Cerealia', 'Karphi, Lasithi', 'SID:04034.5, MG1, Unit 040634, destruction deposit', 'Late Minoan IIIc', NULL, 'settlement', 'Crete', 'GR', 25.474981, 35.217564, NULL, 'WallaceMylona2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3068, NULL, NULL, NULL, 'NoLabID', 2924, 25, NULL, NULL, NULL, 'grain', 'Cerealia', 'Karphi, Lasithi', 'SID:02505.1, C1, Unit 02505', '', NULL, 'settlement', 'Crete', 'GR', 25.474981, 35.217564, NULL, 'WallaceMylona2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3069, NULL, NULL, NULL, 'NoLabID', 3017, 26, NULL, NULL, NULL, '', 'Pinus brutia', 'Karphi, Lasithi', 'SID:04034.4, MG1, Unit 040634, destruction deposit', '', NULL, 'settlement', 'Crete', 'GR', 25.474981, 35.217564, 'outer ring sections', 'WallaceMylona2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3070, NULL, NULL, NULL, 'NoLabID', 2978, 26, NULL, NULL, NULL, '', 'Quercus', 'Karphi, Lasithi', 'SID:04016.8, MG1, Unit 040616, destruction deposit', '', NULL, 'settlement', 'Crete', 'GR', 25.474981, 35.217564, 'outer ring sections', 'WallaceMylona2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3071, NULL, NULL, NULL, 'NoLabID', 2863, 25, NULL, NULL, NULL, 'seed', 'Vitis', 'Karphi, Lasithi', 'SID:01516.1, B1, Unit 01516', '', NULL, 'settlement', 'Crete', 'GR', 25.474981, 35.217564, NULL, 'WallaceMylona2012');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3072, NULL, NULL, NULL, 'NoLabID', 2580, 80, NULL, NULL, NULL, '', '', 'Kastri, Syros', NULL, 'Early Cycladic II', NULL, 'settlement', 'South Aegean', 'GR', 24.935794, 37.489386, '2580±80 BC', 'Megaw1968');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3073, NULL, NULL, NULL, 'NoLabID', 6415, 80, '-10.88', NULL, NULL, 'mortar', '', 'Knossos', NULL, 'Late Bronze Age', NULL, 'palace', 'Crete', 'GR', 25.162338, 35.300889, 'early date', 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3074, NULL, NULL, NULL, 'NoLabID;Environmental?', 3220, 120, NULL, NULL, NULL, '', '', 'Koryfasio (Osmanaga)', NULL, '', NULL, 'palaeosol', 'Peloponnese', 'GR', 21.682628, 36.981839, 'olive pollen maximum', 'GreigTurner1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3075, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 1480, 45, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Holocene', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3076, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 1915, 45, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Holocene', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3077, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 2465, 45, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Holocene', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3078, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 5730, 50, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Holocene', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3079, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 7505, 60, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Holocene', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3080, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 10080, 70, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Late Glacial', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3081, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 15330, 140, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Late Glacial', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3082, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 20760, 230, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Heinrich event 2', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3083, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 30340, 460, NULL, NULL, NULL, 'shell', '', 'Lake Pamvotis', 'I-284 borehole', 'Interstadial', NULL, 'landscape', 'Epirus', 'GR', 20.92907, 39.654192, 'Sample Date:1989', 'Galanidouetal2000');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3084, NULL, NULL, NULL, 'NoLabID;Environmental', 3040, 120, NULL, NULL, NULL, '', '', 'Lake Voulkaria', NULL, '', NULL, 'palaeosol', 'Western Greece', 'GR', 20.839928, 38.861751, 'olive pollen maximum', 'GreigTurner1974');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3085, NULL, NULL, NULL, 'NoLabID', 3240, 80, '-13.23', NULL, NULL, 'mortar', '', 'Mycenae', NULL, 'Late Bronze Age', NULL, 'palace', 'Peloponnese', 'GR', 22.757532, 37.726679, NULL, 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3086, NULL, NULL, NULL, 'NoLabID;Environmental', 3040, 90, NULL, NULL, NULL, '', '', 'Platys river, Lasithi', 'exposed scarp in river channel', 'Middle Minoan-Late Minoan I', NULL, 'landscape', 'Crete', 'GR', 25.86294, 35.140713, NULL, 'Haggis2006;Morris2002');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3087, NULL, NULL, NULL, 'NoLabID;NoCRA', NULL, NULL, NULL, NULL, NULL, 'charcoal', '', 'Poliochni, Lemnos', NULL, 'Early Bronze Age', 'Poliochni Blue', 'settlement', 'North Aegean', 'GR', 25.336959, 39.853548, '2910-2672 BC', 'LambrianidesSpencer1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3088, NULL, NULL, NULL, 'NoLabID', 7314, 37, NULL, NULL, NULL, 'bone', '', 'Porta, Ksirolimni Kozani', 'Grave 10', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.654753, 40.269799, NULL, 'Karamitrou-Mentesidi2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3089, NULL, NULL, NULL, 'NoLabID;Environmental', 45400, 1600, NULL, NULL, NULL, '', '', 'Preveli', 'Pleistocene marine terraces', '', NULL, 'beach', 'Crete', 'GR', 24.480165, 35.156192, 'Pleistocene marine terrace from high stands of the sea (14+1 masl)', 'Strasseretal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3090, NULL, NULL, NULL, 'NoLabID', 3045, 60, '-15.97', NULL, NULL, 'mortar', '', 'Pylos', NULL, 'Late Bronze Age', NULL, 'palace', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3091, NULL, NULL, NULL, 'NoLabID', 3110, 80, '-14.23', NULL, NULL, 'mortar', '', 'Pylos', NULL, 'Late Bronze Age', NULL, 'palace', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3092, NULL, NULL, NULL, 'NoLabID', 3075, 80, '-14.19', NULL, NULL, 'mortar', '', 'Pylos', NULL, 'Late Bronze Age', NULL, 'palace', 'Peloponnese', 'GR', 21.697944, 37.031319, NULL, 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3093, NULL, NULL, NULL, 'NoLabID;Environmental', 49120, 2890, NULL, NULL, NULL, '', '', 'Schinaria', NULL, '', NULL, 'beach', 'Crete', 'GR', 24.421318, 35.16704, 'Pleistocene marine terrace from high stands of the sea (21+1 masl)', 'Strasseretal2010');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3094, NULL, NULL, NULL, 'NoLabID', 3999, 25, NULL, NULL, NULL, '', '', 'Skotina, Pieria', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.566509, 40.018728, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3095, NULL, NULL, NULL, 'NoLabID', 4014, 30, NULL, NULL, NULL, '', '', 'Skotina, Pieria', NULL, '', NULL, 'settlement', 'Central Macedonia', 'GR', 22.566509, 40.018728, NULL, 'Maniatis2014');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3096, NULL, NULL, NULL, 'NoLabID;Environmental', 5800, 130, NULL, NULL, NULL, 'plant matter', '', 'Tersana depression, Akrotiri', 'pollen core at sinkhole, d:3.35-3.50', 'Middle Neolithic', NULL, 'landscape', 'Crete', 'GR', 24.08441, 35.56084, 'Radiocarbon Laboratory University of California, Riverside', 'Moodyetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3097, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 2110, 130, NULL, NULL, NULL, 'shell', '', 'Tersana depression, Akrotiri', 'pollen core at sinkhole, d:0.65-0.70', 'Classical-Late Roman', NULL, 'landscape', 'Crete', 'GR', 24.08441, 35.56084, 'Radiocarbon Laboratory University of California, Riverside', 'Moodyetal1996');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3098, NULL, NULL, NULL, 'NoLabID', 38578, 3963, NULL, NULL, NULL, '', '', 'Theopetra Cave, Kalambaka', NULL, 'Palaeolithic', NULL, 'cave', 'Thessaly', 'GR', 21.676962, 39.680503, '3963/-2642', 'Tomlinson1995');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3099, NULL, NULL, NULL, 'NoLabID', 3300, 80, '-14.04', NULL, NULL, 'mortar', '', 'Akrotiri (ravine east of), Thera', 'ca. 400 m. from sea', 'Late Bronze Age', NULL, 'settlement', 'South Aegean', 'GR', 25.410623, 36.351184, 'painted plaster wall in one of the Minoan houses uncovered', 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3100, NULL, NULL, NULL, 'NoLabID;NoCRA', NULL, NULL, NULL, NULL, NULL, 'charcoal', '', 'Thermi, Lesvos', NULL, '', 'Thermi I', 'settlement', 'North Aegean', 'GR', 26.503753, 39.173731, '2910-2780 BC', 'LambrianidesSpencer1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3101, NULL, NULL, NULL, 'NoLabID;NoCRA', NULL, NULL, NULL, NULL, NULL, 'charcoal', '', 'Thermi, Lesvos', 'lowest excavated floor, h:2.45 asl', '', 'Thermi I', 'settlement', 'North Aegean', 'GR', 26.503753, 39.173731, '3022-2700 BC', 'LambrianidesSpencer1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3102, NULL, NULL, NULL, 'NoLabID;NoCRA', NULL, NULL, NULL, NULL, NULL, 'charcoal', '', 'Thermi, Lesvos', 'lowest excavated floor, h:1.75 asl', '', 'Thermi I', 'settlement', 'North Aegean', 'GR', 26.503753, 39.173731, '3943-3195 BC;rejected', 'LambrianidesSpencer1997');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3103, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 4360, 140, NULL, NULL, NULL, 'shell', 'Gastropoda;Pelecypoda', 'Thermopylae pass', 'core TP-2, d:9.25-9.6 bsl', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3104, NULL, NULL, NULL, 'NoLabID;Environmental', 3760, 100, NULL, NULL, NULL, 'organic matter', '', 'Thermopylae pass', 'core WG-1, d:-', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3105, NULL, NULL, NULL, 'NoLabID;Environmental', 5220, 110, NULL, NULL, NULL, 'organic matter', '', 'Thermopylae pass', 'core TP-3, d:1.30-1.80 bsl', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3106, NULL, NULL, NULL, 'NoLabID;Environmental', 3970, 330, NULL, NULL, NULL, 'plant matter (marine)', '', 'Thermopylae pass', 'core TP-4, d:8.00 bsl', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3107, NULL, NULL, NULL, 'NoLabID;Environmental', 755, 80, NULL, NULL, NULL, 'plant matter (root)', '', 'Thermopylae pass', 'core TP-2, d:4.50-3.75 asl', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3108, NULL, NULL, NULL, 'NoLabID;Environmental', 2120, 80, NULL, NULL, NULL, 'plant matter (root)', '', 'Thermopylae pass', 'core TP-2, d:1.20-1.50 bsl', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3109, NULL, NULL, NULL, 'NoLabID;Environmental', 240, 80, NULL, NULL, NULL, 'wood', '', 'Thermopylae pass', 'core KR-1, d:25 asl', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3110, NULL, NULL, NULL, 'NoLabID;Environmental', 460, 80, NULL, NULL, NULL, 'wood', '', 'Thermopylae pass', 'core TP-3, d:2.20 bsl', '', NULL, 'shoreline', 'Central Greece', 'GR', 22.536464, 38.798683, 'Libby half-life;Archaeometry Laboratory of the University of Minnesota at Duluth', 'Kraftetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3111, NULL, NULL, NULL, 'NoLabID', 3335, 80, '-13.48', NULL, NULL, 'mortar', '', 'Tiryns', NULL, 'Late Bronze Age', NULL, 'palace', 'Peloponnese', 'GR', 22.796158, 37.600732, NULL, 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3112, NULL, NULL, NULL, 'NoLabID', 3260, 80, '-12.37', NULL, NULL, 'mortar', '', 'Tiryns', NULL, 'Late Bronze Age', NULL, 'palace', 'Peloponnese', 'GR', 22.796158, 37.600732, NULL, 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3113, NULL, NULL, NULL, 'NoLabID', 3930, 80, '-11.65', NULL, NULL, 'mortar', '', 'Tiryns', NULL, 'Late Bronze Age', NULL, 'palace', 'Peloponnese', 'GR', 22.796158, 37.600732, 'early date', 'Zouridakisetal1987');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3114, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 1687, 26, NULL, NULL, NULL, 'seashell', 'Dosinia exoleta', 'Oeniades, Acheloos Delta', 'OIN 12, d:7.70 (b.s.), base of the fluviodeltaic sand deposits', '', NULL, 'landscape', 'Western Greece', 'GR', 21.160883, 38.423961, 'core', 'Bruckneretal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3115, NULL, NULL, NULL, 'NoLabID;Environmental;ResEffect', 5032, 48, NULL, NULL, NULL, 'seashell', 'Dosinia exoleta', 'Oeniades, Acheloos Delta', 'OIN 10, d:7.90 (b.s.), brackish-marine', '', NULL, 'landscape', 'Western Greece', 'GR', 21.160883, 38.423961, 'core', 'Bruckneretal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3116, NULL, NULL, NULL, 'NoLabID;Environmental', 365, 37, NULL, NULL, NULL, 'plant matter', '', 'Oeniades, Acheloos Delta', 'OIN 13, d:3.50 (b.s.), brackish', '', NULL, 'landscape', 'Western Greece', 'GR', 21.160883, 38.423961, 'core', 'Bruckneretal2005');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3117, NULL, NULL, NULL, 'NoLabID', 3901, 51, NULL, NULL, NULL, '', '', 'Geraki', NULL, '', NULL, 'settlement', 'Peloponnese', 'GR', 22.705149, 36.992721, NULL, 'ArvanitiManiatis2018');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3118, 'KIK-5569', 'KIA-39856', NULL, 'Modern;Environmental', NULL, NULL, '-25.74', 'pmC:106.09±0.36', NULL, 'plant matter', '', 'Sissi', 'Sissi 09/02, TAW, d:2.30', '', NULL, 'landscape', 'Crete', 'GR', 25.527498, 35.305622, 'Sample Date:2008;Collected by S. Jusseret;sandy clay in coastal valley;Root material dated', 'VanStrydonckDeRoock2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3119, 'DEM-1438', NULL, NULL, NULL, 3112, 25, '-24.11', 'pmC:67,8±0,2', NULL, 'charcoal', NULL, 'Nea Ionia, Volos', 'Kazanaki site, Mycenean tholos tomb', NULL, NULL, 'tomb', 'Thessaly', 'GR', 22.951083, 39.383127, 'Sample Date:15/4/2004;Cal BC date: 1433-1330;after https://www.culture.gr/anaskafes/pdfs/IC_EPKA.pdf', 'Adrymi-SismaniAlexandrou2009;NCSRDemokritos');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3120, 'DEM-1343', NULL, NULL, NULL, 6213, 35, '-24.49', NULL, NULL, 'charcoal', NULL, 'Megalo Nisi Galanis', 'M26β.56', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3121, 'DEM-1344', NULL, NULL, NULL, 6233, 35, '-24.49', NULL, NULL, 'charcoal', NULL, 'Megalo Nisi Galanis', 'M26δ.33', 'Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3122, 'DEM-1359', NULL, NULL, NULL, 6252, 35, '-24.49', NULL, NULL, 'charcoal', NULL, 'Megalo Nisi Galanis', 'M26δ.55', 'Middle Neolithic-Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3123, 'DEM-1342', NULL, NULL, NULL, 6640, 35, '-24.49', NULL, NULL, 'charcoal', NULL, 'Megalo Nisi Galanis', 'M26β.90', 'Middle Neolithic-Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3124, 'DEM-1341', NULL, NULL, NULL, 6719, 30, '-24.85', NULL, NULL, 'charcoal', NULL, 'Megalo Nisi Galanis', 'M26δ.57', 'Middle Neolithic-Late Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3125, 'Beta-098971', NULL, NULL, NULL, 7360, 50, '-23.5', NULL, NULL, 'charcoal', NULL, 'Megalo Nisi Galanis', 'M26δ.65', 'Early Neolithic', NULL, 'settlement', 'Western Macedonia', 'GR', 21.882193, 40.379387, NULL, 'Fotiadisetal2019');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3126, 'DEM-654', NULL, NULL, NULL, 1002, 16, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'South side of the church, h:7.90 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3127, 'DEM-556', NULL, NULL, NULL, 963, 19, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'South side of the church, h:9.95 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3128, 'DEM-532', NULL, NULL, NULL, 255, 18, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Α′, west view, south side of the church, h:3.00 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3129, 'DEM-533', NULL, NULL, NULL, 291, 19, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Α′, west view, south side of the church, h:4.43 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3130, 'DEM-534', NULL, NULL, NULL, 451, 31, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Α′, east view, south side of the church, h:0.35 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3131, 'DEM-535', NULL, NULL, NULL, 278, 19, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Β′, west view, south side of the church, h:3.75\r\nabove the ground;horizontal beam into niche', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3132, 'DEM-536', NULL, NULL, NULL, 263, 20, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Β′, east view, south side of the church, h:3.85 above the ground\r\nabove the ground;horizontal beam into niche', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3133, 'DEM-537', NULL, NULL, NULL, 240, 18, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Β′, east view, south side of the church, h:2.45 above the ground\r\nabove the ground;horizontal beam into niche', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3134, 'DEM-538', NULL, NULL, NULL, 312, 17, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Β′, east view, south side of the church, h:4.07 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3135, 'DEM-539', NULL, NULL, NULL, 249, 15, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress Β′, east view, south side of the church, h:5.50 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3136, 'DEM-540', NULL, NULL, NULL, 233, 17, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress C′, east view, south side of the church, h:4.23 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3137, 'DEM-541', NULL, NULL, NULL, 278, 18, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress C′, east view, south side of the church, h:1.85 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3138, 'DEM-542', NULL, NULL, NULL, 138, 18, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Buttress D′, east view, north side of the church, h:4.53 above the ground', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3139, 'DEM-530', NULL, NULL, NULL, 175, 20, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Left door leaf of the monastery gate, rear view;h, 1.50 from the bottom in the center', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3140, 'DEM-531', NULL, NULL, NULL, 61, 15, NULL, NULL, NULL, 'wood', NULL, 'Hosios Loukas', 'Lintel of the monastery gate, right end (entering), first spar', NULL, NULL, 'monastery', 'Central Greece', 'GR', 22.748736, 38.396303, NULL, 'FacorellisMourelatos2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3141, 'Lyon-12523', NULL, NULL, NULL, 5660, 40, '-24.81', NULL, 'AMS', 'charcoal', NULL, 'Cave of Pan', 'Chamber 2, Trench I, Layer 20, d:0.99 (1.80)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3142, 'Lyon-12517', NULL, NULL, NULL, 5990, 40, '-23.35', NULL, 'AMS', 'charcoal', NULL, 'Cave of Pan', 'Chamber 3, Trench II, Layer 5, d:0.415 (0.85)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3143, 'Lyon-12518', NULL, NULL, NULL, 6765, 40, '-1.32', NULL, 'IRMS', 'seashell', 'Cerastoderma glaucum', 'Cave of Pan', 'Chamber 3, Trench II, Layer 5, d:0.415 (0.85)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3144, 'Lyon-12519', NULL, NULL, NULL, 5965, 40, '-25.87', NULL, 'AMS', 'charcoal', NULL, 'Cave of Pan', 'Chamber 3, Trench II, Layer 6, d:0.26 (0.86)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3145, 'Lyon-12522', NULL, NULL, NULL, 6495, 40, '-23.9', NULL, 'AMS', 'charcoal', NULL, 'Cave of Pan', 'Chamber 3, Trench IV, Layer 9, d:0.30 (0.86)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3146, 'Lyon-12524', NULL, NULL, NULL, 6770, 40, '-21.56', NULL, 'AMS', 'charcoal', NULL, 'Cave of Pan', 'Chamber 3, Trench IV, Layer 11, d:0.50 (1.04)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3147, 'Lyon-12520', NULL, NULL, NULL, 1575, 30, '-25.04', NULL, 'AMS', 'charcoal', NULL, 'Cave of Pan', 'Chamber 4, Trench III, Layer 2, d:0.02 (0.845)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3148, 'Lyon-12521', NULL, NULL, NULL, 6165, 40, '-26.42', NULL, 'AMS', 'charcoal', NULL, 'Cave of Pan', 'Chamber 4, Trench III, Layer 6, d:0.16 (1.06)', NULL, NULL, 'cave', 'Attica', 'GR', 23.92934, 38.157845, NULL, 'Facorellisetal2017');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3149, 'MAMS-27018', NULL, NULL, NULL, 2767, 23, '-17.7', 'C/N:3.2;C%:32.9;Collagen%:2.2', NULL, 'bone', 'Sus', 'Sindos', 'Kat.Nr. 1, A.0, Unit 58, d:3.80-3.95', 'Late Geometric Ib', 'Phase 6', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'scapula', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3150, 'MAMS-27019', NULL, NULL, NULL, 2552, 23, '-16.1', 'C/N:3.2;C%:33.1;Collagen%:3.9', NULL, 'bone', 'Bos', 'Sindos', 'Kat.Nr. 2, A.0, Unit 58, d:3.80-3.95', 'Late Geometric Ib', 'Phase 6', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'mandibula', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3151, 'MAMS-27020', NULL, NULL, NULL, 2655, 23, '-20.5', 'C/N:3.2;C%:37.1;Collagen%:5.7', NULL, 'bone', 'Capra', 'Sindos', 'Kat.Nr. 3, A.0, Unit 60, d:4.04-4.24', 'Late Geometric Ia', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'metacarpus', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3152, 'MAMS-27021', NULL, NULL, NULL, 2687, 23, '-18.4', 'C/N:3.2;C%:44.3;Collagen%:2.5', NULL, 'bone', 'Capra;Ovis', 'Sindos', 'Kat.Nr. 4, A.0, Unit 60, d:4.04-4.24', 'Late Geometric Ia', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'metatarsus', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3153, 'MAMS-27022', NULL, NULL, NULL, 2691, 23, '-19.8', 'C/N:3.2;C%:43.1;Collagen%:5.8', NULL, 'bone', 'Bos?', 'Sindos', 'Kat.Nr. 5, A.0, Unit 60, d:4.04-4.24', 'Late Geometric Ia', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'scapula', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3154, 'MAMS-27023', NULL, NULL, NULL, 2704, 25, '-21.6', 'C/N:3.2;C%:36.4;Collagen%:4.8', NULL, 'bone', 'Bos', 'Sindos', 'Kat.Nr. 6, A.0, Unit 61, d:4.24-4.44', 'Late Geometric Ia', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'radius', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3155, 'MAMS-27024', NULL, NULL, NULL, 2696, 22, '-19.1', 'C/N:3.4;C%:36.5;Collagen%:4.6', NULL, 'bone', 'Bos', 'Sindos', 'Kat.Nr. 7, A.0, Unit 61, d:4.24-4.44', 'Late Geometric Ia', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'humerus', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3156, 'MAMS-27025', NULL, NULL, NULL, 2757, 23, '-19.8', 'C/N:3.5;C%:31.9;Collagen%:4.2', NULL, 'bone', 'Bos?', 'Sindos', 'Kat.Nr. 8, A.0, Unit 66, d:4.93-5.08', 'Middle Geometric II', 'Phase 8', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'metatarsus', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3157, 'MAMS-27026', NULL, NULL, NULL, 2761, 22, '-20.9', 'C/N:3.4;C%:23.7;Collagen%:4.5', NULL, 'bone', 'Capra;Ovis', 'Sindos', 'Kat.Nr. 9, A.0, Unit 66, d:4.93-5.08', 'Middle Geometric II', 'Phase 8', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'femur', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3158, 'MAMS-27038', NULL, NULL, NULL, 2715, 24, '-15.2', 'C/N:3.5;C%:31.5;Collagen%:5.6', NULL, 'bone', 'Bos', 'Sindos', 'Kat.Nr. 21, A.0, Unit 68, d:5.25-5.43', 'Middle Geometric II', 'Phase 8', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'tibia', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3159, 'MAMS-27027', NULL, NULL, NULL, 2812, 23, '-18.5', 'C/N:3.4;C%:28.3;Collagen%:2.7', NULL, 'bone', 'Sus', 'Sindos', 'Kat.Nr. 10, A.0, Unit 83, d:5.73-5.84', 'Middle Geometric I', 'Phase 9', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'humerus', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3160, 'MAMS-27028', NULL, NULL, NULL, 2795, 23, '-15.2', 'C/N:3.5;C%:31.5;Collagen%:5.6', NULL, 'bone', 'Bos', 'Sindos', 'Kat.Nr. 11, A.0, Unit 80, d:5.50-5.62', 'Middle Geometric I', 'Phase 9', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'coxa', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3161, 'MAMS-27029', NULL, NULL, NULL, 2777, 24, '-20.9', 'C/N:3.4;C%:29.8;Collagen%:2.8', NULL, 'bone', 'Capra;Ovis', 'Sindos', 'Kat.Nr. 12, A.0, Unit 80, d:5.50-5.62', 'Middle Geometric I', 'Phase 9', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'tibia', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3162, 'MAMS-27030', NULL, NULL, NULL, 2837, 23, '-14.9', 'C/N:3.5;C%:31.6;Collagen%:4.5', NULL, 'bone', 'Bos', 'Sindos', 'Kat.Nr. 13, A.0, Unit 90, d:6.12-6.23', 'Early Geometric', 'Phase 10', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'metatarsus', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3163, 'MAMS-27031', NULL, NULL, NULL, 2893, 23, '-19.5', 'C/N:3.5;C%:27.1;Collagen%:2.8', NULL, 'bone', 'Sus', 'Sindos', 'Kat.Nr. 14, A.0, Unit 90, d:6.12-6.23', 'Early Geometric', 'Phase 10', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'tibia', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3164, 'MAMS-27032', NULL, NULL, NULL, 2779, 23, '-20.6', 'C/N:3.3;C%:31.8;Collagen%:5.3', NULL, 'bone', 'Sus', 'Sindos', 'Kat.Nr. 15, A.0, Unit 92, d:6.23-6.37', 'Early Geometric', 'Phase 10', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'coxa', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3165, 'MAMS-27033', NULL, NULL, NULL, 2877, 23, '-19.8', 'C/N:3.5;C%:31.8;Collagen%:5.3', NULL, 'bone', 'Sus', 'Sindos', 'Kat.Nr. 16, A.0, Unit 92, d:6.23-6.37', 'Early Geometric', 'Phase 10', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'mandibula', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3166, 'MAMS-27036', NULL, NULL, NULL, 2847, 24, '-20.5', 'C/N:3.1;C%:25.7;Collagen%:4.2', NULL, 'bone', 'Sus', 'Sindos', 'Kat.Nr. 19, A.0, Unit 92, d:6.23-6.37', 'Early Geometric', 'Phase 10', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'tibia', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3167, 'MAMS-27034', NULL, NULL, NULL, 2880, 24, '-19.9', 'C/N:3.5;C%:30.5;Collagen%:5.6', NULL, 'bone', 'Capra;Ovis', 'Sindos', 'Kat.Nr. 17, A.0, Unit 105, d:6.73-6.85', 'Late Protogeometric', 'Phase 11', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'tibia', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3168, 'MAMS-27035', NULL, NULL, NULL, 2809, 23, '-12.1', 'C/N:3.5;C%:30.3;Collagen%:4.8', NULL, 'bone', 'Bos', 'Sindos', 'Kat.Nr. 18, A.0, Unit 105, d:6.73-6.85', 'Late Protogeometric', 'Phase 11', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'calcaneus', 'GimatzidisWeninger2020');
INSERT INTO `C14Samples` (`DBID`, `LabID`, `OthLabID`, `OthDateCode`, `Problems`, `CRA`, `Error`, `DC13`, `OthMeasures`, `DateMethod`, `Material`, `Species`, `SiteName`, `SiteContext`, `CulturalPeriod`, `SitePhase`, `SiteType`, `AdminRegion`, `Country`, `Longitude`, `Latitude`, `Comments`, `Source`) VALUES (3169, 'MAMS-27037', NULL, NULL, NULL, 2607, 24, '-20.9', 'C/N:3.6;C%:36.5;Collagen%:8.1', NULL, 'bone', 'Ovis', 'Sindos', 'Kat.Nr. 20, A.0. Unit 59, d: 3.95-4.04', 'Late Geometric Ia', 'Phase 7', 'settlement', 'Central Macedonia', 'GR', 22.8007, 40.7064, 'tibia', 'GimatzidisWeninger2020');
# 3159 records

#
# Table structure for table 'CulturalPeriods'
#

DROP TABLE IF EXISTS `CulturalPeriods`;

CREATE TABLE `CulturalPeriods` (
  `CulturalPeriodText` VARCHAR(255), 
  `PeriodoID` VARCHAR(50), 
  `PeriodoTerm` VARCHAR(255), 
  `PeriodoAccuracy` VARCHAR(15), 
  `NDCID` VARCHAR(255), 
  `NDCTerm` VARCHAR(255), 
  `NDCAccuracy` VARCHAR(255)
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'CulturalPeriods'
#

INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Bronze Age', 'http://n2t.net/ark:/99152/p0339m9k43q', 'Ύστερη Χαλκοκρατία', 'exact', 'http://semantics.gr/authorities/historical-periods/ysterh-epoxh-toy-xalkoy', 'Ύστερη Εποχή του Χαλκού', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Ottoman', 'http://n2t.net/ark:/99152/p0339m9gchf', 'Oθωμανική', 'exact', 'http://semantics.gr/authorities/historical-periods/othwmanikh-periodos', 'Οθωμανική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Byzantine', 'http://n2t.net/ark:/99152/p08m57h9nf5', 'Byzantine', 'exact', 'http://semantics.gr/authorities/historical-periods/byzantinh-periodos', 'Βυζαντινή περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Roman', 'http://n2t.net/ark:/99152/p0mn2ndc7z8', 'Late Roman Period', 'exact', 'http://semantics.gr/authorities/historical-periods/rwmaikh-aytokratorikh-periodos', 'Ρωμαϊκή περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic', 'http://n2t.net/ark:/99152/p0qv6m8k93s', 'Late Neolithic', 'exact', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Byzantine', 'http://n2t.net/ark:/99152/p0339m9fzdq', 'Πρώιμη Βυζαντινή', 'exact', 'http://semantics.gr/authorities/historical-periods/prwimoi-byzantinoi-xronoi', 'Πρώιμη Βυζαντινή Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late/Final Neolithic', 'http://n2t.net/ark:/99152/p0qv6m8k93s', 'Late Neolithic', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Modern', 'http://n2t.net/ark:/99152/p0339m9w5x4', 'Νεότερα Χρόνια', 'exact', 'http://semantics.gr/authorities/historical-periods/neoterh-ellada', 'Νεότερη Ελλάδα', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Medieval', 'http://n2t.net/ark:/99152/p06c6g3tz4g', 'Medieval Greece', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age I', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Neolithic', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic II', 'http://n2t.net/ark:/99152/p08m57hhwhv', 'Early Helladic II', 'exact', 'http://semantics.gr/authorities/historical-periods/pe-II', 'Πρωτοελλαδική περίοδος ΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Egyptian XII Dynasty', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Neolithic (early)', 'http://n2t.net/ark:/99152/p0339m9fshb', 'Μέση Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/Mesh-neolithikh-periodos', 'Μέση Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic I', 'http://n2t.net/ark:/99152/p0qv6m822z3', 'Early Neolithic I', 'exact', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Iron Age', 'http://n2t.net/ark:/99152/p0tns5v56hf', 'Iron Age', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Bronze Age', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIc', 'http://n2t.net/ark:/99152/p0qp9rsv4jw', 'Late Helladic IIIC', 'exact', 'http://semantics.gr/authorities/historical-periods/ye-iiig', 'Υστεροελλαδική Περίοδος ΙΙΙΓ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIb', 'http://n2t.net/ark:/99152/p0qp9rs358t', 'Late Helladic IIIB', 'exact', 'http://semantics.gr/authorities/historical-periods/ye-iiib', 'Υστεροελλαδική Περίοδος ΙΙΙΒ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic', 'http://n2t.net/ark:/99152/p0qp9rskwjc', 'Late Helladic', 'exact', 'http://semantics.gr/authorities/historical-periods/ysteroelladikh-periodos', 'Υστεροελλαδική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Bronze Age?', 'http://n2t.net/ark:/99152/p0339m9n44g', 'Μέση Χαλκοκρατία', 'exact', 'http://semantics.gr/authorities/historical-periods/mesh-epoxh-toy-xalkoy', 'Μέση Εποχή του Χαλκού', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age II', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Aceramic/Early Neolithic', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic II', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Neolithic-Late Neolithic', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic II (late)', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Minoan IIa', 'http://n2t.net/ark:/99152/p0qp9rszhbx', 'Early Minoan IIA', 'exact', 'http://semantics.gr/authorities/historical-periods/pm-II', 'Πρωτομινωική Περίοδος ΙΙ ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Eneolithic', 'http://n2t.net/ark:/99152/p06v8w4hk6m', 'Eneolithic', 'close', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Neolithic', 'http://n2t.net/ark:/99152/p0339m9wnxq', 'Τελική Νεολιθική ή Χαλκολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Mesolithic (end)', 'http://n2t.net/ark:/99152/p0339m9vhhw', 'Μεσολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/mesolithikh-epoxh', 'Μεσολιθική Εποχή', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('post-Byzantine', 'http://n2t.net/ark:/99152/p0339m9gchf', 'Oθωμανική', 'close', 'http://semantics.gr/authorities/historical-periods/othwmanikh-periodos', 'Οθωμανική περίοδος', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age III', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic II', 'http://n2t.net/ark:/99152/p0339m9x3c3', 'Νεότερη Νεολιθική ΙΙ', 'exact', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Epipalaeolithic', 'http://n2t.net/ark:/99152/p08m57hq7bs', 'Epi-palaeolithic', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Epipalaeolithic?', 'http://n2t.net/ark:/99152/p08m57hq7bs', 'Epi-palaeolithic', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Pre-Pottery Neolithic?', 'http://n2t.net/ark:/99152/p0339m9mbpj', 'Προκεραμική ή Ακεραμική Νεολιθική', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Roman', 'http://n2t.net/ark:/99152/p0339m967sz', 'Ρωμαϊκή', 'exact', 'http://semantics.gr/authorities/historical-periods/rwmaikh-aytokratorikh-periodos', 'Ρωμαϊκή περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Neolithic-Early Bronze Age I', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age (late)-Middle Bronze Age', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Mesolithic', 'http://n2t.net/ark:/99152/p0339m9vhhw', 'Μεσολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/mesolithikh-epoxh', 'Μεσολιθική Εποχή', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('post AD 1000', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan', 'http://n2t.net/ark:/99152/p0qp9rssm67', 'Late Minoan', 'exact', 'http://semantics.gr/authorities/historical-periods/ysterominwikh-periodos', 'Υστερομινωική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age II-III (early)', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Cycladic I', 'http://n2t.net/ark:/99152/p0qp9rspbzd', 'Late Cycladic I', 'exact', 'http://semantics.gr/authorities/historical-periods/yk-i', 'Υστεροκυκλαδική Περίοδος Ι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Archaic', 'http://n2t.net/ark:/99152/p0339m9cgvh', 'Αρχαϊκή', 'exact', 'http://semantics.gr/authorities/historical-periods/Arxaikh-periodos\n', 'Αρχαϊκή περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic-Mesolithic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Cycladic (late)/Late Cycladic I (early)', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Cycladic (late)', 'http://n2t.net/ark:/99152/p0qp9rspvhh', 'Middle Cycladic', 'broad', 'http://semantics.gr/authorities/historical-periods/mesokykladikh-periodos', 'Μεσοκυκλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Cycladic I (advanced)?', 'http://n2t.net/ark:/99152/p0qp9rspbzd', 'Late Cycladic I', 'broad', 'http://semantics.gr/authorities/historical-periods/yk-i', 'Υστεροκυκλαδική Περίοδος Ι', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Cycladic?', 'http://n2t.net/ark:/99152/p0qp9rsxqjg', 'Early Cycladic', 'exact', 'http://semantics.gr/authorities/historical-periods/prwtokykladikh', 'Πρωτοκυκλαδική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Cycladic I (advanced)', 'http://n2t.net/ark:/99152/p0qp9rspbzd', 'Late Cycladic I', 'broad', 'http://semantics.gr/authorities/historical-periods/yk-i', 'Υστεροκυκλαδική Περίοδος Ι', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Cycladic II/III', 'http://n2t.net/ark:/99152/p0qp9rsxqjg', 'Early Cycladic', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtokykladikh', 'Πρωτοκυκλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic (end)-Mesolithic (start)', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Hellenistic', 'http://n2t.net/ark:/99152/p0339m9rjzc', 'Ελληνιστική', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('pre-Late Neolithic II', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Bronze Age', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'exact', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Neolithic/Early Bronze Age (transition)', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age (advanced)', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('post-Bronze Age', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic II-Final Neolithic', 'http://n2t.net/ark:/99152/p0qv6m8k93s', 'Late Neolithic', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle-Final Neolithic (mixed)', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic Ib', 'http://n2t.net/ark:/99152/p0339m9xwqz', 'Νεότερη Νεολιθική Ι', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Neolithic-Late Neolithic I (transition)', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic II (end)', 'http://n2t.net/ark:/99152/p0339m9x3c3', 'Νεότερη Νεολιθική ΙΙ', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Neolithic (transition)', 'http://n2t.net/ark:/99152/p0339m9wnxq', 'Τελική Νεολιθική ή Χαλκολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age II-III (late)', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age I-II', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic (post-glacial)', 'http://n2t.net/ark:/99152/p0339m9sqsd', 'Ανώτερη Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic-Middle Neolithic (early)', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Chalcolithic', 'http://n2t.net/ark:/99152/p0339m9wnxq', 'Τελική Νεολιθική ή Χαλκολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan II/Middle Minoan IIIa', 'http://n2t.net/ark:/99152/p0qp9rs2xrr', 'Middle Minoan', 'broad', 'http://semantics.gr/authorities/historical-periods/mesominwikh-periodos', 'Μεσομινωική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age-Middle Bronze Age', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Mesolithic-Neolithic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Mesolithic', 'http://n2t.net/ark:/99152/p0339m9vhhw', 'Μεσολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/mesolithikh-epoxh', 'Μεσολιθική Εποχή', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Iron Age', 'http://n2t.net/ark:/99152/p0qhb66s4gn', 'Εποχή Σιδήρου', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Lower Mesolithic', 'http://n2t.net/ark:/99152/p0339m9vhhw', 'Μεσολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/mesolithikh-epoxh', 'Μεσολιθική Εποχή', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Mesolithic/Pottery Neolithic?', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Archaic-Classical', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Christian/Byzantine', 'http://n2t.net/ark:/99152/p06c6g3ssjh', 'Primitive and early church, ca. 30-600', 'close', 'http://semantics.gr/authorities/historical-periods/palaioxristianikoi-xronoi', 'Παλαιοχριστιανικοί Χρόνοι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Classical-Hellenistic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ia-II', 'http://n2t.net/ark:/99152/p0qp9rssm67', 'Late Minoan', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterominwikh-periodos', 'Υστερομινωική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ib-II', 'http://n2t.net/ark:/99152/p0qp9rssm67', 'Late Minoan', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-IB', 'Υστερομινωική Περίοδος ΙΒ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ia-I', 'http://n2t.net/ark:/99152/p0339m9hd5x', 'Υστερομινωική IA', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-ia', 'Υστερομινωική περίοδος ΙΑ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ib-I', 'http://n2t.net/ark:/99152/p0339m94psw', 'Υστερομινωική IB', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-IB', 'Υστερομινωική Περίοδος ΙΒ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Cycladic', 'http://n2t.net/ark:/99152/p0qp9rspvhh', 'Middle Cycladic', 'exact', 'http://semantics.gr/authorities/historical-periods/mesokykladikh-periodos', 'Μεσοκυκλαδική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Recent/Modern', 'http://n2t.net/ark:/99152/p0339m9w5x4', 'Νεότερα Χρόνια', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Ottoman (Byzantine?)', 'http://n2t.net/ark:/99152/p0qhb66sm2q', 'Οθωμανική', 'broad', 'http://semantics.gr/authorities/historical-periods/othwmanikh-periodos', 'Οθωμανική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Roman-Byzantine?', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('pre-Neolithic', 'http://n2t.net/ark:/99152/p0339m9vhhw', 'Μεσολιθική', 'close', 'http://semantics.gr/authorities/historical-periods/mesolithikh-epoxh', 'Μεσολιθική Εποχή', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('AD', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ia', 'http://n2t.net/ark:/99152/p0339m9hd5x', 'Υστερομινωική IA', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-ia', 'Υστερομινωική περίοδος ΙΑ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Aurignacian', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Lower Aurignacian', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Upper Palaeolithic', 'http://n2t.net/ark:/99152/p0qhb66gmvj', 'Älteres Jungpaläolithikum', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Uppermost Aurignacian', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Aurignacian', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Classical', 'http://n2t.net/ark:/99152/p083p5rsg8g', 'Classical', 'exact', 'http://semantics.gr/authorities/historical-periods/klasikh-periodos', 'Κλασική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan III', 'http://n2t.net/ark:/99152/p0mn2nd5nsj', 'Middle Minoan III Period', 'exact', 'http://semantics.gr/authorities/historical-periods/MM-III', 'Μεσομινωική Περίοδος ΙΙΙ ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan II', 'http://n2t.net/ark:/99152/p0339m9czr8', 'Μεσομινωική II', 'exact', 'http://semantics.gr/authorities/historical-periods/MM-II', 'Μεσομινωική Περίοδος ΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan II', 'http://n2t.net/ark:/99152/p0339m942hv', 'Υστερομινωική II', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-ii', 'Υστερομινωική Περίοδος ΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic-Early Bronze Age', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan IIb', 'http://n2t.net/ark:/99152/p0339m9czr8', 'Μεσομινωική II', 'broad', 'http://semantics.gr/authorities/historical-periods/MM-II', 'Μεσομινωική Περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Minoan III', 'http://n2t.net/ark:/99152/p0qp9rsnt2m', 'Early Minoan III', 'exact', 'http://semantics.gr/authorities/historical-periods/pm-III', 'Πρωτομινωική Περίοδος ΙΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Neolithic (later)', 'http://n2t.net/ark:/99152/p0339m9fshb', 'Μέση Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/Mesh-neolithikh-periodos', 'Μέση Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Neolithic (earlier)', 'http://n2t.net/ark:/99152/p0339m9fshb', 'Μέση Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/Mesh-neolithikh-periodos', 'Μέση Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic (late)-Middle Neolithic (early)', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic I', 'http://n2t.net/ark:/99152/p0339m9xwqz', 'Νεότερη Νεολιθική Ι', 'exact', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic I (earlier)', 'http://n2t.net/ark:/99152/p0339m9xwqz', 'Νεότερη Νεολιθική Ι', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic I-Archaic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Neolithic', 'http://n2t.net/ark:/99152/p0339m9fshb', 'Μέση Νεολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/Mesh-neolithikh-periodos', 'Μέση Νεολιθική Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Neolithic (later)-Late Neolithic I (earlier)', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Bronze Age', 'http://n2t.net/ark:/99152/p0339m9n44g', 'Μέση Χαλκοκρατία', 'exact', 'http://semantics.gr/authorities/historical-periods/mesh-epoxh-toy-xalkoy', 'Μέση Εποχή του Χαλκού', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Aurignacian', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Palaeolithic', 'http://n2t.net/ark:/99152/p0qhb6628nh', 'Μέση Παλαιολιθική', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic', 'http://n2t.net/ark:/99152/p0339m9sqsd', 'Ανώτερη Παλαιολιθική', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic (Uluzzian)', 'http://n2t.net/ark:/99152/p0339m9sqsd', 'Ανώτερη Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Iron Age-Classical', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Mycenean', 'http://n2t.net/ark:/99152/p08m57h97b5', 'Mycenaean', 'exact', 'http://semantics.gr/authorities/historical-periods/ysteroelladikh-periodos', 'Υστεροελλαδική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Mesolithic', 'http://n2t.net/ark:/99152/p0339m9vhhw', 'Μεσολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Upper Palaeolithic', 'http://n2t.net/ark:/99152/p05krdxzrdk', 'Upper Paleolithic', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Epigravettian', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ib (final)', 'http://n2t.net/ark:/99152/p0339m94psw', 'Υστερομινωική IB', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-IB', 'Υστερομινωική Περίοδος ΙΒ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'exact', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Palaeolithic', 'http://n2t.net/ark:/99152/p0339m9j632', 'Παλαιολιθική', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic (Aurignacian)', 'http://n2t.net/ark:/99152/p0339m9sqsd', 'Ανώτερη Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Mesolithic-Initial Neolithic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Initial Neolithic', 'http://n2t.net/ark:/99152/p0tsmchgsw5', 'Initial Neolithic', 'exact', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic III', 'http://n2t.net/ark:/99152/p0qp9rs2sm8', 'Middle Helladic III', 'exact', 'http://semantics.gr/authorities/historical-periods/ME-III', 'Μεσοελλαδική Περίοδος ΙΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic II-III', 'http://n2t.net/ark:/99152/p0qp9rszf4c', 'Middle Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/mesoelladikh-periodos', 'Μεσοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic II', 'http://n2t.net/ark:/99152/p0qp9rstbnf', 'Middle Helladic II', 'exact', 'http://semantics.gr/authorities/historical-periods/me-II', 'Μεσοελλαδική περίοδος ΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic III-Middle Helladic I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic I', 'http://n2t.net/ark:/99152/p0qp9rsh3b2', 'Middle Helladic I', 'exact', 'http://semantics.gr/authorities/historical-periods/me-i', 'Μεσοελλαδική Περίοδος Ι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic III-Late Helladic I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic IIIa-Middle Helladic IIIb?', 'http://n2t.net/ark:/99152/p0qp9rs2sm8', 'Middle Helladic III', 'broad', 'http://semantics.gr/authorities/historical-periods/ME-III', 'Μεσοελλαδική Περίοδος ΙΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic I-II', 'http://n2t.net/ark:/99152/p0qp9rszf4c', 'Middle Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/mesoelladikh-periodos', 'Μεσοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic IIIa', 'http://n2t.net/ark:/99152/p0qp9rs2sm8', 'Middle Helladic III', 'broad', 'http://semantics.gr/authorities/historical-periods/ME-III', 'Μεσοελλαδική Περίοδος ΙΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle-Late Neolithic', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic I-II', 'http://n2t.net/ark:/99152/p0qp9rskwjc', 'Late Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/ysteroelladikh-periodos', 'Υστεροελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic II (late)-Middle Helladic III', 'http://n2t.net/ark:/99152/p0qp9rszf4c', 'Middle Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/mesoelladikh-periodos', 'Μεσοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic IIIb-Late Helladic I (early)', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic II', 'http://n2t.net/ark:/99152/p0qp9rsmm78', 'Late Helladic II', 'exact', 'http://semantics.gr/authorities/historical-periods/ye-ii', 'Υστεροελλαδική Περίοδος ΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic I–II/Middle Helladic III?', 'http://n2t.net/ark:/99152/p0qp9rszf4c', 'Middle Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/mesoelladikh-periodos', 'Μεσοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic II/III', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic III', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Aceramic', 'http://n2t.net/ark:/99152/p0339m9mbpj', 'Προκεραμική ή Ακεραμική Νεολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/Aceramic-Period', 'Προκεραμική Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic I-II', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic/Middle Neolithic', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic', 'http://n2t.net/ark:/99152/p0qp9rszf4c', 'Middle Helladic', 'exact', 'http://semantics.gr/authorities/historical-periods/mesoelladikh-periodos', 'Μεσοελλαδική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic', 'http://n2t.net/ark:/99152/p0qp9rszzw5', 'Early Helladic', 'exact', 'http://semantics.gr/authorities/historical-periods/prwtoelladikh-periodos-hpeirwtikh-ellada', 'Πρωτοελλαδική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Boreal phase (end)', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Glacial (end)/Lower Pleniglacial', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Recent', 'http://n2t.net/ark:/99152/p0339m9w5x4', 'Νεότερα Χρόνια', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Denekamp Interstadial (end)', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Hengelo Interstadial', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Glacial/Postglacial', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic I/II', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Proto-Geometric', 'http://n2t.net/ark:/99152/p0qhb66kwv9', 'Πρωτογεωμετρική', 'exact', 'http://semantics.gr/authorities/historical-periods/prwtogewmetrikh-periodos', 'Πρωτογεωμετρική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIa 2b', 'http://n2t.net/ark:/99152/p0qp9rs53cr', 'Late Helladic IIIA2', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-iiia', 'Υστεροελλαδική Περίοδος ΙΙΙΑ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic III', 'http://n2t.net/ark:/99152/p0qp9rsxmnk', 'Early Helladic III', 'exact', 'http://semantics.gr/authorities/historical-periods/pe-III', 'Πρωτοελλαδική Περίοδος ΙΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Palaeolithic (Levallois/Mousterian)', 'http://n2t.net/ark:/99152/p0339m9j632', 'Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Pleistocene', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Gravettian', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Mousterian', 'http://n2t.net/ark:/99152/p0dkm29msk2', 'Mousterian', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Byzantine', 'http://n2t.net/ark:/99152/p0339m9dzc7', 'Μέση Βυζαντινή', 'exact', 'http://semantics.gr/authorities/historical-periods/mesoi-byzantinoi-xronoi', 'Μέση Βυζαντινή Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Dark Age I', 'http://n2t.net/ark:/99152/p0339m9cqnj', 'Πρώιμοι Σκοτεινοί χρόνοι', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Dark Age II', 'http://n2t.net/ark:/99152/p0339m999qk', 'Σκοτεινοί χρόνοι', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIa', 'http://n2t.net/ark:/99152/p083p5rrgmj', 'Late Helladic IIIA', 'exact', 'http://semantics.gr/authorities/historical-periods/ye-iiia', 'Υστεροελλαδική Περίοδος ΙΙΙΑ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIa-b', 'http://n2t.net/ark:/99152/p08m57hdxbz', 'Late Helladic III', 'broad', 'http://semantics.gr/authorities/authorities/historical-periods/ye-iii', 'Υστεροελλαδική Περίοδος ΙΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Dark Age III', 'http://n2t.net/ark:/99152/p0339m999qk', 'Σκοτεινοί χρόνοι', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Classical-Hellenistic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Dark Age III?', 'http://n2t.net/ark:/99152/p0339m999qk', 'Σκοτεινοί χρόνοι', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Dark Age II-III', 'http://n2t.net/ark:/99152/p0339m999qk', 'Σκοτεινοί χρόνοι', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ia (late)', 'http://n2t.net/ark:/99152/p0339m9hd5x', 'Υστερομινωική IA', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-ia', 'Υστερομινωική περίοδος ΙΑ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('BC', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ia?', 'http://n2t.net/ark:/99152/p0339m9hd5x', 'Υστερομινωική IA', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-ia', 'Υστερομινωική περίοδος ΙΑ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIc (early)', 'http://n2t.net/ark:/99152/p0qp9rsv4jw', 'Late Helladic IIIC', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-iiig', 'Υστεροελλαδική Περίοδος ΙΙΙΓ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic/Middle Helladic', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic II-Early Helladic III', 'http://n2t.net/ark:/99152/p0qp9rszzw5', 'Early Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtoelladikh-periodos-hpeirwtikh-ellada', 'Πρωτοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic I (II)', 'http://n2t.net/ark:/99152/p0qp9rszzw5', 'Early Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtoelladikh-periodos-hpeirwtikh-ellada', 'Πρωτοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic/Middle Helladic I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic I', 'http://n2t.net/ark:/99152/p0qp9rskzxm', 'Early Helladic Ι', 'exact', 'http://semantics.gr/authorities/historical-periods/pe-i', 'Πρωτοελλαδική περίοδος Ι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic?', 'http://n2t.net/ark:/99152/p0qp9rszzw5', 'Early Helladic', 'exact', 'http://semantics.gr/authorities/historical-periods/prwtoelladikh-periodos-hpeirwtikh-ellada', 'Πρωτοελλαδική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic Iic', 'http://n2t.net/ark:/99152/p08m57hhwhv', 'Early Helladic II', 'broad', 'http://semantics.gr/authorities/historical-periods/pe-II', 'Πρωτοελλαδική περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Neolithic?', 'http://n2t.net/ark:/99152/p0339m9wnxq', 'Τελική Νεολιθική ή Χαλκολιθική', 'exact', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Bronze Age II-III', 'http://n2t.net/ark:/99152/p0339m9snmd', 'Πρώιμη Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-epoxh-toy-xalkoy', 'Πρώιμη Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('post-Neolithic', NULL, NULL, NULL, NULL, NULL, ' ');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Venetian', 'http://n2t.net/ark:/99152/p06c6g3bp6v', 'Venetian rule, 1204-1669', 'exact', 'http://semantics.gr/authorities/historical-periods/latinokratia', 'Λατινοκρατία', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Holocene', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early/Middle Neolithic', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic?', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic (late)', 'http://n2t.net/ark:/99152/p0339m9q9jr', 'Αρχαιότερη Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwimh-neolithikh-periodos', 'Πρώιμη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic II (classic Dimini)', 'http://n2t.net/ark:/99152/p0qv6m8crbw', 'Late Neolithic II', 'exact', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Cycladic II', 'http://n2t.net/ark:/99152/p0qp9rsj3dx', 'Early Cycladic II', 'exact', 'http://semantics.gr/authorities/historical-periods/pk-II', 'Πρωτοκυκλαδική Περίοδος ΙΙ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ib', 'http://n2t.net/ark:/99152/p0339m94psw', 'Υστερομινωική IB', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-IB', 'Υστερομινωική Περίοδος ΙΒ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ib (late)', 'http://n2t.net/ark:/99152/p0339m94psw', 'Υστερομινωική IB', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-IB', 'Υστερομινωική Περίοδος ΙΒ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ia (early)', 'http://n2t.net/ark:/99152/p0339m9hd5x', 'Υστερομινωική IA', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-ia', 'Υστερομινωική περίοδος ΙΑ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Bronze Age (late)-Late Minoan Ia (early)', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan IIIa-II', 'http://n2t.net/ark:/99152/p0339m9jq2m', 'Υστερομινωική IIIA2', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-iiia', 'Υστερομινωική Περίοδος ΙΙΙΑ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan IIIa-I', 'http://n2t.net/ark:/99152/p0339m9fwpk', 'Υστερομινωική IIIA1', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-iiia', 'Υστερομινωική Περίοδος ΙΙΙΑ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan Ia/Late Minoan Ib', 'http://n2t.net/ark:/99152/p0339m9bg43', 'Πρωτομινωική I', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-i', 'Υστερομινωική περίοδος Ι', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic I (late);Late Minoan Ia (late)', 'http://n2t.net/ark:/99152/p0qp9rs8d27', 'Late Helladic I', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-i', 'Υστεροελλαδική Περίοδος Ι', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Cycladic (early)', 'http://n2t.net/ark:/99152/p0qp9rspvhh', 'Middle Cycladic', 'exact', 'http://semantics.gr/authorities/historical-periods/mesokykladikh-periodos', 'Μεσοκυκλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan Ib', 'http://n2t.net/ark:/99152/p0339m96zr5', 'Μεσομινωική IB', 'exact', 'http://semantics.gr/authorities/historical-periods/MM-ia-b', 'Μεσομινωική Περίοδος ΙΑ-Β', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan IIa', 'http://n2t.net/ark:/99152/p0339m9czr8', 'Μεσομινωική II', 'broad', 'http://semantics.gr/authorities/historical-periods/MM-II', 'Μεσομινωική Περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Minoan I', 'http://n2t.net/ark:/99152/p0qp9rs7gcj', 'Early Minoan I', 'exact', 'http://semantics.gr/authorities/historical-periods/pm-i', 'Πρωτομινωική Περίοδος Ι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic-Late Helladic I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan II (advanced)', 'http://n2t.net/ark:/99152/p0339m942hv', 'Υστερομινωική II', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-ii', 'Υστερομινωική Περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic (Aurignacian II)', 'http://n2t.net/ark:/99152/p0339m9sqsd', 'Ανώτερη Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Cycladic II-III', 'http://n2t.net/ark:/99152/p0qp9rsxqjg', 'Early Cycladic', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtokykladikh', 'Πρωτοκυκλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Cycladic III', 'http://n2t.net/ark:/99152/p0qp9rsxjpb', 'Early Cycladic III', 'exact', 'http://semantics.gr/authorities/historical-periods/pk-III', 'Πρωτοκυκλαδική Περίοδος ΙΙI', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Modern (post-1950)', 'http://n2t.net/ark:/99152/p0339m9w5x4', 'Νεότερα Χρόνια', 'broad', 'http://semantics.gr/authorities/historical-periods/Postwar-Greece', 'Μεταπολεμική Ελλάδα', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIc (end)', 'http://n2t.net/ark:/99152/p0qp9rsv4jw', 'Late Helladic IIIC', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-iiig', 'Υστεροελλαδική Περίοδος ΙΙΙΓ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic II (early-middle)', 'http://n2t.net/ark:/99152/p08m57hhwhv', 'Early Helladic II', 'broad', 'http://semantics.gr/authorities/historical-periods/pe-II', 'Πρωτοελλαδική περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic II early (middle)', 'http://n2t.net/ark:/99152/p08m57hhwhv', 'Early Helladic II', 'broad', 'http://semantics.gr/authorities/historical-periods/pe-II', 'Πρωτοελλαδική περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic II (early)', 'http://n2t.net/ark:/99152/p08m57hhwhv', 'Early Helladic II', 'broad', 'http://semantics.gr/authorities/historical-periods/pe-II', 'Πρωτοελλαδική περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic II (late)', 'http://n2t.net/ark:/99152/p08m57hhwhv', 'Early Helladic II', 'broad', 'http://semantics.gr/authorities/historical-periods/pe-II', 'Πρωτοελλαδική περίοδος ΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic I (-II)', 'http://n2t.net/ark:/99152/p0qp9rszzw5', 'Early Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtoelladikh-periodos-hpeirwtikh-ellada', 'Πρωτοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Cycladic I-II', 'http://n2t.net/ark:/99152/p0qp9rsxqjg', 'Early Cycladic', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtokykladikh', 'Πρωτοκυκλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Minoan IIb', 'http://n2t.net/ark:/99152/p0qp9rsc4wm', 'Early Minoan IIB', 'exact', 'http://semantics.gr/authorities/historical-periods/pm-II', 'Πρωτομινωική Περίοδος ΙΙ ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Neolithic-Early Cycladic I', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Cycladic I', 'http://n2t.net/ark:/99152/p0qp9rsqst6', 'Early Cycladic I', 'exact', 'http://semantics.gr/authorities/historical-periods/pk-i', 'Πρωτοκυκλαδική Περίοδος Ι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Final Neolithic-Early Bronze Age', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan IIIb', 'http://n2t.net/ark:/99152/p0339m9mks8', 'Μεσομινωική IIIB', 'exact', 'http://semantics.gr/authorities/historical-periods/MM-III', 'Μεσομινωική Περίοδος ΙΙΙ ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan IIIa', 'http://n2t.net/ark:/99152/p083p5rrgmj', 'Late Helladic IIIA', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-iiia', 'Υστερομινωική Περίοδος ΙΙΙΑ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan IIIa/IIIb', 'http://n2t.net/ark:/99152/p0qp9rshfxn', 'Late Minoan III (palaces)', 'broad', 'http://semantics.gr/authorities/historical-periods/ym-iii', 'Υστερομινωική Περίοδος ΙΙI', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Epipalaeolithic-Mesolithic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Epipalaeolithic-Upper Mesolithic', 'http://n2t.net/ark:/99152/p08m57hq7bs', 'Epi-palaeolithic', 'close', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late/Final Mesolithic', 'http://n2t.net/ark:/99152/p0339m9vhhw', 'Μεσολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/mesolithikh-epoxh', 'Μεσολιθική Εποχή', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Mesolithic/Initial Neolithic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle/Late Neolithic', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Cycladic II-Late Cycladic I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Cycladic III-Late Cycladic I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Neolithic/Pre-Ceramic?', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan I', 'http://n2t.net/ark:/99152/p0mn2ndmk49', 'Middle Minoan I Period', 'exact', 'http://semantics.gr/authorities/historical-periods/MM-ia-b', 'Μεσομινωική Περίοδος ΙΑ-Β', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Cycladic II-Late Cycladic Ia', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic-Epipalaeolithic', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic (late)', 'http://n2t.net/ark:/99152/p0339m9sqsd', 'Ανώτερη Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Upper Palaeolithic (early)', 'http://n2t.net/ark:/99152/p0339m9sqsd', 'Ανώτερη Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Minoan II', 'http://n2t.net/ark:/99152/p0339m9gzkf', 'Πρωτομινωική II', 'exact', 'http://semantics.gr/authorities/historical-periods/pm-II', 'Πρωτομινωική Περίοδος ΙΙ ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Minoan II/Middle Minoan I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan Ib-II', 'http://n2t.net/ark:/99152/p0qp9rs2xrr', 'Middle Minoan', 'broad', 'http://semantics.gr/authorities/historical-periods/mesominwikh-periodos', 'Μεσομινωική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Minoan II/Middle Minoan', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Classical-Roman', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic (Pre-palatial)', 'http://n2t.net/ark:/99152/p0qp9rskwjc', 'Late Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/ysteroelladikh-periodos', 'Υστεροελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic I', 'http://n2t.net/ark:/99152/p0qp9rs8d27', 'Late Helladic I', 'exact', 'http://semantics.gr/authorities/historical-periods/ye-i', 'Υστεροελλαδική Περίοδος Ι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic (end)', 'http://n2t.net/ark:/99152/p0qp9rszf4c', 'Middle Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/mesoelladikh-periodos', 'Μεσοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Helladic (late)', 'http://n2t.net/ark:/99152/p0qp9rszf4c', 'Middle Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/mesoelladikh-periodos', 'Μεσοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan IIb-Middle Minoan III', 'http://n2t.net/ark:/99152/p0qp9rs2xrr', 'Middle Minoan', 'broad', 'http://semantics.gr/authorities/historical-periods/mesominwikh-periodos', 'Μεσομινωική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Bronze Age (early)', 'http://n2t.net/ark:/99152/p0339m9n44g', 'Μέση Χαλκοκρατία', 'broad', 'http://semantics.gr/authorities/historical-periods/mesh-epoxh-toy-xalkoy', 'Μέση Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan I', 'http://n2t.net/ark:/99152/p0339m9bg43', 'Πρωτομινωική I', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-i', 'Υστερομινωική περίοδος Ι', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Roman/Byzantine', 'http://n2t.net/ark:/99152/p06c6g3ssjh', 'Primitive and early church, ca. 30-600', 'close', 'http://semantics.gr/authorities/historical-periods/palaioxristianikoi-xronoi', 'Παλαιοχριστιανικοί Χρόνοι', 'close');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Early Helladic II/Early Early Helladic III', 'http://n2t.net/ark:/99152/p0qp9rszzw5', 'Early Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtoelladikh-periodos-hpeirwtikh-ellada', 'Πρωτοελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIb (mid)', 'http://n2t.net/ark:/99152/p0qp9rs358t', 'Late Helladic IIIB', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-iiib', 'Υστεροελλαδική Περίοδος ΙΙΙΒ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIb (late)', 'http://n2t.net/ark:/99152/p0qp9rs358t', 'Late Helladic IIIB', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-iiib', 'Υστεροελλαδική Περίοδος ΙΙΙΒ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Helladic III (middle)', 'http://n2t.net/ark:/99152/p0qp9rsxmnk', 'Early Helladic III', 'broad', 'http://semantics.gr/authorities/historical-periods/pe-III', 'Πρωτοελλαδική Περίοδος ΙΙΙ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle/Upper Palaeolithic', 'http://n2t.net/ark:/99152/p0339m9j632', 'Παλαιολιθική', 'broad', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIC late to Sub Mycenaean', 'http://n2t.net/ark:/99152/p0qp9rskwjc', 'Late Helladic', 'broad', 'http://semantics.gr/authorities/historical-periods/ysteroelladikh-periodos', 'Υστεροελλαδική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIC early to middle', 'http://n2t.net/ark:/99152/p0qp9rsv4jw', 'Late Helladic IIIC', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-iiig', 'Υστεροελλαδική Περίοδος ΙΙΙΓ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Proto-Geometric (early)', 'http://n2t.net/ark:/99152/p0qhb66kwv9', 'Πρωτογεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtogewmetrikh-periodos', 'Πρωτογεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic IIIC middle to late', 'http://n2t.net/ark:/99152/p0qp9rsv4jw', 'Late Helladic IIIC', 'broad', 'http://semantics.gr/authorities/historical-periods/ye-iiig', 'Υστεροελλαδική Περίοδος ΙΙΙΓ', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Proto-Geometric (middle)/Proto-Geometric (late)', 'http://n2t.net/ark:/99152/p0qhb66kwv9', 'Πρωτογεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtogewmetrikh-periodos', 'Πρωτογεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Geometric/Late Geometric', 'http://n2t.net/ark:/99152/p06c6g37tcq', 'Geometric period', 'broad', 'http://semantics.gr/authorities/historical-periods/gewmetrikh-periodos', 'Γεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Sub Proto-Geometric', 'http://n2t.net/ark:/99152/p0qhb66kwv9', 'Πρωτογεωμετρική', 'related', 'http://semantics.gr/authorities/historical-periods/prwtogewmetrikh-periodos', 'Πρωτογεωμετρική περίοδος', 'related');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Proto-Geometric (late)', 'http://n2t.net/ark:/99152/p0qhb66kwv9', 'Πρωτογεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtogewmetrikh-periodos', 'Πρωτογεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Proto-Geometric (early)?', 'http://n2t.net/ark:/99152/p0qhb66kwv9', 'Πρωτογεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtogewmetrikh-periodos', 'Πρωτογεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Sub Mycenaean', 'http://n2t.net/ark:/99152/p0qp9rs49w9', 'Sub-Mycenaean', 'exact', 'http://semantics.gr/authorities/historical-periods/ypomykhnaikh', 'Υπομυκηναϊκή Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Geometric?', 'http://n2t.net/ark:/99152/p0339m97kmb', 'Πρώιμη Γεωμετρική', 'exact', 'http://semantics.gr/authorities/historical-periods/prwimh-gewmetrikh-periodos', 'Πρώιμη Γεωμετρική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Geometric', 'http://n2t.net/ark:/99152/p0339m99jb5', 'Μέση Γεωμετρική', 'exact', 'http://semantics.gr/authorities/historical-periods/mesh-gewmetrikh-periodos', 'Μέση Γεωμετρική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Neolithic?', 'http://n2t.net/ark:/99152/p0qv6m8k93s', 'Late Neolithic', 'exact', 'http://semantics.gr/authorities/historical-periods/ysterh-neolithikh-periodos', 'Ύστερη Νεολιθική Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Neolithic (Initial Neolithic)', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Epipalaeolithic (Final Mesolithic)', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Epipalaeolithic/Neolithic (Final Mesolithic/Initial Neolithic mixed)', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Byzantine', 'http://n2t.net/ark:/99152/p0339m9f72b', 'Ύστερη Βυζαντινή', 'exact', 'http://semantics.gr/authorities/historical-periods/ysteroi-byzantinoi-xronoi', 'Ύστερη Βυζαντινή Περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Minoan IIIc', 'http://n2t.net/ark:/99152/p0339m9fm7n', 'Υστερομινωική IIIΓ', 'exact', 'http://semantics.gr/authorities/historical-periods/ym-IIIg', 'Υστερομινωική Περίοδος ΙΙΙΓ', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Glacial', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Heinrich event 2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Interstadial', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Minoan-Late Minoan I', 'http://n2t.net/ark:/99152/p0339m94fkb', 'εποχή του Χαλκού', 'broad', 'http://semantics.gr/authorities/historical-periods/epoxh-toy-xalkoy\n', 'Εποχή του Χαλκού', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Classical-Late Roman', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Aegean Neolithic I', 'http://n2t.net/ark:/99152/p0339m9zc3z', 'Νεολιθική', 'broad', 'http://semantics.gr/authorities/historical-periods/neolithikh-periodos', 'Νεολιθική Περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Dark Age', 'http://n2t.net/ark:/99152/p0339m999qk', 'Σκοτεινοί χρόνοι', 'exact', NULL, NULL, NULL);
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Helladic Iia', 'http://n2t.net/ark:/99152/p0qp9rsk4jt', 'Late Helladic Iia', 'exact', 'http://semantics.gr/authorities/authorities/historical-periods/ye-iia', 'Υστεροελλαδική Περίοδος Ιιa', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Early Geometric', 'http://n2t.net/ark:/99152/p0339m97kmb', 'Πρώιμη Γεωμετρική', 'exact', 'http://semantics.gr/authorities/historical-periods/prwimh-gewmetrikh-periodos', 'Πρώιμη Γεωμετρική περίοδος', 'exact');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Geometric Ι', 'http://n2t.net/ark:/99152/p0339m99jb5', 'Μέση Γεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/mesh-gewmetrikh-periodos', 'Μέση Γεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Middle Geometric ΙΙ', 'http://n2t.net/ark:/99152/p0339m99jb5', 'Μέση Γεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/mesh-gewmetrikh-periodos', 'Μέση Γεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Geometric Ia', 'http://n2t.net/ark:/99152/p0339m97f8b', 'Ύστερη Γεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterh-gewmetrikh-periodos', 'Ύστερη Γεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Geometric Ib', 'http://n2t.net/ark:/99152/p0339m97f8b', 'Ύστερη Γεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/ysterh-gewmetrikh-periodos', 'Ύστερη Γεωμετρική περίοδος', 'broad');
INSERT INTO `CulturalPeriods` (`CulturalPeriodText`, `PeriodoID`, `PeriodoTerm`, `PeriodoAccuracy`, `NDCID`, `NDCTerm`, `NDCAccuracy`) VALUES ('Late Protogeometric', 'http://n2t.net/ark:/99152/p0qhb66kwv9', 'Πρωτογεωμετρική', 'broad', 'http://semantics.gr/authorities/historical-periods/prwtogewmetrikh-periodos', 'Πρωτογεωμετρική περίοδος', 'broad');
# 289 records

#
# Table structure for table 'Materials'
#

DROP TABLE IF EXISTS `Materials`;

CREATE TABLE `Materials` (
  `MaterialText` VARCHAR(255), 
  `GettyID` INTEGER DEFAULT 0, 
  `Accuracy` VARCHAR(15), 
  `Term` VARCHAR(255)
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'Materials'
#

INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('charcoal', 300012862, 'exact', 'charcoal');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('bone', 300011798, 'exact', 'bone');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('seed', 300011902, 'exact', 'seed');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('bone (charred)', 300011798, 'broad', 'bone');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('teeth', 300011855, 'exact', 'tooth');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('plant matter', 300375171, 'exact', 'plant components');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('stone-fruit', 300266437, 'exact', 'drupes');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('seashell', 300310135, 'exact', 'seashell');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('sediment', 300379424, 'exact', 'sediment');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('silt (organic)', 300379483, 'broad', 'silt');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('shell', 300011829, 'exact', 'shell');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('carbonate', 300379618, 'related', 'carbonization');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('peat', 300014340, 'exact', 'peat');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('nutshell', 300011897, 'broad', 'nuts');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('grain', 300011871, 'exact', 'grain');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('wood', 300011914, 'exact', 'wood');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('charcoal (stake)', 300012862, 'broad', 'charcoal');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('grain (charred)', 300011871, 'broad', 'grain');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('lignite', 300211957, 'exact', 'lignite');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('wood?', 300011914, 'broad', 'wood');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('mortar', 300014741, 'exact', 'mortar');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('seed (charred)', 300011902, 'broad', 'seed');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('fruit (charred)', 300011868, 'broad', 'fruit');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('textile', 300231565, 'exact', 'textile materials');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('plant matter (marine)', 300375171, 'broad', 'plant components');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('tar', 300012991, 'exact', 'tar');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('wood (waterlogged)', 300011914, 'broad', 'wood');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('paper', 300014109, 'exact', 'paper');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('plant matter (short-lived)', 300375171, 'broad', 'plant components');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('sediment (organic-rich, silt)', 300379424, 'broad', 'sediment');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('organic matter', 300011792, 'exact', 'organic material');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('shell (terrestrial)', 300011829, 'broad', 'shell');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('sediment (organic-rich)', 300379424, 'broad', 'sediment');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('textile?', 300231565, 'exact', 'textile materials');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('peat (gyttja)', 300014340, 'broader', 'peat');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('bone (apatite)', 300011798, 'broad', 'bone');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('charcoal (twig)', 300012862, 'broad', 'charcoal');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('wood (twig)', 300011914, 'broad', 'wood');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('pollen', 300213002, 'exact', 'pollen');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('sediment (organic-rich, clay)', 300379424, 'broad', 'sediment');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('algae', 300265695, 'exact', 'Algae');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('antler', 300395687, 'exact', 'antlers');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('insect', 300310470, 'exact', 'Insecta');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('bone (charred)?', 300011798, 'broad', 'bone');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('ivory', 300011857, 'exact', 'ivory');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('charcoal (short-lived)', 300012862, 'broad', 'charcoal');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('resin (charred)', 300012882, 'broad', 'resin');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('ash (volcanic)', 300011786, 'broad', 'ash');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('sediment?', 300379424, 'exact', 'sediment');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('wheat (charred)', 300011911, 'broad', 'wheat straw');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('charcoal (roots)', 300012862, 'broad', 'charcoal');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('stalagmite', 300380017, 'exact', 'stalagmites');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('plant matter (root)', 300375171, 'broad', 'plant components');
INSERT INTO `Materials` (`MaterialText`, `GettyID`, `Accuracy`, `Term`) VALUES ('peat (dy)', 300014340, 'broader', 'peat');
# 54 records

#
# Table structure for table 'SiteNames'
#

DROP TABLE IF EXISTS `SiteNames`;

CREATE TABLE `SiteNames` (
  `SiteNameText` VARCHAR(255), 
  `GettyID` INTEGER DEFAULT 0, 
  `Accuracy` VARCHAR(15), 
  `Term` VARCHAR(255)
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'SiteNames'
#

INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Archontiko, Yannitsa', 7235426, 'exact', 'Archontikón ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Grammi-Apsalos, Aridaia', 7235752, 'close', 'Ápsalos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Makri, Evros', 7002753, 'broad', 'Évros ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Komvos-Apsalos, Aridaia', 7235752, 'exact', 'Ápsalos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vrysi, Pontokomi', 7222278, 'close', 'Pondokómi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Asomata, Veroia', 7234818, 'exact', 'Asómata ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vevi-Mine', 7220008, 'close', 'Vévi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Porta, Ksirolimni Kozani', 7218061, 'close', 'Xirolímni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Xeropigado Koiladas', 7228687, 'close', 'Koilás ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Agriaggelonia, Lefkas', 7002712, 'broad', 'Lefkás, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Toumba Kremastis Koiladas', 7230829, 'close', 'Kremastí ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kokkika Vrachia, Fea Petra', 7002730, 'broad', 'Sérrai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Trianda, Rhodes', 7011267, 'exact', 'Trianda ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Arapis', 7235726, 'close', 'Arápis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thessaloniki Toumba', 7221301, 'exact', 'Toýmpa');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Akrotiri, Thera', 7002506, 'exact', 'Akrotiri ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Varemenoi-Goulon', 7228132, 'broad', 'Goúlai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Panagia Odigitria (religious painting), Xenophontos Monastery, Mount Athos', 7002722, 'broad', 'Mount Athos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lefkopetra', 7228627, 'exact', 'Lefkópetra ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sindos', 7222542, 'exact', 'Síndos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aggelochori, Imathia', 7236859, 'exact', 'Angelochórion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mikro Vouni, Samothrace', 1008943, 'broad', 'Samothrace ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Imvrou Pigadi, Phthiotis', 7002684, 'broad', 'Phthiotis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Inachos, Argolid', 7002739, 'broad', 'Argolís ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Maroulas, Kythnos', 1007580, 'broad', 'Kýthnos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Paliambela Roditis, Aliakmon', 7002726, 'broad', 'Kozáni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Acropolis, Athens', 7233830, 'exact', 'Akrópolis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thebes', 7029383, 'exact', 'Thebes ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sidirokastro-Katarraktes', 1042212, 'close', 'Sidhirókastron ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Panagia Pantanassa, Monastiraki, Athens', 7001393, 'broad', 'Athens ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Agiasma cave A, Loutraki, Aridaia', 1041973, 'broad', 'Aridhaía ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Platia Magoula Zarkou', 7217119, 'close', 'Zárkos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fyllotsairi, Mavropigi', 1042198, 'close', 'Ptolemaïs ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Undefined site', NULL, NULL, NULL);
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Filippi', 7235525, NULL, 'Fílippoi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Orfeas cave, Alistrati', 1041959, 'close', 'Alistráti ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Naxos', 7012053, 'exact', 'Náxos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tharrounia', 7224234, 'close', 'Tharoúnia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Anonymous Cave of Schisto, Keratsini', 1042071, 'close', 'Keratsínion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kryopigado, Neapoli', 7002726, 'broad', 'Kozáni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skala Sotiros', 7221840, 'exact', 'Skála Sotíros');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Valtos, Leptokarya', 7221856, 'broad', 'Leptokaryá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Edessa', 1041944, 'broad', 'Édhessa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghia Triadha, Karystos', 7010835, 'broad', 'Káristos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pigi Athinas, Platamon', 7223384, 'broad', 'Platamón ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skotina, Pieria', 7226851, 'exact', 'Skotína ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ari, Lavrion', 7010895, 'broad', 'Lávrion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kanali, Pella', 7234725, 'exact', 'Kanáli Tsinarlí');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Dionysios, Zakynthos', 7011374, 'broad', 'Zákinthos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Amygdalies, Mikrothives', 7002751, 'broad', 'Magnisía ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Prodromos III (Magoula Agios Ioannis), Karditsa', 7226557, 'close', 'Pródromos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dispilio, Kastoria', 8697542, 'exact', 'Dispilio ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sykeon', 7222594, 'exact', 'Sikión ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Heraion, Samos', 7593984, 'exact', 'Ηeraion of Samos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Antonios Potos, Thassos', 7011070, 'broad', 'Thásos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kastri Theologos, Thassos', 1042234, 'broad', 'Theólogos  ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vassilis, Farsala', 7010797, 'broad', 'Fársala');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palioskala Agias', 7233974, 'close', 'Agiá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Makrychori, Larissa', 7232263, 'exact', 'Makrikhórion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Krya II', 7230812, 'close', 'Krýa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Toumba Kokkinochoma, Proskinites', 7002754, 'broad', 'Rodhópi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ampelaki-Klaraki, Arcadia', 7233253, 'close', 'Ambelákion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Krya I', 7230812, 'close', 'Krýa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kamares, Sifnos', 7024382, 'exact', 'Kamárai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Gavdos', 1007153, 'exact', 'Gávdos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Toumba Balomenou, Chaeronea', 7010731, 'broad', 'Chaironeia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Monastery of Sagmata, Boeotia', 7002683, 'broad', 'Boeotia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Delfi', 7010770, 'exact', 'Delphi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Paliambela, Pieria', 7221176, 'exact', 'Paliámpela ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Liatovouni I', 7228588, 'close', 'Liatovoúni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palabouti, Ioannina', 7002707, 'broad', 'Ioánnina ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kalodiki, Thesprotia', 7002709, 'broad', 'Thesprotía ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kouveleiki Cave I, Alepohori, Lakonia', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Limnes (Lakes) Cave, Kastria Kalavryta', 1042049, 'close', 'Kalávrita ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Nisi', 7224196, 'exact', 'Nisíon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Drakaina Cave, Kephalonia', 7002710, 'broad', 'Cephalonia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Alos, Almyros', 1041961, 'broad', 'Almirós ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Zakynthos [shipwreck]', 7011374, 'broad', 'Zákinthos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Elaionas, Aegina', 7011088, 'broad', 'Aegina ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Alonissos [shipwreck]', 1006217, 'broad', 'Alónnisos island');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thermo', 5004237, 'exact', 'Thermos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Nea Lefki, Larisa', 7228926, 'exact', 'Lévki ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Amathountas, Magnesia', 7010771, 'close', 'Demetrias ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kouveleiki Cave II, Alepohori, Lakonia', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Canal of Xerxes, Bay of Ierissos', 7227395, 'broad', 'Ierisoú, Kólpos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skaloma, Perachora', 7011238, 'broad', 'Perachora ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Rotunda of Galerius, Thessaloniki', 7011182, 'broad', 'Thessaloníki ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Maara cave, Drama', 1041996, 'broad', 'Dráma ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mesimeriani Toumba, Trilofos', 7217808, 'close', 'Mesimérion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Polemistra, Aiani', 7029602, 'close', 'Aianí ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Axos, Pella', 7222720, 'exact', 'Axós ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Amphipolis [bridge]', 7011094, 'close', 'Amfípolis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Glyfada (Vlychada), Diros', 7233387, 'related', 'Dhiroú, Spílaion');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Polyplatanos, Veroia', 7222331, 'exact', 'Polyplátanos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Asomatos Kremastis, Rhodes', 7011266, 'broad', 'Rhodes ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Serayia, Kos', 7012054, 'broad', 'Kos, Nísos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Poliochni, Lemnos', 7011173, 'broad', 'Lemnos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ermis mine, Thera', 7002507, 'broad', 'Thera ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Giannitsa B', 1042254, 'close', 'Yiannitsá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kalithies, Rhodes', 7011266, 'broad', 'Rhodes ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Giali, Nisiros', 7030192, 'exact', 'Gyalí, Nisída');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Vouliagmeni, Perakhora', 7219217, 'exact', 'Vouliagméni, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Apsalos, Aridaia', 7235752, 'close', 'Ápsalos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Phlious basin, Corinth', 7002741, 'broad', 'Corinth ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Action', 7233804, 'close', 'Froúrion Áktion');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Argive Plain', 7002739, 'broad', 'Argolís ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Berbati valley', 8711595, 'broad', 'Rinía, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aigeira', 7026163, 'exact', 'Aigeira ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Phalasarna', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mallia', 7010916, 'exact', 'Mállia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kitsos Cave, Lavrion', 7010895, 'broad', 'Lávrion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Corycian Cave, Parnassos', 7011022, 'broad', 'Parnassus ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lechaion, Corinth', 7010896, 'exact', 'Lechaion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kalamakia Cave', 7228237, 'close', 'Liménion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palaikastro', 7011021, 'exact', 'Palaikastro ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lafrouda', 7002755, 'broad', 'Xánthi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Samarina 8, Grevena', 5001984, 'close', 'Samarina ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lerna, Argolid', 7010898, 'exact', 'Míloi');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aspis, Argos', 7010720, 'broad', 'Árgos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Avgi, Kastoria', 7233991, 'exact', 'Avyí ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Asine (East cemetery), Argolid', 6001564, 'exact', 'Korone ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Piges Koromilias, Kastoria', 7232726, 'close', 'Koromiléa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ouriakos, Lemnos', 7011173, 'broad', 'Lemnos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sesklo A', 7012082, 'exact', 'Sésklon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sesklo B', 7012082, 'exact', 'Sésklon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sesklo C', 7012082, 'exact', 'Sésklon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Delphinos river', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Elateia', 7236939, 'exact', 'Eláteia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Argissa Magoula', 6000387, 'exact', 'Argissa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tenagi Philippon', 7010789, 'close', 'Fílippoi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Petsali/Asfaka, Ioannina', 7224843, 'close', 'Petsálion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Corfu', 7010886, 'exact', 'Corfu ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Achilleion', 7234092, 'exact', 'Achílleion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pylos', 7224459, 'exact', 'Pílos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Nea Nikomedeia', 7225620, 'exact', 'Néa Nikomídeia');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sidari, Corfou', 7222937, 'exact', 'Sidárion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pineios river', 7224448, 'exact', 'Pineiós Potamós ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Dimitrios, Lepreon', 5004289, 'broad', 'Lépreon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Koumelo Cave, Archangelos, Rhodes', 1041974, 'broad', 'Arkhángelos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Georgios Cave, Kalithies, Rhodes', 7011266, 'broad', 'Rhodes');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Otzaki Magoula', 7217440, 'close', 'Yiánnouli ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mandalo, Pella', 7231832, 'exact', 'Mándalon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Olympia', 7235450, 'exact', 'Archaía Olympía');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Strymon river', 7221541, 'exact', 'Strimón, Potamós');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kolonna, Aegina', 7011088, 'broad', 'Aegina ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Asprochaliko, Agios Georgios', 7219847, 'close', 'Ágios Geórgios');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Nichoria, Messenia', 4007863, 'exact', 'Nichoria ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Karystos, Euboea', 7010835, 'exact', 'Káristos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Athinios Quarry, Thera', 7220724, 'close', 'Órmos Athiniós');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sissi', 7222192, 'exact', 'Sísion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tiryns', 7011074, 'exact', 'Tiryns ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thorikos', 7221257, 'exact', 'Thorikos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Petras', 7225196, 'close', 'Petrás ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kato Zakros', 7232794, 'exact', 'Káto Zákros');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Phira Quarries, Thera', 7002507, 'broad', 'Thera ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lefkandi, Euboea', 7024356, 'exact', 'Lefkandi');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Krovili', 7230393, 'exact', 'Krovíli ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Asine (Acropolis), Argolid', 6001564, 'exact', 'Korone ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Oeniades, Acheloos Delta', 5004235, 'close', 'Oiniades ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Trikala', 7002752, 'exact', 'Tríkkala ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Stathmos Aggistas, Serres', 7002730, 'broad', 'Sérrai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palaeochora', 1042175, 'exact', 'Palaiokhóra ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kalafati, Mykonos', 1007946, 'broad', 'Mýkonos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Ioannis, Mykonos', 1007946, 'broad', 'Mýkonos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Sostis, Mykonos', 1007946, 'broad', 'Mýkonos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fourni, Delos', 7011273, 'broad', 'Dhílos, Nisís');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Bay west of Kormou Ammos, Rineia', 5004151, 'broad', 'Rinía, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Steni, Rineia', 5004151, 'broad', 'Rinía, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lazaret, Rineia', 5004151, 'broad', 'Rinía, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Preveli', 7002691, 'broad', 'Réthimnon');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghia Barbara, Malia', 7231869, 'close', 'Mália');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palati Cave, Naxos', 7012053, 'broad', 'Náxos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Akrotiri, Chania', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Argos', 7010720, 'exact', 'Árgos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Limni Vougliameni', 7219217, 'exact', 'Vouliagméni, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Merenda, Markopoulo', 7227157, 'exact', 'Mirénda ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Rachmani (Makrichori 4)', 7232263, 'close', 'Makrikhórion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mandra, Koilada', 7231814, 'exact', 'Mándra ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Serviana', 7223280, 'exact', 'Servianá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghia Roumeli', 7233464, 'exact', 'Ayía Roúmeli');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pevkoi', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Timios Stavros', 7218720, 'close', 'Khóra Sfakíon');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Plakias Bay', 7223691, 'exact', 'Pláka, Órmos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cape Plaka', 7223695, 'exact', 'Pláka, Ákra');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kourta', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cape Mouros', 7226031, 'exact', 'Moúros, Ákra ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Peristerias', 7225585, 'close', 'Peristeriás ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Moni Khrysoskalitissas, Crete', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghioi Theodhoroi Island, Chania', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kamarelou', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kamarela, Antikythera', 1006280, 'broad', 'Andikíthira, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pharos, Antikythera', 1006280, 'broad', 'Andikíthira, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kaminakia, Antikythera', 1006280, 'broad', 'Andikíthira, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Gulf of Corinth', 7233032, 'exact', 'Corinth, Gulf of');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skouries, Kythnos', 1007580, 'broad', 'Kýthnos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Chania', 7010843, 'exact', 'Khaniá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Myrtos-Pyrgos', 7227106, 'broad', 'Mírtos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kommos', 7029603, 'exact', 'Kommos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Klithi, Voidomatis gorge', 7219486, 'related', 'Voïdhomátis, Potamós');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Megalakkos, Voidomatis gorge', 7219486, 'related', 'Voïdhomátis, Potamós');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Rezina Marsh', 7002707, 'broad', 'Ioánnina ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Gramousti Lake Basin', 7227774, 'exact', 'Grámmousti, Límni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Derveni, Efkarpia', 7236119, 'close', 'Efkarpía ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Knossos (Unexplored Mansion)', 7228703, 'exact', 'Knosós ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mazaraki, Doliana', 7229992, 'exact', 'Mazarákion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mycenae', 7012050, 'exact', 'Mycenae ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Voidomatis Gorge', 7219486, 'close', 'Voïdhomátis, Potamós');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Plastiras Lake', 7224300, 'exact', 'Technití Límni Tavropoú');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Proskynas', 7226173, 'close', 'Proskinás ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kouphovouno, Lakonia', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dhaskalio (special deposit south), Keros', 6003000, 'broad', 'Káros ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Gioura', 7217406, 'exact', 'Gioúra, Nisída');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Alepotrypa, Diros', 7233387, 'close', 'Dhiroú, Spílaion');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Midea, Argolid', 7222151, 'exact', 'Midea ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palaeo-Spartia, Othrys Mountains', 7223090, 'exact', 'Palaiá Spartiá');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Limogardi, Othrys Mountains', 7223453, 'close', 'Óthris, Óros');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kalamakia, Othrys Mountains', 7223453, 'broad', 'Óthris, Óros');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Archanes, Othrys Mountains', 7223453, 'close', 'Óthris, Óros');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dhaskalio Kavos, Keros', 6003000, 'broad', 'Káros ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Markiani, Amorgos', 7026134, 'exact', 'Markiani ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Grava, Corfu', 7217929, 'exact', 'Gráva, Ákra');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Klithonia [old Bridge]', 7229037, 'close', 'Kleidoniá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Megalo Varathro Asteriou, Kaisariani', 7010833, 'broad', 'Kaisarianí ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kalamas river basin', 7233347, 'close', 'Dolianá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Candia', 7010879, 'exact', 'Iráklion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Zas cave, Naxos', 7012053, 'broad', 'Náxos, Nísos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kephala, Keos', 7010867, 'broad', 'Kéa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghia Irini, Keos', 6000535, 'exact', 'Agía Eiríni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Saliagos', 7237114, 'close', 'Andipárou, Stenón');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Halieis, Argolid', 7023992, 'exact', 'Pórto-Khéli');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lorenzo Kiln, Porto Heli', 7023992, 'broad', 'Pórto-Khéli');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Akrotiri (Boudouroglou Mine), Thera', 7002506, 'exact', 'Akrotiri ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Marathon', 7010919, 'exact', 'Marathon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Zakros, Crete', 7011084, 'exact', 'Zákros ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Agora, Athens', 5004159, 'exact', 'Agorá ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Stefanos, Lakonia', 7236200, 'exact', 'Áyios Stéfanos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Plagiada, Crete', 7012056, 'broad', 'Crete ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Emporio, Chios', 7002670, 'broad', 'Chios ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Voidokoilia (Tholos tomb), Pylos', 7219489, 'exact', 'Voïdhokoiliá, Órmos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Papoulia Tumulus', 7227026, 'close', 'Pappoúlia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Eutresis, Boeotia', 7011124, 'exact', 'Lefktra ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Therasia', 7223872, 'exact', 'Thirasía, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Antikythera [shipwreck]', 5000096, 'broad', 'Antikythera');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Phaistos', 7010788, 'exact', 'Faistós ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thessaloniki Plain', 7002731, 'related', 'Thessaloníki ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pevkakia', 7011081, 'close', 'Vólos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Myrtos-Phournou Korifi', 7227106, 'broad', 'Mírtos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Acheron Valley', 7234100, 'broad', 'Achéron, Potamós');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lakonis I cave, Lakonia', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kalapodi, Phokis', 4003963, 'broad', 'Phocis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Corinth', 7010734, 'exact', 'Corinth ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ledaka Cave, Melidoni', 7223560, 'close', 'Melidhónion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Klidhi Bridge', 7229040, 'close', 'Kleidíon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mikrolithos, Girtoni', 7222093, 'exact', 'Mikrólithos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Amigdalea', 7237445, 'exact', 'Amigdhaléa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thronion', 7218755, 'exact', 'Thrónion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Trikhonis', 7010878, 'exact', 'Trikhonís, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Upper Phylakopi Valley, Melos', 7011264, 'close', 'Phylakopi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Kopais', 5004251, 'exact', 'Kopaïs ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Volvi', 1118537, 'exact', 'Vólvi, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Vegotitis', 7220294, 'exact', 'Vegorítis, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Kournas', 7231590, 'exact', 'Kourná, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Heraion, Argolid', 7002739, 'broad', 'Argolís ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palairos coastal plain', 7222401, 'exact', 'Pálairos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Korinos, Pieria', 7233034, 'exact', 'Korinós ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Driskos, Ioannina', 7002707, 'broad', 'Ioánnina');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lailias, Serres', 7002730, 'broad', 'Sérrai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Flambouro, Pieria', 7235294, 'exact', 'Flámbouron ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kokkini Brissi, Pieria', 7002729, 'broad', 'Piería ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Archagelos, Aridea', 7235443, 'close', 'Archángelos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Alexandroupolis [shipwreck]', 1041958, 'broad', 'Alexandroúpolis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kapsia cave', 7229565, 'close', 'Kápsas ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dzines, Thassos', 7011070, 'broad', 'Thásos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Georgioupolis', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Girtoni', 7217393, 'exact', 'Yirtóni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Karphi, Lasithi', 7002692, 'broad', 'Lasíthi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kastri, Syros', 7011190, 'broad', 'Syros ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Koryfasio (Osmanaga)', 7233050, 'exact', 'Korifásion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Pamvotis', 7232899, 'exact', 'Ioannínon, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Voulkaria', 7219210, 'exact', 'Voulkariá, Límni');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Platys river, Lasithi', 7002692, 'broad', 'Lasíthi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Schinaria', 7002691, 'broad', 'Réthimnon');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tersana depression, Akrotiri', 7002689, 'broad', 'Canea');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Akrotiri (ravine east of), Thera', 7002506, 'exact', 'Akrotiri ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thermi, Lesvos', 7219969, 'broad', 'Loutrá Thermís, Órmos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Thermopylae pass', 7011072, 'exact', 'Thermopílai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Geraki', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tsoungiza, Nemea', 7220732, 'close', 'Neméa');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Halai', 5004271, 'exact', 'Theológos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kleonai valley', 7229045, 'close', 'Kleonaí  ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Franchthi Koilada Bay', 7348563, 'related', 'Fránkhthi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Paleopolis (roadcut), Kythera', 7010869, 'broad', 'Cerigo ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Livadi (section), Kythera', 7010869, 'broad', 'Cerigo ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tourla, Goules', 7228132, 'broad', 'Goúlai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Klissoura 1 Cave, Argolid', 7002739, 'broad', 'Argolís ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sanctuary of Zeus, Mt. Lykaion, Arcadia', 7228572, 'close', 'Líkaion Óros');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cyclops Cave, Gioura', 7217406, 'broad', 'Gioúra, Nisída');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Istron-Kalo Chorio', 7230985, 'close', 'Kalón Khoríon');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Boila, Aghios Minas', 7220121, 'close', 'Ágios Minás');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mochlos', 7032903, 'exact', 'Mochlos Island');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Eliki, Achaia', 7025565, 'exact', 'Helike ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kastritsa, Ioannina', 7228041, 'exact', 'Kastrítsa ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kolominitsa Cave, Lakonia', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skoini 3, Mani', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skoini 4, Mani', 7002745, 'broad', 'Laconia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vravrona', 5001955, 'exact', 'Vraona ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Galaniana, Antikythera', 1006280, 'broad', 'Andikíthira, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skariana, Antikythera', 1006280, 'broad', 'Andikíthira, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Charchaliana, Antikythera', 1006280, 'broad', 'Andikíthira, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Galaniana (south of), Antikythera', 1006280, 'broad', 'Andikíthira, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Asfaka, Ioannina', 7234852, 'exact', 'Asfáka ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fidokoryphi', 7236838, 'related', 'Angítis Potamós');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aulis, Boeotia', 5004252, 'exact', 'Avlida ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Megalo Monastiri, Larisa', 7229600, 'exact', 'Méga Monastírion');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Megalo Nisi Galanis', 7002726, 'broad', 'Kozáni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Divari (Osmanaga) lagoon, Yialova', 7237233, 'exact', 'Divári ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Damnoni', 7002691, 'broad', 'Réthimnon ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ambracian embayment', 6000229, 'broad', 'Ambracia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sitagroi', 6005498, 'exact', 'Sitagroí ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pentapolis', 7226261, 'exact', 'Pendápolis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kastanas', 7228434, 'exact', 'Kastanás ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Promachonas-Topolnitsa', 7002730, 'broad', 'Sérrai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dimitra, Serres', 7002730, 'broad', 'Sérrai ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lake Philippi', 7010789, 'related', 'Fílippoi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Samos [Kouros figure]', 7002673, 'broad', 'Sámos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Servia-Varytimidhes', 1042205, 'exact', 'Sérvia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Knossos', 7228703, 'exact', 'Knosós ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Assiros', 7234537, 'close', 'Ássiros ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Platyvola Cave', 7222982, 'close', 'Plativóla ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Petros, Kyra Panagia', 7226299, 'broad', 'Kyrá Panagiá, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Theopetra Cave, Kalambaka', 7033063, 'exact', 'Theopetra Cave');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Nafplion', 7011013, 'exact', 'Náfplio ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Piraeus', 7011384, 'exact', 'Piraeus ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Zakynthos', 7011374, 'broad', 'Zákinthos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sigitikos Gulf, Chalkidike', 1112617, 'exact', 'Singitikós Kólpos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Nea Ionia, Volos', 7011081, 'broad', 'Vólos ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Eretria', 7018649, 'exact', 'Erétria ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dikili Tash', 7010789, 'close', 'Fílippoi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kepouritsa, Olympiada', 7002716, 'broad', 'Chalcidice ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Antikyra, Boeotia', 7002683, 'broad', 'Boeotia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ftelia, Mykonos', 1007946, 'broad', 'Mýkonos, Nísos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Skotini cave, Euboea', 7011171, 'broad', 'Évvoia ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Palamari, Skyros', 1009188, 'broad', 'Skýros ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kryoneri, Nea Kerdyllia', 7225649, 'close', 'Néa Kerdhília');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Franchthi Cave', 7348563, 'exact', 'Fránkhthi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sarakenos cave, Akraifnio', 5001921, 'close', 'Akráfnion ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Aghios Ioannis, Thassos', 7011070, 'broad', 'Thásos');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Kardia-Mine', 7002726, 'broad', 'Kozáni ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Stavroupoli, Thessaloniki', 7225361, 'exact', 'Stavroúpolis ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Limenaria, Thasos', 7031534, 'exact', 'Limenária ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Rodopi', 7002754, 'exact', 'Rodhópi ');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Hosios Loukas', 7002683, 'broad', 'Boeotia');
INSERT INTO `SiteNames` (`SiteNameText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cave of Pan', 7002681, 'broad', 'Attica');
# 353 records

#
# Table structure for table 'SiteTypes'
#

DROP TABLE IF EXISTS `SiteTypes`;

CREATE TABLE `SiteTypes` (
  `SiteTypeText` VARCHAR(255), 
  `GettyID` INTEGER DEFAULT 0, 
  `Accuracy` VARCHAR(15), 
  `Term` VARCHAR(255)
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'SiteTypes'
#

INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('settlement', 300008347, 'exact', 'inhabited places ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('landscape', 300132294, 'broad', 'natural landscapes');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('open-air site', 300000809, 'broad', 'sites');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('terrace', 300132328, 'broad', 'fluvial landforms');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('cemetery', 300266755, 'exact', 'cemeteries ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('cave', 300008746, 'exact', 'caves ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('sanctuary', 300386998, 'exact', 'sacred sites');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('rockshelter', 300007699, 'exact', 'rock shelters');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('wetland', 300008899, 'exact', 'wetlands ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('site', 300000809, 'exact', 'sites');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('beach', 300008816, 'exact', 'beaches');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('palaeosol', 300379424, 'related', 'sediment');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('object', 300311889, 'exact', 'objects ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('mine', 300006423, 'exact', 'mine structures');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('lake basin', 300008680, 'related', 'lakes');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('temple', 300007595, 'exact', 'temples ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('metallurgical site', 300387310, 'close', 'metallurgical centers');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('shipwreck', 300188746, 'exact', 'shipwrecks ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('olive grove', 300008884, 'broad', 'groves');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('deposit', 300264846, 'exact', 'deposit');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('earthwork', 300008020, 'exact', 'earthworks ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('bridge', 300007836, 'exact', 'bridges ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('alluvial fan', 300008759, 'exact', 'alluvial fans');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('harbour', 300008678, 'exact', 'harbors ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('coastal marsh', 300008903, 'broad', 'marshes ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('smelting site', 300103997, 'broad', 'smelters ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('tomb', 300005926, 'exact', 'tombs');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('burial (inhumation)', 300263485, 'exact', 'burials ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('copper smelting site', 300103997, 'broad', 'smelters ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('well', 300006207, 'exact', 'wells ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('hoard', 300195474, 'exact', 'hoards ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('kiln', 300022798, 'exact', 'kilns ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('modern mine', 300006423, 'broad', 'mine structures');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('tumulus', 300391495, 'close', 'tumuli ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('villa', 300005517, 'exact', 'villas ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('sea bottom', 300008694, 'broad', 'seas');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('alluvium', 300264223, 'exact', 'alluvium');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('palace', 300005734, 'close', 'palaces');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('shoreline', 300008734, 'exact', 'coastlines ');
INSERT INTO `SiteTypes` (`SiteTypeText`, `GettyID`, `Accuracy`, `Term`) VALUES ('monastery', 300000641, 'exact', 'monasteries (built complexes)');
# 40 records

#
# Table structure for table 'Sources'
#

DROP TABLE IF EXISTS `Sources`;

CREATE TABLE `Sources` (
  `SourceCoded` VARCHAR(255), 
  `SourceAbbrText` VARCHAR(255), 
  `SourceFull` LONGTEXT
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'Sources'
#

INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ArvanitiManiatis2018', 'Arvaniti and Maniatis 2018', 'Arvaniti T and Maniatis Y (2018) Tracing the absolute time-frame of the Early Bronze Age in the Aegean. Radiocarbon 60: 751–773. https://doi.org/\n10.1017/RDC.2018.28.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FacorellisColeman2012', 'Facorellis and Coleman 2012', 'Facorellis Y and Coleman JE (2012) Interpreting radiocarbon Dates from Neolithic Halai, Greece. Radiocarbon 54(3–4): 319–330. https://doi.org/10.1017/S003382220004710X.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ReingruberThissen2005', 'Reingruber and Thissen 2005', 'Reingruber A and Thissen L (2005) 14C database for the Aegean catchment (Eastern Greece, southern Balkans and western Turkey) 10,000–5500 cal BC. In: Lichter C and Meriç R (eds) How Did Farming Reach Europe? Anatolian-European Relations From the Second Half of the 7th Through the First Half of the 6th Millennium cal BC: Proceedings of the International Workshop, Istanbul, 20–22 May 2004. İstanbul: Ege Yayınları, 295–327.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BramiZanotti2015', 'Brami and Zanotti 2015', 'Brami M and Zanotti A (2015) Modelling the initial expansion of the Neolithic out of Anatolia. Documenta Praehistorica 42: 103–116. https://doi.org/\n10.4312/dp.42.6.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('O\'Neilletal1999', 'O\'Neill et al 1999', 'O\'Neill K, Yielding W, Near J, Coleman JE, Wren PS and Quinn KM (1999) Halai: the 1992–1994 field season. Hesperia 68(3): 285–341. https://www.jstor.org/stable/148491 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manningetal2006', 'Manning et al 2006', 'Manning SW, Bronk Ramsey C, Kutschera W, Higham T, Kromer B, Steier P and Wild EM (2006) Chronology for the Aegean Late Bronze Age 1700–1400 B.C. Science 312(5773): 565–569. https://doi.org/10.1126/science.1125682.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BronkRamseyetal2004', 'Bronk Ramsey et al 2004', 'Bronk Ramsey C, Higham T and Leach P (2004) Towards high-precision AMS: progress and limitations. Radiocarbon 46(1): 17–24. https://doi.org/\n10.1017/S0033822200039308.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Weninger2017', 'Weninger 2017', 'Weninger B (2017) Cologne Radiocarbon Calibration and Paleoclimate Research Package (CalPal). https://monrepos-rgzm.de/forschung/ausstattung.html#calpal (accessed 10/1/2018).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Wrightetal1990', 'Wright et al 1990', 'Wright JC, Cherry JF, Davis JL, Mantzourani E, Sutton SB and Sutton RF Jr (1990) The Nemea Valley Archaeological Project: A Preliminary Report. Hesperia 59:579–659. https://doi.org/10.2307/148078.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('KrahtopoulouFrederick2008', 'Krahtopoulou and Frederick 2008', 'Krahtopoulou A and Frederick C (2008) The stratigraphic implications of long-term terrace agriculture in dynamic landscapes: polycyclic terracing from Kythera Island, Greece. Geoarchaeology 23.4: 550–585. https://doi.org/10.1002/gea.20231.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Ziota2007', 'Ziota 2007', 'Ziota C (2007) Ταφικές πρακτικές και κοινωνία της Εποχής του Χαλκού στη δυτική Μακεδονία. Τα νεκροταφεία στην Κοιλάδα και στις Γούλες Κοζάνης/Burial practices and societies of bronze age in West Macedonia. The cemeteries of Koilada and Goules in Kozani. PhD Thesis, Aristotle University Thessaloniki. https://doi.org/10.12681/eadd/14671.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kuhnetal2010', 'Kuhn et al 2010', 'Kuhn SL, Pigati J, Karkanas P, Koumouzelis M, Kozlowski JK, Ntinou M, Stiner MC (2010) Radiocarbon dating results for the early Upper Palaeolithic of Klissoura Cave 1. Eurasian Prehistory 7(2):37–46.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ElefantiMarshall2015', 'Elefanti and Marshall 2015', 'Elefanti P and Marshall G (2015) Late Pleistocene hominin adaptations in Greece. In: Coward F, Hosfield R, Pope M and Wenban-Smith F  (eds) Settlement, Society and Cognition in Human Evolution. New York: Cambridge University Press, 189–213. https://doi.org/10.1017/CBO9781139208697.012.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Starkovichetal2013', 'Starkovich et al 2013', 'Starkovich BM, Hodgins GWL, Voyatzis ME, Gilman Romano D (2013) Dating gods: radiocarbon dates from the sanctuary of Zeus on Mt Lykaion (Arcadia, Greece). Radiocarbon 55(2–3): 501–513. https://doi.org/10.1017/S0033822200057635.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Trantalidou2014', 'Trantalidou 2014', 'Trantalidou K (2014) L’exploitation des ressources animales pendant le 9e millénaire en Egée et le statut ambigu des suidés. In: In: Guilaine J, Manen C and Perrin T (eds) La transition néolithique en Méditerranée: Actes du colloque Transitions en Méditerranée, ou comment des chasseurs devinrent agriculteurs, Muséum de Toulouse, 14–15 avril 2011. Paris: Editions Errance, 141–163.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Theodorakopoulouetal2009', 'Theodorakopoulou et al 2009', 'Theodorakopoulou K, Pavlopoulos K, Triantaphyllou M, Kouli K, Tsourou T, Bassiakos Y, Zacharias N and Hayden B (2009) Geoarchaeological studies in the coastal area of Istron-Kalo Chorio (Gulf of Mirabello- Eastern Crete): Landscape evolution and paleoenvironmental reconstruction. Zeitschrift für Geomorphologie 53, Suppl.1: 55–70. https://doi.org/10.1127/0372-8854/2009/0053S1-0055.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('NtinouKotjabopoulou2002', 'Ntinou and Kotjabopoulou 2002', 'Ntinou M and Kotjabopoulou E (2002) Charcoal analysis at the Boila rockshelter: woodland expansion during the Late Glacial in Epirus, north-west Greece. In: Thiebault S (ed) Charcoal Analysis: Methodological Approaches, Palaeoecological Results and Wood Uses. Proceedings of the Second International Meeting of Anthracology, Paris, September 2000. Oxford:Archaeopress, 79-86.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Woodwardetal2001', 'Woodward et al 2001', 'Woodward JC, Hamlin RHB, Macklin MG, Karkanas P and Kotjabopoulou E (2001) Quantitative Sourcing of Slackwater Deposits at Boila Rockshelter: A Record of Lateglacial Flooding and Paleolithic Settlement in the Pindus Mountains, Northwest Greece. Geoarchaeology 16(5): 501–536. https://doi.org/10.1002/gea.1003.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Soles2004', 'Soles 2004', 'Soles J (2004) New construction at Mochlos in the LM IB Period. In: Preston Day L, Mook MS and Muhly JD (eds) Crete Beyond the Palaces: Proceedings of the Crete 2000 Conference, Philadelphia: INSTAP Academic Press, 153–162.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manning2009', 'Manning 2009', 'Manning SW (2009) Beyond the Santorini eruption. In: Warburton DA (ed) Time\'s up! Dating the Minoan Eruption of Santorini: Acts of the Minoan Eruption Chronology Workshop, Sandbjerg November 2007. Monographs of the Danish Institute at Athens, 10. Athens: Danish Institute at Athens, 207–226.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManningBronkRamsay2009', 'Manning and Bronk Ramsay 2009', 'Manning SW and Bronk Ramsay C (2009) The dating of the earlier Late Minoan IA period. In: Warburton DA (ed) Time\'s up! Dating the Minoan Eruption of Santorini: Acts of the Minoan Eruption Chronology Workshop, Sandbjerg November 2007. Monographs of the Danish Institute at Athens, 10. Athens: Danish Institute at Athens, 227–246.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Höflmayer2010', 'Höflmayer 2010', 'Höflmayer F (2010) Die Synchronisierung der minoischen Alt- und Neupalastzeit mit der ägyptischen Chronologie. PhD thesis, University of Vienna.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('SoterKatsonopoulou2011', 'Soter and Katsonopoulou 2011', 'Soter S and Katsonopoulou D (2011) Submergence and uplift of settlements in the area of Helike, Greece, from the Early Bronze Age to late antiquity. Geoarchaeology 26: 584–610. https://doi.org/10.1002/gea.20366.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Galanidouetal2000', 'Galanidou et al 2000', 'Galanidou N, Tzedakis P, Lawson I and Frogley M (2000) A revised chronological and palaeoenvironmental framework for the Kastritsa rockshelter, northwest Greece. Antiquity 74(284): 349–355. https://doi.org/10.1017/S0003598X00059421.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('GalanidouTzedakis2001', 'Galanidou and Tzedakis 2001', 'Galanidou N and Tzedakis P (2001) New AMS dates from Upper Palaeolithic Kastritsa. Proceedings of the Prehistoric Society 67: 271–278. https://doi.org/10.1017/S0079497X00001699.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellis2013', 'Facorellis 2013', 'Facorellis Y (2013) Radiocarbon dates from archaeological sites in caves and rockshelters in Greece. In: Mavridis F and Jensen JT (eds) Stable Places and Changing Perceptions: Cave Archaeology in Greece and Adjacent Areas. BAR International Series 2558. Archaeopress: Oxford, 19–72.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BaileyGalanidou2009', 'Bailey and Galanidou 2009', 'Bailey G and Galanidou N (2009) Caves, palimpsests and dwelling spaces: examples from the Upper Palaeolithic of south-east Europe. World Archaeology 41(2): 215–241. https://doi.org/10.1080/00438240902843733.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('DarlasPsathi2008', 'Darlas and Psathi 2008', 'Darlas A and Psathi E (2008) Le Paleolithique superieur dans la peninsule du Mani (Peloponnese, Grece). In: Darlas A and Mihailović D. (eds) The palaeolithic of the Balkans. 15th International Congress of Prehistoric and Protohistoric Sciences, Lisbonne, 4-9 Septembre 2006. Oxford: Archaeopress, 51–60.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kouli2012', 'Kouli 2012', 'Kouli K (2012) Vegetation development and human activities in Attiki (SE Greece) during the last 5,000 years. Vegetation History and Archaeobotany 21: 267–278. http://doi-org-443.webvpn.fjmu.edu.cn/10.1007/s00334-011-0336-9.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Bevanetal2013', 'Bevan et al 2013', 'Bevan A, Conolly J, Colledge S, Frederick C, Palmer C, Siddall R and Stellatou A (2013) The Long-Term Ecology of Agricultural Terraces and Enclosed Fields from Antikythera, Greece. Human Ecology 41 (2): 255–272. https://doi.org/10.1007/s10745-012-9552-x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Adametal2011', 'Adam et al 2011', 'Adam E, Ntinou M, Yiouni P and Kontogiorgos D (2011) Surveying the changing landscapes of late-to-post-Pleistocene Epirus (NW Greece). Open Anthropology Journal 4(1):53–59.  https://benthamopen.com/ABSTRACT/TOANTHJ-4-53 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lespezetal2016', 'Lespez et al 2016', 'Lespez L, Glais A, Lopez-Saez J-A, Le Drezen Y, Tsirtsoni Z, Davidson R, Biree L and Malamidou D (2016) Middle Holocene rapid environmental changes and human adaptation in Greece. Quaternary Research 85(2): 227–244. https://doi.org/10.1016/j.yqres.2016.02.002.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Ghilardietal2013', 'Ghilardi et al 2013', 'Ghilardi M, Colleu M, Pavlopoulos K, Fachard S, Psomiadis D, Rochette P, Demory F, Knodell A, Triantaphyllou M, Delanghe-Sabatier D, Bicket A and Fleury J (2013) Geoarchaeology of Ancient Aulis (Boeotia, Central Greece): human occupation and Holocene landscape changes. Journal of Archaeological Science 40(4): 2071–2083. https://doi.org/10.1016/j.jas.2012.12.009.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('French1992', 'French 1992', 'French E (1992) Archaeology in Greece 1991-92. Archaeological Reports 38: 3–70. https://doi.org/10.1017/S0570608400004816.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FotiadisChondrogianni-Metoki1993', 'Fotiadis and Chondrogianni-Metoki 1993', 'Fotiadis M and Chondrogianni-Metoki A (1993) Κίτρινη Λίμνη. Διαχρονική σύνοψη, Ραδιοχρονολογήσεις και Ανασκαφή του 1993.To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 7: 19–31.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Zanggeretal1997', 'Zangger et al 1997', 'Zangger E, Timpson M, Yazvenko S, Kuhnke F and Knauss J (1997) The Pylos Regional Archaeological Project: Part II: Landscape Evolution and Site Preservation. Hesperia 66(4): 549–641. https://doi.org/10.2307/148467.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Neumeieretal2000', 'Neumeier et al 2000', 'Neumeier U, Bernier P, Dalongeville R and Oberlin C (2000) Les variations holocènes du niveau marin mises en évidence par les caractères et la diagenèse des beachrocks : exemple de Damnoni (Crète) / Highlighting Holocene sealevel changes by an analysis of beachrock characteristics and diagenesis: example from Damnoni (Crete). Géomorphologie: relief, processus, environnement 6(4): 211–219. https://doi.org/10.3406/morfo.2000.1067.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('JingRapp2003', 'Jing and Rapp 2003', 'Jing Z and Rapp G (2003) The coastal evolution of the Ambracian embayment and its relationship to archaeological settings. In Wiseman J and Zachos K (eds) Landscape Archaeology in Southern Epirus, Greece I, Hesperia Supplement 32: Athens, 157-198. https://doi.org/10.2307/1354048.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manning1995', 'Manning 1995', 'Manning SW (1995) The Absolute Chronology of the Aegean Early Bronze Age: Archaeology, Radiocarbon and History. Sheffield: Sheffield Academic Press.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Renfrewetal1986', 'Renfrew et al 1986', 'Renfrew C, Gimbutas M and Elster E (1986) Excavations at Sitagroi: A Prehistoric Village in Northeast Greece, Los Angeles: Cotsen Institute of Archaeology Press. https://escholarship.org/uc/item/38t6f3m0 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Grammenos1983', 'Grammenos 1983', 'Grammenos D (1983) Ανασκαφή σε οικισμό της Εποχής του Χαλκού (Πρώιμης) στην Πεντάπολη του νομού Σερρών. Αρχαιολογική Εφημερίδα (Χρονικά) 1981: 91–153.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Fossey1987', 'Fossey 1987', 'Fossey J (1987) The C14-dates from Lake Vouliagméni, Perakhóra, Central Greece. Acta praehistorica et archaeologica 19: 31–36.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManningWeninger1992', 'Manning and Weninger 1992', 'Manning SW and Weninger B (1992) A light in the dark: archaeological wiggle matching and the absolute chronology of the close of the Aegean Late Bronze Age. Antiquity 66(252): 636–663. https://doi.org/10.1017/S0003598X00039351.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Boyadzhiev2007', 'Boyadzhiev 2007', 'Boyadziev J (2007) Absolute chronology of the Neolithic and Eneolithic cultures in the valley of Struma. In Todorova H, Stefanovich M and Ivanov G (eds) The Struma/Strymon River Valley in Prehistory. Proceedings of the International Symposium Strymon Praehistoricus Kjustendil-Blagoevgrad-Serres-Amphilpolis, 27.09-01.10.2004. Sofia: Gerda Henkel Stiftung, 309–316.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Boyadzhiev1995', 'Boyadzhiev 1995', 'Boyadziev Y (1995) Chronology of prehistoric cultures in Bulgaria. In: Bailey D and Panajotov I (eds) Prehistoric Bulgaria. Monographs in World Archaeology, 22. Madiso: Prehistory Press, 149–191');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ReingruberThissen2016', 'Reingruber and Thissen 2016', 'Reingruber A and Thissen L (2016) The 14SEA Project. A 14C database for Southeast Europe and Anatolia (10,000–3000 calBC). https://www.14sea.org/2_dates.html (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatis2014', 'Maniatis 2014', 'Maniatis Y (2014) Radiocarbon dating of the major cultural changes in prehistoric Macedonia: Recent developments. In: Stefani E, Merousis N and Dimoula A (eds) A Century of Research in Prehistoric Macedonia 1912–2012. International Conference Proceedings, Archaeological Museum of Thessaloniki, 22–24 November 2012. Thessaloniki: Archaeological Museum of Thessaloniki Publications, 205–222.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal2011', 'Maniatis et al 2011', 'Maniatis Y, Kotsakis K and Halstead P (2011) Paliambela Kolindros: new AMS dates of the earliest Neolithic in Macedonia (Greece). To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 25: 149–156.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManiatisFakorellis2000', 'Maniatis and Fakorellis 2000', 'Maniatis Y and Fakorellis Y (2000) Αποτελέσματα ραδιοχρονολόγησης δειγμάτων από τον Προμαχώνα-Topolnica. In: X. Koυκoύλη-Xρυσανθάκη, I. Ασλάνης, M. Βάλλα. Προμαχώνας-Topolnica 2000. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 14: 93.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manningetal2015', 'Manning et al 2015', 'Manning K, Timpson A, Colledge S, Crema E, Shennan S (2015) The Cultural evolution of Neolithic Europe. EUROEVOL dataset. https://discovery.ucl.ac.uk/1469811/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Koukouli-Chrysanthakietal2007', 'Koukouli-Chrysanthaki et al 2007', 'Koukouli-Chrysanthaki C, Todorova H, Aslanis I, Vaisov I and Valla M (2007) Promachon-Topolnica. A Greek-Bulgarian Archaeological Project. In: Todorova H, Stefanovich M and Ivanov G (eds) The Struma/Strymon River Valley in Prehistory, Proceedings of the International Symposium Strymon Praehistoricus, Kjustendil-Blagoevgrad (Bulgaria) and Serres-Amphipolis (Greece), 27.9.-1.10.2004, Sofia: Gerda Henkel Stiftung, 43–78.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Renfrew1971', 'Renfrew 1971', 'Renfrew C (1971) Sitagroi, radiocarbon and the prehistory of south-east Europe. Antiquity 45(180): 275–282. https://doi.org/10.1017/S0003598X00069799.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Johnson1999', 'Johnson 1999', 'Johnson M (1999) Chronology of Greece and south-east Europe in the Final Neolithic and Early Bronze Age. Proceedings of the Prehistoric Society 65: 319–336. https://doi.org/10.1017/S0079497X00002048.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hinzetal2012', 'Hinz et al 2012', 'Hinz M, Furholt M, Müller J, Raetzel-Fabian D, Rinne C, Sjögren K-G and Wotzka H-P (2012) RADON - Radiocarbon dates online 2012. Central European database of 14C dates for the Neolithic and the Early Bronze Age. Journal of Neolithic Archaeology 14: 1–4. https://doi.org/10.12766/jna.2012.65. Database available at: https://radon.ufg.uni-kiel.de/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('DurmanObelić1989', 'Durman and Obelić 1989', 'Durman A and Obelić B (1989) Radiocarbon Dating of the Vučedol Culture Complex. Radiocarbon 31(3): 1003–1009. https://doi.org/10.1017/S0033822200012649.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Burleighetal1977', 'Burleigh et al 1977', 'Burleigh R, Hewson A and Meeks N (1977) British Museum Natural Radiocarbon Measurements IX. Radiocarbon 19(2): 143–160. https://doi.org/10.1017/S0033822200003489.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('GreigTurner1974', 'Greig and Turner 1974', 'Greig JRA and Turner J (1974) Some Pollen Diagrams from Greece and their Archaeological Significance. Journal of Archaeological Science 1(2), 177–194. https://doi.org/10.1016/0305-4403(74)90041-7.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BurleighHewson1979', 'Burleigh and Hewson 1979', 'Burleigh R and Hewson A (1979) British Museum Natural Radiocarbon Measurements XI. Radiocarbon 21(3): 339–352. https://doi.org/10.1017/S0033822200004525.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Perlès2001', 'Perlès 2001', 'Perlès C (2001) The Early Neolithic in Greece: the First Farming Communities in Europe. Cambridge: Cambridge University Press.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BarkerMackey1963', 'Barker and Mackey 1963', 'Barker H and Mackey J (1963) British Museum Natural Radiocarbon Measurements IV. Radiocarbon 5: 104–108. https://doi.org/\n10.1017/S0033822200036821.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('DemoulePerles1993', 'Demoule and Perles 1993', 'Demoule J-P and Perlès C (1993) The Greek Neolithic: a new review. Journal of World Prehistory 7(4): 355–416. https://doi.org/10.1007/BF00997801.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Myersetal1992', 'Myers et al 1992', 'Myers JW, Gifford JA and Alexiou, SE (1992) Aerial Atlas of Ancient Crete. London: Thames and Hudson.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ReingruberThissen2009', 'Reingruber and Thissen 2009', 'Reingruber A and Thissen L (2009) Depending on 14C data: chronological frameworks in the Neolithic and Chalcolithic of Southeastern Europe. Radiocarbon 51(2): 751–770. https://doi.org/10.1017/S0033822200056071.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Warrenetal1968', 'Warren et al 1968', 'Warren P, Jarman M, Jarman H, Shackleton N and Evans J (1968) Knossos Neolithic, Part II. Annual of the British School at Athens, 63: 239–276. https://doi.org/10.1017/S0068245400014374.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FacorellisManiatis2013', 'Facorellis and Maniatis 2013', 'Facorellis Y and Maniatis Y (2013) Radiocarbon dates from the Neolithic settlement of Knossos - An overview. In: Efstratiou N, Karetsou A and Ntinou M (eds) The neolithic settlement of Knossos in Crete: new evidence for the early occupation of Crete and the Aegean Islands. Philadelphia, Pennsylvania: INSTAP Academic Press, 193–200.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Reingruber2015', 'Reingruber 2015', 'Reingruber A (2015) Preceramic, aceramic or early ceramic? The radiocarbon dated beginning of the Neolithic in the Aegean. Documenta Praehistorica 42: 147–158. https://doi.org/10.4312/dp.42.9.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BurleighMatthews1982', 'Burleigh and Matthews 1982', 'Burleigh R and Matthews K (1982) British Museum Natural Radiocarbon Measurements XIII. Radiocarbon 24(2): 151–170. https://doi.org/10.1017/S0033822200005014.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Tomkins2007', 'Tomkins 2007', 'Tomkins P (2007) Knossos Pottery Handbook: Neolithic and Bronze Age, London: British School at Athens.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Evans1968', 'Evans 1968', 'Evans JD (1968) Knossos Neolithic, part II: summary and conclusions. Annual of the British School at Athens 63: 267–276. https://doi.org/10.1017/S0068245400014404.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Burleighetal1982a', 'Burleigh et al 1982a', 'Burleigh R, Ambers J and Matthews K (1982) British Museum Natural Radiocarbon Measurements XIV. Radiocarbon 24(3): 229–261. https://doi.org/10.1017/S0033822200005142.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Newtonetal2005', 'Newton et al 2005', 'Newton M, Wardle KA, Kuniholm PI (2005) Dendrochronology and radiocarbon determinations from Assiros and the beginning of the Greek Iron Age. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 17:173–190.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Burleighetal1982b', 'Burleigh et al 1982b', 'Burleigh R, Matthews K and Ambers J (1982) British Museum Natural Radiocarbon Measurements XV. Radiocarbon 24(3):  262–290. https://doi.org/10.1017/S0033822200005154.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Bowmanetal1990', 'Bowman et al 1990', 'Bowman SGE, Ambers JC and Leese MN (1990) Re-evaluation of British Museum radiocarbon dates issued between 1980 and 1984. Radiocarbon 32(1): 59–79. https://doi.org/10.1017/S0033822200039953.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Pinhasietal2005', 'Pinhasi et al 2005', 'Pinhasi R, Fort J and Ammerman AJ (2005) Tracing the origin and spread of agriculture in Europe. PLoS Biology 3(12): e410. https://doi.org/10.1371/journal.pbio.0030410.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Burleighetal1984', 'Burleigh et al 1984', 'Burleigh R, Ambers J and Matthews K (1984) British Museum Natural Radiocarbon Measurements XVII. Radiocarbon 26(1): 59-74. https://doi.org/10.1017/S0033822200006457.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('SteeleShennan2000', 'Steele and Shennan 2000', 'Steele J and Shennan SJ (2000) Spatial and Chronological Patterns in the Neolithisation of Europe. https://doi.org/10.5284/1000207.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Efstratiou1985', 'Efstratiou 1985', 'Efstratiou N (1985) Agios Petros, a Neolithic site in the northern Sporades: Aegean Relationships during the neolithic of the 5th Millennium. Oxford: British Archaeological Reports.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Barkeretal1969', 'Barker et al 1969', 'Barker H, Burleigh R and Meeks N (1969) British Museum Natural Radiocarbon Measurements VI. Radiocarbon 11(2): 278–294. https://doi.org/\n10.1017/S0033822200011231.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Warren1976', 'Warren 1976', 'Warren P (1976) Radiocarbon dating and the absolute chronology of Late Neolithic and Early Minoan Crete. Studi Micenei ed Egeo-Anatolici 17: 205–219.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('EhrichBankoff1992', 'Ehrich and Bankoff 1992', 'Ehrich RW and Bankoff HA (1992) East Central and Southeastern Europe. In: Ehrich RW (ed) Chronologies in Old World archaeology. University of Chicago Press: Chicago.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Breunig1988', 'Breunig 1988', 'Breunig P (1987) 14C-Chronologie des vorderasiatischen, südost- und mitteleuropäischen Neolithikums. Köln: Böhlau Verlag.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellisetal2001', 'Facorellis et al 2001', 'Facorellis Y, Kyparissi-Apostolika N and Maniatis Y (2001) The Cave of Theopetra, Kalambaka: radiocarbon evidence for 50,000 years of human presence. Radiocarbon 43(2B): 1029–1048. https://doi.org/10.1017/S0033822200041692.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FacorellisVardala-Theodorou2015', 'Facorellis and Vardala-Theodorou 2015', 'Facorellis Y and Vardala-Theodorou E (2015) Sea Surface Radiocarbon Reservoir Age Changes in the Aegean Sea from about 11,200 BP to Present. Radiocarbon 57(3): 493–505. https://doi.org/10.2458/azu_rc.57.18363.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ReimerMcCormac2002', 'Reimer and McCormac 2002', 'Reimer PJ and McCormac FC (2002) Marine radiocarbon reservoir corrections for the Mediterranean and Aegean Seas. Radiocarbon 44: 159–166. https://doi.org/10.1017/S0033822200064766.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Dresser1985', 'Dresser 1985', 'Dresser Q (1985) University College Cardiff radiocarbon dates I. Radiocarbon 27(2B): 338–385. https://doi.org/10.1017/S0033822200007128.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Blackman2002', 'Blackman 2002', 'Blackman D (2002) Archaeology in Greece, 2001-02. Archaeological Reports, 48: 1–115. https://doi.org/10.1017/S057060840000716X.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellis1996', 'Facorellis 1996', 'Facorellis Y (1996) Μελέτη συνθηκών και παραμέτρων για χρονολογήσεις υψηλής ακρίβειας με 14C. PhD thesis, Patras, University of Patras.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal2014', 'Maniatis et al 2014', 'Maniatis Y, Tsirtsoni Z, Oberlin C, Darcque P, Koukouli-Chryssanthaki C, Malamidou D, Siros T, Miteletsis M, Papadopoulos S and Kromer B (2014) New 14C evidence for the Late Neolithic-Early Bronze Age transition in southeast Europe. Open Journal of Archaeometry 2(1): 43–50. https://doi.org/10.4081/arc.2014.5262.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('VavelidisMelfos2012', 'Vavelidis and Melfos 2012', 'Vavelidis M and Melfos V (2012) Αρχαιομεταλλουργική έρευνα στην περιοχή Κηπουρίστρα Ολυμπιάδας (Αρχαία Στάγειρα) ΒΑ Χαλκιδική / Study of the ancient metallurgical works in Kipouristra, Olympiada (Ancient Stageira, NE Chalkidiki). In: Τιμητική έκδοση στη μνήμη του ομότιμου καθηγητή Κ. Σολδάτου (Επιστημονική Επετηρίδα Τμήματος Γεωλογίας, ΑΠΘ 101): 9–16. https://geolib.geo.auth.gr/index.php/sasg/article/view/7759 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FacorellisManiatis2002', 'Facorellis and Maniatis 2002', 'Facorellis Y and Maniatis Y (2002) Radiocarbon dating of the Neolithic settlement of Ftelia on Mykonos: Calculation of the marine reservoir effect in the Cyclades. In: Sampson A (ed) The Neolithic Settlement at Ftelia, Mykonos. Rhodes: University of the Aegean, 309–315.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ShennanSteele2001', 'Shennan and Steele 2001', 'Shennan SJ and Steele J (2000) Spatial and Chronological Patterns in the Neolithisation of Europe (ADS Collection: 283). York: Archaeological Data Service. https://doi.org/10.5284/1000207.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sampsonetal1999', 'Sampson et al 1999', 'Sampson Α, Facorellis Υ and Maniatis Υ (1999) New evidence for the cave occupation during the Late Neolithic period in Greece. In: Evin J, Oberlin C, Daugas J‑P, Salles J‑F (eds) 14C et archéologie – 14C and archaeology, Actes du 3e congrès international-3rd international symposium, Lyon, 6‑10 avril 1998. Mémoires de la SPF XXVI/Revue d’Archéométrie Suppl. 1999: 279–286.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sampson1993', 'Sampson 1993', 'Sampson A (1993) Σκοτεινή Θαρρουνίων. Το Σπήλαιο, ο Οικισμός, το Νεκροταφείο. Αθήνα: Dept. of Palaeoanthropology-Speleology.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManiatisArvaniti2015', 'Maniatis and Arvaniti 2015', 'Maniatis Y and Arvaniti T (2015) Χρονολογήσεις οστών με άνθρακα-14 από το Παλαμάρι Σκύρου και σύγκριση με άνθρακες: ο ακριβής προσδιορισμός των οικιστικών φάσεων. In: L. Parlama L, Theochari MD, Romanou Ch and Bonatsos S (eds) Ο οχυρωμένος προϊστορικός οικισμός στο Παλαμάρι Σκύρου. Διεπιστημονική συνάντηση για το έργο έρευνας και ανάδειξης. Αθήνα, 23-24/10/2012. Θεσσαλονίκη: Επιστημονική Επιτροπή Έργου Παλαμαρίου, 239–256.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Malamidou2016', 'Malamidou 2016', 'Malamidou D (2016) Kryoneri, Nea Kerdyllia: a settlement of the Late Neolithic and Early Bronze Age on the lower Strymon Valley, Eastern Macedonia. In: Tsirtsoni Z (ed) The Human Face of Radiocarbon: Reassessing Chronology in Prehistoric Greece and Bulgaria, 5000–3000 cal BC. Lyon: Maison de l’Orient et de la Méditerranée-Jean Pouilloux, 299–315.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sampsonetal2011', 'Sampson et al 2011', 'Sampson A, Kozowski JK, Kaczanowska M, Budek A, Nadachowski A,  Tomek T and Miêkina B (2011) Sarakenos Cave in Boeotia, from Palaeolithic to Early Bronze Age. Eurasian Prehistory 6(1–2): 199–231.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManiatisPapadopoulos2011', 'Maniatis and Papadopoulos 2011', 'Maniatis Y and Papadopoulos S (2011) 14C Dating of a Final Neolithic-Early Bronze Age Transition Period Settlement at Aghios Ioannis on Thassos (North Aegean). Radiocarbon 53(1): 21–37. https://doi.org/10.1017/S0033822200034330.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatis2002', 'Maniatis 2002', 'Maniatis Y (2002) Παράρτημα Θ\'. Αποτελέσματα ραδιοχρονολόγησης δειγμάτων από τον νεολιθικό οικισμό Σταυρούπολης Θεσσαλονίκης. In: Grammenos D and Kotsos S (eds) Σωστικές ανασκαφές στο νεολιθικό οικισμό Σταυρούπολης Θεσσαλονίκης. Θεσσαλονίκη: Αρχαιολογικό Ινστιτούτο Βόρειας Ελλάδας, 847.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManiatisFacorellis2012', 'Maniatis and Facorellis 2012', 'Maniatis Y and Fakorellis Y (2012) Χρονολόγηση με ραδιοάνθρακα των οικιστικών φάσεων του Προϊστορικού οικισμού στα Λιμενάρια Θάσου. In: Papadopoulos S and Malamidou D (eds) Πρακτικά Επιστημονικής Ημερίδας: 10 χρόνια ανασκαφικής έρευνας στον προϊστορικό οικισμό Λιμεναρίων Θάσου, 11/7/2003. “Καλογερικό” Θάσου. Θεσσαλονίκη: ΙΗ΄ Εφορεία Προϊστορικών και Κλασικών Αρχαιοτήτων, 275–291.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatis2013', 'Maniatis 2013', 'Maniatis Y (2013) Η μέθοδος ραδιοάνθρακα για την χρονολόγηση αρχαιολογικών και περιβαλλοντικών υλικών. In: Grammenos D (ed) Μελέτες για την προϊστορική Μακεδονία, ΠΡΟ-ΙΣΤΟΡΗΜΑΤΑ, Παράρτημα Νο 1. https://proistoria.files.wordpress.com/2012/08/maniatis_c14_txt-nov-2012_3.pdf (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Papadopoulouetal2010', 'Papadopoulou et al 2010', 'Papadopoulou E, Papanthimou-Papaefthimiou A and Maniatis I (2010) Ζητήματα οργάνωσης του χώρου στο τέλος της Πρώιμης Εποχής του Χαλκού: τα νέα δεδομένα από το Αρχοντικό Γιαννιτσών. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 21: 77–82.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellisetal2013', 'Facorellis et al 2013', 'Facorellis Y, Karkanas P, Higham T, Brock F, Ntinou M and Kyparissi-Apostolika N (2013) Interpreting Radiocarbon Dates from the Paleolithic Layers of Theopetra Cave in Thessaly, Greece. Radiocarbon 55(3): 1432–1442. https://doi.org/10.1017/S0033822200048360.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('NtinouKyparissi-Apostolika2016', 'Ntinou and Kyparissi-Apostolika 2016', 'Ntinou M and Kyparissi-Apostolika N (2016) Local vegetation dynamics and human habitation from the last interglacial to the early Holocene at Theopetra cave, central Greece: the evidence from wood charcoal analysis. Vegetation History and Archaeobotany 25: 191–206. https://doi.org/10.1007/s00334-015-0538-7.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Chrysostomouetal2003', 'Chrysostomou et al 2003', 'Chrysostomou A, Poloukidou C and Prokopidou A (2003) Επαρχιακή οδός Αψάλου-Αριδαίας. Η ανασκαφή του νεολιθικού οικισμού στη θέση γραμμή. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 15: 513–524.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Ammermanetal2008', 'Ammerman et al 2008', 'Ammerman AJ, Efstratiou N, Ntinou M ,Pavlopoulos K, Gabrielli R, Thomas K and Mannino M (2008) Finding the early Neolithic in Aegean Thrace: the use of cores. Antiquity 82(315): 139–150. https://doi.org/10.1017/S0003598X00096502.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ChrysostomouGeorgiadou2003', 'Chrysostomou and Georgiadou 2003', 'Chrysostomou A and Georgiadou A (2003) Επαρχιακή οδός Αψάλου-Αριδαίας. Η σωστική ανασκαφή στον κόμβο της Αψάλου. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 15: 525–536.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Karamitrou-Mentesidi2014', 'Karamitrou-Mentesidi 2014', 'Karamitrou-Mentessidi G (2014) About prehistoric sites in western Macedonia: prefectures of Kozani and Grevena. In: Stefani E, Merousis N and Dimoula A (eds) A Century of Research in Prehistoric Macedonia 1912–2012. International Conference Proceedings, Archaeological Museum of Thessaloniki, 22–24 November 2012. Thessaloniki: Archaeological Museum of Thessaloniki Publications, 233–251.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Koukouvou2003', 'Koukouvou 2003', 'Koukouvou A (2003) Ανασκαφική έρευνα στον άξονα της Εγνατίας οδού: Ασώματα Βέροιας. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 15: 575–586.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManiatisZiota2011', 'Maniatis and Ziota 2011', 'Maniatis Y and Ziota Ch (2011) Systematic 14C Dating of a unique Early and Middle Bronze Age cemetery at Xeropigado Koiladas, West Macedonia, Greece. Radiocarbon 53(3): 461–478. https://doi.org/10.1017/S0033822200034597.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kyparissi-Apostolika1999', 'Kyparissi-Apostolika 1999', 'Kyparissi-Apostolika N (1999) The Palaeolithic Archaeology of Greece and Adjacent Areas. London: British School at Athens.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ThessalonikiToumbaExcavation', 'Thessaloniki Toumba Excavation', 'Thessaloniki Toumba Excavation: 14C Analyses. https://toumba.web.auth.gr/-/index.php/el/a/2014-12-17-11-26-16/14c (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Andreou2009', 'Andreou 2009', 'Andreou S (2009) Stratified wheel made pottery deposits and absolute chronology of the LBA to the EIA transition at Thessaloniki Toumba. In: Deger-Jalkotzy S and Zavadil M (eds) LH III C Late and the Transition to the Early Iron Age. International Workshop organized by the Österreichische Akademie der Wissenschaften. 23–24.2.2007, Wien. Https://toumba.web.auth.gr/-/images/texts/Andreou_2009..pdf (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('NCSRDemokritos', 'NCSR Demokritos', 'NCSR Demokritos');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatis2012', 'Maniatis 2012', 'Maniatis Y (2012) Radiocarbon dating of the Late Cycladic building and destruction phases at Akrotiri, Thera: new evidence. European Physical Journal Plus 127: 9. https://doi.org/10.1140/epjp/i2012-12009-y.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FacorellisManiatis1999', 'Facorellis and Maniatis 1999', 'Facorellis Y and Maniatis Y (1999) The Potential and Accuracy of Radiocarbon Dating in the Palaeolithic Period. In: Bailey GN, Adam E, Panagopoulou E, Perles C and Zachos K (eds) The Palaeolithic Archaeology of Greece and adjacent areas, Proceedings of the ICOPAG Conference, Ioannina, September 1994. British School at Athens. London, 221–231.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Chondrogianni-Metoki2009', 'Chondrogianni-Metoki 2009', 'Chondrogianni-Metoki A (2009) Αλιάκμων 1985–2005: η αρχαιολογική έρευνα στην περιοχή της τεχνητής λίμνης Πολυφύτου (κοιλάδα μέσου ρου του Αλιάκμονα), αποτελέσματα και προοπτικές. In: Το Αρχαιολογικό Έργο στην Μακεδονία και τη Θράκη: 20 χρόνια. Θεσσαλονίκη: ΥΠΑΙΘΠΑ/Αριστοτέλειο Πανεπιστήμιο Θεσσαλονίκης, 449–462.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Chondrogianni-Metoki2002', 'Chondrogianni-Metoki 2002', 'Chondrogianni-Metoki A (2002) Αλιάκμων 2001–2002. Σωστική ανασκαφή σε δύο οικισμούς της αρχαιότερης και μέσης νεολιθικής περιόδου. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 16: 557–570.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('AntikasWynn-Antikas2006', 'Antikas and Wynn-Antikas 2006', 'Antikas T and Wynn-Antikas L (2006) Παθολογικά ευρήματα σε σκελετούς ανθρώπων και ίππων από πρόσφατες ανασκαφές στη Σίνδο και το Πολύκαστρο. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 18: 95–104.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatis2010', 'Maniatis 2010', 'Maniatis Y (2010) Ραδιοχρονολογήσεις. In: Stefani E, Αγγελοχώρι Ημαθίας. Οικισμός της Ύστερης Εποχής του Χαλκού. Τόμος 1. Thessaloniki: Kyriakides Publications, 79–89.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Karkanas2001', 'Karkanas 2001', 'Karkanas P (2001) Site formation processes in Theopetra Cave: a record of climatic change during the Late Pleistocene and Early Holocene in Thessaly, Greece. Geoarchaeology 16(4): 373–399. https://doi.org/10.1002/gea.1009.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kambouroglouetal2007', 'Kambouroglou et al 2007', 'Kambouroglou E, Chatzithodorou T, Bouzas D, Zacharias N and Mitsis I (2007) Παλαιοντολογική-ιζηματολογική ανασκαφική έρευνα 2005 σπηλαίου Α\' Λουτρακίου Αριδαίας. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 19: 293–308.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kambouroglouetal2008', 'Kambouroglou et al 2008', 'Kambouroglou E, Bouzas D and Chatzithodorou T (2008) Παλαιοντολογικές-ιζηματολογικές ανασκαφικές έρευνες σπηλαίου Α\' Λουτρακίου Αριδαίας: Νεότερα Στοιχεία. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 20: 673–684.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal1995', 'Maniatis et al 1995', 'Maniatis Y, Facorellis Y, Soter S, Katsonopoulou D and Kromer B (1995) Locating archaeological horizons with (super 14) C sediment dating; the case of the lost city of Helike. Radiocarbon 37(3): 931–941. https://doi.org/10.1017/S0033822200015009.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Karamitrou-Mentessidietal2013', 'Karamitrou-Mentessidi et al 2013', 'Karamitrou-Mentessidi G, Efstratiou N, Kozłowski JK, Kaczanowska M, Maniatis Y, Curci A, Michalopoulou S, Papathanasiou A and Valamoti SM (2013) New evidence on the beginning of farming in Greece: The Early Neolithic settlement of Mavropigi in western Macedonia (Greece) Antiquity Project Gallery 87(336). https://antiquity.ac.uk/projgall/mentessidi336/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gounaris2006', 'Gounaris 2006', 'Gounaris Y (2006) Πανεπιστημιακή ανασκαφή Φιλίππων 2003-2005. Εγνατία 10: 271–290.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('MavridisKormazopoulou2009', 'Mavridis and Kormazopoulou 2009', 'Mavridis F and Kormazopoulou L (2009) Ανώνυμο σπήλαιο Σχιστού Κερατσινίου: η ανασκαφή των ετών 2006-2007. Τα πρώτα στοιχεία της έρευνας. Αρχαιολογικά Ανάλεκτα εξ Αθηνών 40-41: 13–24.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Mavridisetal2013', 'Mavridis et al 2013', 'Mavridis F, Kormazopoulou L, Papadea A, Apostolikas O, Yamaguchi D, Tankosic Z, Kotzamani G, Trantalidou K, Karkanas P, Maniatis Y, Papagianni K and Lambropoulos D (2013) Anonymous Cave Of Schisto At Keratsini, Attika: A Preliminary Report On A Diachronic Cave Occupation From The Pleistocene/Holocene Transition To The Byzantine Times. In Mavridis F and Jensen JT (eds) Stable Places and Changing Perceptions: Cave Archaeology in Greece and Adjacent Areas. BAR International Series 2558. Archeopress: Oxford, 248-284.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Poulaki-Pantermalietal2010', 'Poulaki-Pantermali et al 2010', 'Poulaki-Pantermali E, Koulidou S, Papadopoulou E and Klinaki E (2010) Βάλτος Λεπττοκαρυάς: εγκατάσταση και νεκροταφείο τnç εποχής του Χαλκού. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 21: 185–190.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Chrysostomou2010', 'Chrysostomou 2010', 'Chrysostomou A (2010) Αρχαιολογικός χώρος Έδεσσας: οι χώροι 1–15 εσωτερικά της νότιας πύλης και δεξιά της κεντρικής οδού. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 21: 55–62.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('MavridisTankosic2009', 'Mavridis and Tankosic 2009', 'Mavridis F and Tankosic Z (2009) The Ayia Triadha Cave, southern Euboea. Finds and implications of the earliest human habitation in the area (A preliminary report). Mediterranean Archaeology and Archaeometry 9(2): 47–59.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Tsaimouetal2015', 'Tsaimou et al 2015', 'Tsaimou C, Tsakiridis PE and Oustadakis P (2015) Analytical and technological evaluation of ancient lead slags from Lavrion, Attica Greece. Mediterranean Archaeology and Archaeometry 15(2): 113–127.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal2016', 'Maniatis et al 2016', 'Maniatis Y, Oberlin C and Tsirtsoni Z (2016) “Balkans 4000”: the radiocarbon dates from archaeological contexts. In: Tsirtsoni Z (ed) The Human Face of Radiocarbon: Reassessing Chronology in Prehistoric Greece and Bulgaria, 5000–3000 cal BC. Lyon: Maison de l’Orient et de la Méditerranée-Jean Pouilloux, 41–65.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('NiemeierManiatis2010', 'Niemeier and Maniatis 2010', 'Niemeier WD and Maniatis Y (2010) Der \'Heilige Baum\' und Kultkontinuität im Heraion von Samos. Mitteilungen des Deutschen Archaologischen Instituts - Athenische Abteilung 125: 99–117.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal2015', 'Maniatis et al 2015', 'Maniatis Y, Nerantzis N and Papadopoulos S (2015) Radiocarbon dating of Aghios Antonios, Potos, and intersite chronological variability in South Thasos, Greece. Radiocarbon 57(5): 807–823. https://doi.org/10.2458/azu_rc.57.17778.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Toufexisetal2012', 'Toufexis et al 2012', 'Toufexis G, Tserga K and Papanikolaou E (2012) Rescue excavations at a Neolithic site near the Vasilis village, prefecture of Larisa. AETHSE 3(2009): 97–106.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Vasileiou2016', 'Vasileiou 2016', 'Vasileiou E (2016) Η χειροποίητη κεραμική της Εποχής του Χαλκού και της Πρώιμης Εποχής του Σιδήρου της κεντρικής Ηπείρου. Αρχαιολογία και Τέχνες. https://www.archaiologia.gr/blog/2016/01/18/η-χειροποίητη-κεραμική-της-εποχής-του/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sampson1998', 'Sampson 1998', 'Sampson A (1998) The Neolithic and Mesolithic occupation of the cave of Cyclope, Youra, Alonnessos, Greece. Annual of the British School at Athens, 93: 1–22. https://doi.org/10.1017/S0068245400003361.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellisetal1997', 'Facorellis et al 1997', 'Facorellis Y, Maniatis Y and Kromer B (1997) Apparent 14C ages of marine mollusk shells from a Greek island: calculation of the marine reservoir effect in the Aegean Sea. Radiocarbon 40(2): 963–973. https://doi.org/10.1017/S0033822200018932.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellis2011', 'Facorellis 2011', 'Facorellis Y (2011) Radiocarbon dating and the Cave of the Cyclops. In: Sampson A (ed) The Cave of the Cyclops: Mesolithic and Neolithic Networks in the Northern Aegean, Greece. Vol. II: Bone Tool Industries, Dietary Resources and the Paleoenvironment, and Archeometrical Studies. Philadelphia: INSTAP Academic Press, 361–372.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FacorellisManiatis1997', 'Facorellis and Maniatis 1997', 'Facorellis Y and Maniatis Y (1997) Χρονολόγηση δειγμάτων από το σπήλαιο των λιμνών με C14. In: Sampson A (ed) Το σπήλαιο των λιμνών στην Καστριά Καλαβρύτων. Athens: Society for Peloponnesian Studies, 527–531.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Meeetal2014', 'Mee et al 2014', 'Mee C, Cavanagh W and Renard J (2014) The Middle-Late Neolithic transition at Kouphovouno. Annual of the British School at Athens 109(4): 65–95. https://doi.org/10.1017/s0068245414000112.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Stratoulietal1998', 'Stratouli et al 1998', 'Stratouli G, Facorellis Y and Maniatis Y (1998) Towards understanding the transition between Late Neolithic and Chalkolithic in the Ionian, Western Greece. In: Evin J, Oberlin C, Daugas J‑P, Salles J‑F (eds) 14C et archéologie – 14C and archaeology, Actes du 3e congrès international-3rd international symposium, Lyon, 6‑10 avril 1998. Mémoires de la SPF XXVI/Revue d’Archéométrie Suppl. 1999: 273–278.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellisetal2014', 'Facorellis et al 2014', 'Facorellis Y, Sofronidou M and Hourmouziadis G (2014) Radiocarbon dating of the Neolithic lakeside settlement of Dispilio, Kastoria, Northern Greece. Radiocarbon 56(2): 511–528. https://doi.org/10.2458/56.17456.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Matsas1995', 'Matsas 1995', 'Matsas D (1995) Minoan long-distance trade: a view from the northern Aegean. In: Laffineur R and Niemeier W-D (eds) Politeia: Society and State in the Aegean Bronze Age : Proceedings of the 5th International Aegean Conference/5e Rencontre égéenne internationale, University of Heidelberg, Archäologisches Institut, 10–13 April, 1994. Liège/Austin: Université de Liège, Histoire de l’artet archéologie de la Grèce antique/University of Texas at Austin, Program in Aegean Scripts and Prehistory, 235–247.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Pilali-Papasteriouetal2001', 'Pilali-Papasteriou et al 2001', 'Pilali-Papasteriou A, Papaefthimiou-Papanthimou A, Fakorellis Y and Maniatis Y (2001) Προσδιορισμός με 14C των οικιστικών φάσεων του προϊστορικού οικισμού στο Αρχοντικό Γιαννιτσών. In: Basiakos I, Αloupi E and Fakorellis G (eds) Αρχαιομετρικές Μελέτες για την Ελληνική Προϊστορία και Αρχαιότητα, Αθήνα: 27–35.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Pilali-PapasteriouPapaefthimiou-Papanthimou1995', 'Pilali-Papasteriou and Papaefthimiou-Papanthimou 1995', 'Pilali-Papasteriou Α & Papaefthimiou-Papanthimou Α (1995) Ανασκαφή Αρχοντικού 1995 (Τομέας Β). To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 9: 137–142.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Papaefthimiou-PapanthimouPilali-Papasteriou1996', 'Papaefthimiou-Papanthimou and Pilali-Papasteriou 1996', 'Papaefthimiou-Papanthimou Α & Pilali-Papasteriou Α (1996) Οι προϊστορικοί οικισμοί στο Μάνδαλο και το Αρχοντικό Πέλλας. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 10: 143–158.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gowlettetal1997', 'Gowlett et al 1997', 'Gowlett J, Hedges R and Housley R (1997) Klithi: the AMS radiocarbon dating programme for the site and its environs. In: Bailey GN (ed) Klithi: Palaeolithic Settlement and Quaternary Landscapes in Northwest Greece. Vol. 1: Excavation and Intra-Site Analysis at Klithi. Cambridge: McDonald Institute of Archeological Research, 27–40.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Isserlinetal1996', 'Isserlin et al 1996', 'Isserlin B, Jones R, Papamarinopoulos S, Syrides G, Maniatis Y, Facorellis Y and Uren J (1996) The canal of Xerxes: Investigations in 1993–1994. Annual of the British School at Athens 91: 329–340. https://doi.org/10.1017/S0068245400016531.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Korozietal2001', 'Korozi et al 2001', 'Korozi M, Facorellis Y, Maniatis Y (2001) Study and radiocarbon dating of mortars from mural mosaics. In: Bassiakos Y, Aloupi E and Facorellis Y (eds) Archaeometry. Issues in Greek Prehistory and Antiquity. Athens: Hellenic Society for Archaeometry, 317–327.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Trantalidouetal2005', 'Trantalidou et al 2005', 'Trantalidou K, Skaraki B, Kara E and Ntinou M (2005) Στρατηγικές επιβίωσης κατά την 4η χιλιετία: Στοιχεία από την εγκατάσταση στην ανατολική όχθη του Αγγίτη. Το Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 19: 45–80.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Chondrogianni-Metoki1994', 'Chondrogianni-Metoki 1994', 'Chondrogianni-Metoki A (1994) Αλιάκμων 1994: Έρευνα οικισμού εποχής Χαλκού. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 8: 27–36.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('PapadopoulosMalamidou2008', 'Papadopoulos and Malamidou 2008', 'Papadopoulos S and Malamidou D (2008) Limenaria, a Neolithic and Early Bronze Age Settlement at Thasos. In: Erkanal H, Hauptmann H, Sahoglu V, Tuncel R (eds) The Aegean in the Neolithic, Chalcolithic and the Early Bronze Age. Ankara: Ankara University, 427–446.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Karkanasetal2011', 'Karkanas et al 2011', 'Karkanas P, Pavlopoulos K, Kouli K, Ntinou M, Tsartsidou G,  Facorellis Y and  Tsourou T (2011) Palaeoenvironments and site formation processes at the Neolithic lakeside settlement of Dispilio, Kastoria, Northern Greece. Geoarchaeology 26(1): 83–117. https://doi.org/10.1002/gea.20338.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Papaefthimiou-PapanthimouPilali-Papasteriou1998', 'Papaefthimiou-Papanthimou and Pilali-Papasteriou 1998', 'Papaefthimiou-Papanthimou Α & Pilali-Papasteriou Α (1998) Αρχοντικό 1998. Προϊστορικός οικισμός. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 12: 309–314.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal2010', 'Maniatis et al 2010', 'Maniatis Y, Malamidou D, Koukouli-Chryssanthaki H and Facorellis Y (2010) Radiocarbon dating of the Amphipolis Bridge in northern Greece, maintained and functioned for 2500 years. Radiocarbon 52(1): 41–63. https://doi.org/10.1017/S0033822200045021.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Merousis2004', 'Merousis 2004', 'Meroussis N (2004) Διακοσμημένη κεραμική από το Νεολιθικό Πολυπλάτανο: Προκαταρκτικές παρατηρήσεις. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 16: 519–530.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Marketouetal2001', 'Marketou et al 2001', 'Marketou T, Facorellis Y and Maniatis Y (2001) New Late Bronze Age chronology from the Ialysos region, Rhodes. Mediterranean Archaeology and Archaeometry 1(1): 19–29.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('KarkanasEfstratiou2009', 'Karkanas and Efstratiou 2009', 'Karkanas P and Efstratiou N (2009) Floor sequences in Neolithic Makri, Greece: micromorphology reveals cycles of renovation. Antiquity 83(322): 955–967. https://doi.org/10.1017/S0003598X00099270.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FishmanLaw1978', 'Fishman and Law 1978', 'Fishman B and Lawn B (1978) University of Pennsylvania Radiocarbon Dates XX. Radiocarbon 20(2): 210–233. https://doi.org/10.1017/S0033822200004070.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('MinistryofCultureandTourism2010', 'Ministry of Culture and Tourism 2010', 'Ministry of Culture and Tourism (2010) Μεσολιθικός καταυλισμός στην Άψαλο του Δήμου Αριδαίας. Αρχαιολογία και Τέχνες. Https://www.archaiologia.gr/blog/2010/09/06/μεσολιθικός-καταυλισμός-στην-άψαλο-τ-2 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FuchsWagner2005', 'Fuchs and Wagner 2005', 'Fuchs M and Wagner GA (2005), The Chronostratigraphy and Geoarchaeological significance of an alluvial geoarchive: comparative OSL and AMS 14C dating from Greece. Archaeometry, 47: 849–860. https://doi.org/10.1111/j.1475-4754.2005.00236.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Vöttetal2007', 'Vött et al 2007', 'Vött A, Brückner H, May M, Lang F and Brockmüller S (2007) Late Holocene tsunami imprint at the entrance of the Ambrakian gulf (NW Greece). Méditerranée 108: 43–57. https://doi.org/10.4000/mediterranee.164.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Zangger1993', 'Zangger 1993', 'Zangger E (1993) The Geoarchaeology of the Argolid, Berlin: Mann.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('KutscheraStadler2000', 'Kutschera and Stadler 2000', 'Kutschera W and Stadler P (2000) 14C dating for absolute chronology. In: Bietak M (ed) The Synchronisation of Civilisations in the Eastern Mediterranean in the 2nd-Millenium B.C. Wien: Verlag der Österreichischen Akademie der Wissenschaften, 68–81.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Koumouzelisetal2001a', 'Koumouzelis et al 2001a', 'Koumouzelis M, Ginter B, Kozlowski, JK, Pawlikowski M, Bar-Yosef, Albert RM, Litynska-Zajac M, Stworzewicz E, Wojtal P, Lipecki G, Tomek T, Bochenski ZM and Pazdur A (2001) The early Upper Palaeolithic in Greece: the excavations in Klisoura Cave. Journal of Archaeological Science 28: 515–539. https://doi.org/10.1006/jasc.2000.0599.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Koumouzelisetal2001b', 'Koumouzelis et al 2001b', 'Koumouzelis M, Kozlowski JK, Escutenaire C, Sitlivy V, Sobczyk K, Valladas H, Tisnerat-Laborde N, Wojtal P and Ginter B (2001) La fin du Paléolithique moyen et le début du Paléolithique supérieur en Grèce : la séquence de la Grotte 1 de Klissoura. L\'Anthropologie 105 (4): 469–504. https://doi.org/10.1016/S0003-5521(01)80049-2.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellisetal2010', 'Facorellis et al 2010', 'Facorellis Y, Damiata B, Vardala-Theodorou E, Ntinou M and Southon JR (2010) AMS radiocarbon dating of the Mesolithic site Maroulas on Kythnos and calculation of the regional marine reservoir effect. In: Sampson A, Kaczanowska M and Kozłowski JK (eds) The Prehistory of the Island of Kythnos (Cyclades, Greece) and the Mesolithic Settlement at Maroulas. Kraków: Polish Academy of Arts and Sciences, 127–136.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Papageorgiouetal1993', 'Papageorgiou et al 1993', 'Papageorgiou S, Arnold M, Laborel J and Stiros SC (1993) Seismic uplift of the harbour of ancient Aigeira, Central Greece. International Journal of Naurical Archaeology 22.3: 275–281. https://doi.org/10.1006/ijna.1993.1010.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Pirazzolietal1992', 'Pirazzoli et al 1992', 'Pirazzoli PA, Ausseil‐Badie J, Giresse P, Hadjidaki E and Arnold M (1992) Historical environmental changes at Phalasarna harbor, West Crete. Geoarchaeology 7: 371–392. https://doi.org/10.1002/gea.3340070406.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Delibriasetal1974', 'Delibrias et al 1974', 'Delibrias G, Guillier MT and Labeyrie J (1974) Gif Natural Radiocarbon Measurements VIII. Radiocarbon 16(1): 15–94. https://doi.org/10.1017/S0033822200001417.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Treuil1992', 'Treuil 1992', 'Treuil R (1992) Dikili Tash. Village Préhistorique de Macédoine Orientale. I. Fouilles de Jean Deshayes (1961–75). Athens: École Française d\'Athènes.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Seferiades1983', 'Seferiades 1983', 'Séfériadès M (1983) Dikili-Tash: introduction à la préhistoire de la Macédoine Orientale. Bulletin de Correspondences Hélleniques 107: 635–677. https://doi.org/10.3406/bch.1983.4788.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('WeinsteinMichael1978', 'Weinstein and Michael 1978', 'Weinstein GA and Michael HN (1978) Radiocarbon dates from Akrotiri, Thera. Archaeometry 20: 203–209. https://doi.org/10.1111/j.1475-4754.1978.tb00233.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Doukaetal2011', 'Douka et al 2011', 'Douka K, Perles C, Valladas H, Vanhaeren M. & Hedges REM (2011) Franchthi Cave revisited: the age of the Aurignacian in south-eastern Europe. Antiquity 85: 1131–1150. https://doi.org/10.1017/S0003598X00061962.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Perlèsetal2013', 'Perlès et al 2013', 'Perlès C, Quiles A and Valladas H (2013) Early seventh-millennium AMS dates from domestic seeds in the Initial Neolithic at Franchthi Cave (Argolid, Greece). Antiquity 87(338): 1001–1015. https://doi.org/10.1017/S0003598X00049826.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Stirosetal1996', 'Stiros et al 1996', 'Stiros S, Pirazzoli PA, Rothaus R, Papageorgiou S, Laborel J and Arnold M (1996) On the date of construction of Lechaion, western harbour of ancient Corinth, Greece. Geoarchaeology 11: 251–263. https://doi.org/10.1002/(SICI)1520-6548(199605)11:3<251::AID-GEA4>3.0.CO;2-2.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Morhangeetal2012', 'Morhange et al 2012', 'Morhange C, Pirazzoli PA, Evelpidou N Marriner N (2012) Late Holocene Tectonic Uplift and the Silting Up of Lechaion, the Western Harbor of Ancient Corinth, Greece. Geoarchaeology7: 278–283. https://doi.org/10.1002/gea.21388.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Harvatietal2013', 'Harvati et al 2013', 'Harvati K, Darlas A, Bailey SE, Rein TR, El Zaatari S, Fiorenza L, Kullmer O and Psathi E (2013) New Neanderthal remains from Mani peninsula, Southern Greece: The Kalamakia Middle Paleolithic cave site. Journal of Human Evolution 64(6): 486–499. https://doi.org/10.1016/j.jhevol.2013.02.002.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Bruinsetal2009', 'Bruins et al 2009', 'Bruins HJ, Van der Plicht J and MacGillivray JA (2009) The Minoan Santorini eruption and tsunami deposits in Palaikastro (Crete): Dating by geology, archaeology, 14C, and egyptian chronology. Radiocarbon 51(2): 397–411. https://doi.org/10.1017/S003382220005579X');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Bruinsetal2008', 'Bruins et al 2008', 'Bruins HJ, MacGillivray JA, Synolakis CE, Benjamini C, Keller J, Kisch HJ, Klügelg A and van der Plichthi J (2008) Geoarchaeological tsunami deposits at Palaikastro (Crete) and the Late Minoan IA eruption of Santorini. Journal of Archaeological Science 35(1): 191–212. https://doi.org/10.1016/j.jas.2007.08.017.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Efstratiouetal2006', 'Efstratiou et al 2006', 'Efstratiou N, Biagi P, Elefanti P, Karkanas P and Ntinou M (2006) Prehistoric exploitation of Grevena highland zones: hunters and herders along the Pindus chain of western Macedonia (Greece). World Archaeology 38(3): 415–435. https://doi.org/10.1080/00438240600813327.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Voutsakietal2010b', 'Voutsaki et al 2010b', 'Voutsaki S, Nijboer A and Zerner C (2010) Radiocarbon analysis and Middle Helladic Lerna. In: Philippa-Touchais A, Touchais G, Voutsaki S and Wright J (eds) MESOHELLADIKA: La Grèce continentale au Bronze Moyen. Actes du colloque international organisé par l’École française d’Athènes, en collaboration avec l’American School of Classical Studies at Athens et le Netherlands Institute in Athens. Athènes, 8-12/3/2006. Bulletin de Correspondance Hellenique, Suppl. 52. Paris/Athens: De Boccard, 641–647.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Voutsakietal2006', 'Voutsaki et al 2006', 'Voutsaki S, Nijboer AJ, Philippa-Touchais A, Touchais G and Triantaphyllou S (2006) Analyses of Middle Helladic skeletal material from Aspis, Argos 1: radiocarbon analysis of human remains. Bulletin de Correspondences Héllenqiues 130(2): 613–628. https://doi.org/10.3406/bch.2006.7429.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BruinsvanderPlicht2014', 'Bruins and van der Plicht 2014', 'Bruins H  and Van der Plicht J (2014) The Thera olive branch, Akrotiri (Thera) and Palaikastro (Crete): Comparing radiocarbon results of the Santorini eruption. Antiquity 88(339): 282-287. https://doi.org/10.1017/S0003598X00050390.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kalogiropoulou2013', 'Kalogiropoulou 2013', 'Kalogiropoulou E (2013) Cooking, space and the formation of social identities in Neolithic Northern Greece: evidence of thermal structure assemblages from Avgi and Dispilio in Kastoria. PhD thesis, Cardiff University. https://orca.cf.ac.uk/53609/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Voutsakietal2010', 'Voutsaki et al 2010a', 'Voutsaki S, Dietz S and Nijboer A (2010) Radiocarbon analysis and the history of the East Cemetery, Asine. Opuscula. Annual of the Swedish Institutes in Athens and Rome: 31–52.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Trantalidouetal2010', 'Trantalidou et al 2010', 'Trantalidou K, Belegrinou E and Andreasen N (2010) Pastoral societies in the southern Balkan Peninsula. The evidence from caves occupied during the Neolithic and Chalcolithic era. Anodos 10: 295–320.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Efstratiouetal2013', 'Efstratiou et al 2013', 'Efstratiou N, Biagi P, Karkanas P and Starnini E (2013) A Late Palaeolithic site at Ouriakos (Limnos, Greece) in the north-eastern Aegean. Antiquity Project Gallery 87(335). https://www.antiquity.ac.uk/projgall/efstratiou335/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Efstratiouetal1998', 'Efstratiou et al 1998', 'Efstratiou N, Fumanal M and Ferrer C (1998) Excavations at the Neolithic settlement of Makri, Thrace, Greece, 1988 - 1996. A preliminary report. Saguntum 31: 11–62.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BottemaSarpaki2003', 'Bottema and Sarpaki 2003', 'Bottema S and Sarpaki A (2003) Environmental change in Crete: a 9000-year record of Holocene vegetation history and the effect of the Santorini eruption  The Holocene 13(5): 733–749. https://doi.org/10.1191/0959683603hl659rp.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('VogelWaterbolk1963', 'Vogel and Waterbolk 1963', 'Vogel JC and Waterbolk HT (1963) Groningen Radiocarbon Dates IV. Radiocarbon 5(1): 163–202. https://doi.org/10.1017/S0033822200036857.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Weinberg1962', 'Weinberg 1962', 'Weinberg S (1962) Excavations at prehistoric Elateia, 1959. Hesperia 31(2): 158–209. https://doi.org/10.2307/147273.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('VogelWaterbolk1967', 'Vogel and Waterbolk 1967', 'Vogel JC and Waterbolk HT (1967) Groningen Radiocarbon Dates VII. Radiocarbon 9(1): 107–155. https://doi.org/10.1017/S0033822200000497.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Milojcic1973', 'Milojcic 1973', 'Milojcic V (1973) Die C14-Methode im Lichte der komparativ-stratigraphischen Befunde. In: Garašanin MV, Benac A and Tasić N (eds) Actes du VIIIème Congrès International des Sciences Préhistoriques et Protohistoriques, Beograd, 9–15 septembre 1971. Belgrad: Comité national d\'organisation, 1–11.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('VogelWaterbolk1972', 'Vogel and Waterbolk 1972', 'Vogel JC and Waterbolk HT (1972) Groningen radiocarbon dates X. Radiocarbon 14(1): 6–110. https://doi.org/10.1017/S0033822200001016.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gimbutasetal1989', 'Gimbutas et al 1989', 'Gimbutas M, Boekoenyi S, Shimabuku D and Winn S (1989) Achilleion: a Neolithic settlement in Thessaly, Greece, 6400–5600 BC. Los Angeles: University of California, Institute of Archaeology.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Honea1975', 'Honea 1975', 'Honea K (1975) Prehistoric Remains on the Island of Kythnos. American Journal of Archaeology 79(3): 277–279. https://doi.org/10.2307/503483.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('RoddenWardle1996', 'Rodden and Wardle 1996', 'Rodden R and Wardle K (1996) Nea Nikomedeia I: The Excavation and the Ceramic Assemblage. London: British School at Athens.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('PykeYiouni1996', 'Pyke and Yiouni 1996', 'Pyke G and Yiouni P (1996) Nea Nikomedeia I. The Excavation of an Early Neolithic Village. The Excavation and the Ceramic Evidence, London: British School at Athens.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sordinas1969', 'Sordinas 1969', 'Sordinas A (1969) Investigations of the prehistory of Corfu, 1964–1966. Balkan Studies 10: 393–424.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sordinas1970', 'Sordinas 1970', 'Sordinas A (1970) Stone Implements from Northwestern Corfu, Greece. Occasional papers 4. Memphis: Memphis State University. Anthropological Research Center.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sordinas2003', 'Sordinas 2003', 'Sordinas A (2003) The \'Sidarian\' maritime Mesolithic non-geometric microliths in western Greece. In: Perlès C and Galanidou N (eds) The Greek Mesolithic: Problems and Perspectives. London: British School at Athens, 89–97.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Pearce2013', 'Pearce 2013', 'Pearce M (2013) Rethinking the North Italian Early Neolithic, Specialist Studies on Italy. London: Accordia Research Institute, University of London.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Bergeretal2014', 'Berger et al 2014', 'Berger J-F, Metallinou G and Guilaine J (2014) Vers une révision de la transition méso-néolithique sur le site de Sidari (Corfou, Grèce). Nouvelles données géoarchéologiques et radiocarbone, évaluation des processus post-dépositionnels. In: Guilaine J, Manen C and Perrin T (eds) La transition néolithique en Méditerranée: Actes du colloque Transitions en Méditerranée, ou comment des chasseurs devinrent agriculteurs, Muséum de Toulouse, 14–15 avril 2011. Paris: Editions Errance, 213–232.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Sordinas1967', 'Sordinas 1967', 'Sordinas A (1967) Radiocarbon dates from Corfu, Greece. Antiquity 41: 64. https://doi.org/10.1017/S0003598X00104831.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Runnels1988', 'Runnels 1988', 'Runnels C (1988) A Prehistoric Survey of Thessaly: New Light on the Greek Middle Paleolithic. Journal of Field Archaeology 15(3): 277–290. https://doi.org/10.1179/009346988791974420.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('RunnelsvanAndel1993', 'Runnels and van Andel 1993', 'Runnels C and van Andel TH (1993) A Handaxe from Kokkinopilos, Epirus, and its Implications for the Paleolithic of Greece. Journal of Field Archaeology 20(2): 191–203. https://doi.org/10.1179/jfa.1993.20.2.191.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Coleman1992', 'Coleman 1992', 'Coleman JE (1992) Greece, the Aegean, and Cyprus. In: Ehrich RW (ed) Chronologies in Old World archaeology. University of Chicago Press: Chicago, 247-288 (vol. 1), 203–222 (vol. 2).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Zachos1987', 'Zachos 1987', 'Zachos K (1987) Ayios Dhimitrios: a prehistoric settlement in the Southwestern Peloponnese, Ann Arbor.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal2002', 'Maniatis et al 2002', 'Maniatis Y et al. (2002) Παράρτημα Ζ\'. Ραδιοχρονολογήσεις. In: Grammenos D and Kotsos S (eds) Ανασκαφή στον Προϊστορικό Οικισμό “Μεσημεριανή τούμπα” Τριλόφου. Ν. Θεσσαλονίκης. Δημοσιεύματα του Αρχαιολογικού Ινστιτούτου Βόρειας Ελλάδας. Θεσσαλονίκη: Αρχαιολογικό Ινστιτούτο Βόρειας Ελλάδας, 441–442.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Koukouli-Chrysanthakietal2003', 'Koukouli-Chrysanthaki et al 2003', 'Koukouli-Chrysanthaki C, Aslanis I and Valla M (2003) Προμαχώνας-Τopolnica 2000. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 15: 75–82.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Wardleetal2014', 'Wardle et al 2014', 'Wardle K, Higham T and Kromer B (2014) Dating the end of the Greek Bronze Age: a robust radiocarbon-based chronology from Assiros Toumba. PLoS ONE 9(9): e106672 (via http://www.c14.org.uk/publication.php?ref=wardle2014dgb). https://doi.org/10.1371/journal.pone.0106672.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Friedrichetal2006', 'Friedrich et al 2006', 'Friedrich WL, Kromer B, Friedrich M, Heinemeier J, Pfeiffer T and Talamo S (2006) Santorini eruption radiocarbon dated to 1627–1600 B.C. Science 312(5773): 548–548. https://doi.org/10.1126/science.1125087.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Heinemeieretal2009', 'Heinemeier et al 2009', 'Heinemeier J, Friedrich WL, Kromer B and Bronk Ramsey C (2009) The Minoan eruption of Santorini radiocarbon dated by an olive tree buried by the eruption. In: Warburton DA (ed) Time\'s up! Dating the Minoan Eruption of Santorini: Acts of the Minoan Eruption Chronology Workshop, Sandbjerg November 2007. Monographs of the Danish Institute at Athens, 10. Athens: Danish Institute at Athens, 285–293.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Priceetal2002', 'Price et al 2002', 'Price S, Higham T, Nixon L and Moody J (2002) Relative sea-level changes in crete: Reassessment of radiocarbon dates from Sphakia and west Crete. Annual of the British School at Athens 97: 171–200. https://doi.org/10.1017/S0068245400017378.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ManiatisKromer1990', 'Maniatis and Kromer 1990', 'Maniatis Y and Kromer B (1990) Radiocarbon dating of the Neolithic Early Bronze Age site of Mandalo, W Macedonia. Radiocarbon 32(2): 149–153. https://doi.org/10.1017/S0033822200040145.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('GeyhSchneekloth1964', 'Geyh and Schneekloth 1964', 'Geyh M and Schneekloth H (1964) Hannover Radiocarbon Measurements III. Radiocarbon 6: 251–268. https://doi.org/10.1017/S0033822200010729.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Geyh1967', 'Geyh 1967', 'Geyh M (1967) Hannover Radiocarbon Measurements V. Radiocarbon 9: 218–236. https://doi.org/10.1017/S0033822200000527.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Wildetal2010', 'Wild et al 2010', 'Wild EM, Gauß W, Forstenpointner G, Lindblom M, Smetana R, Steier P, Thanheiser U and Weninger F (2010) 14C dating of the Early to Late Bronze Age stratigraphic sequence of Aegina Kolonna, Greece. Nuclear Instruments and Methods in Physics Research Section B: Beam Interactions with Materials and Atoms 268(7–8): 1013–1021. https://doi.org/10.1016/j.nimb.2009.10.086.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('WalterFelten1981', 'Walter and Felten 1981', 'Walter H and Felten F (1981) Die vorgeschichtliche Stadt. Befestigungen. Häuser. Funde. Alt-Ägina III.1. Mainz: Verlag Philipp von Zabern.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Baileyetal1992', 'Bailey et al 1992', 'Bailey GN, Papaconstantinou V and Sturdy D (1992) Asprochaliko and Kokkinopilos: TL Dating and Reinterpretation of Middle Palaeolithic Sites in Epirus, North-West Greece. Cambridge Archaeological Journal 2: 136–144. https://doi.org/ 10.1017/S0959774300000536.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Baileyetal1986', 'Bailey et al 1986', 'Bailey GN, Gamble CS, Higgs HP, Roubet C, Webley DP, Gowlett JAJ, Sturdy DA and Turner C. (1986) Dating Results from Palaeolithic Sites and Environments in Epirus (North-West Greece). In: Gowlet JAJ and Hedges REM (eds) Archaeological Results from Accelerator Dating. Oxford: Oxford University Committee for Archaeology, 99–107.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('HiggsVita-Finzi1966', 'Higgs and Vita-Finzi 1966', 'Higgs ES and Vita-Finzi C (1966) The Climate, Environment and Industries of Stone Age Greece: Part II, Proceedings of the Prehistoric Society 32: 1–29. https://doi.org/10.1017/S0079497X00014328.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Buckley1976', 'Buckley 1976', 'Buckley J (1976) Isotopes’ radiocarbon measurements XI. Radiocarbon 18(2): 172–189. https://doi.org/10.1017/S0033822200003027.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('JacobsenFarrand1987', 'Jacobsen and Farrand 1987', 'Jacobsen TW and Farrand WR (1987) Franchthi Cave and Paralia, Indianapolis: Indiana University Press.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Vitelli2007', 'Vitelli 2007', 'Vitelli K (2007) Lerna V: Neolithic Pottery from Lerna. Athens: American School of Classical Studies at Athens.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('VanStrydonckDeRoock2017', 'Van Strydonck and De Roock 2017', 'Van Strydonck M and De Roock E (2017) Royal Institute for Cultural Heritage web-based Radiocarbon database. https://c14.kikirpa.be/\n(accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manning1988', 'Manning 1988', 'Manning SW (1988) The Bronze Age eruption of Thera: absolute dating. Aegean chronology and Mediterranean cultural interrelations. Journal of Mediterranean Archaeology 1(1): 17–82. https://doi.org/10.1558/jmea.v1i1.17.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manningetal2002', 'Manning et al 2002', 'Manning SW, Bronk Ramsey C, Doumas C, Marketou T, Cadogan G and Pearson C  (2002) New evidence for an early date for the Aegean Late Bronze Age and Thera eruption. Antiquity 76.293: 733–744. https://doi.org/10.1017/S0003598X00091183.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manningetal2014', 'Manning et al 2014', 'Manning SW, Höflmayer F, Moeller N, Dee MW, Bronk Ramsey C, Fleitmann D, Higham T, Kutschera W and Wild EM (2014) Dating the Thera (Santorini) eruption: archaeological and scientific evidence supporting a high chronology. Antiquity 88(342): 1164–1179. https://doi.org/10.1017/S0003598X00115388.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Aitken1988', 'Aitken 1988', 'Aitken MJ (1988) The Thera eruption: continuing discussion of the dating. I: Resume of Dating III: further arguments against an early date IV: Addendum. Archaeometry 30(1): 165–182. https://doi.org/10.1111/j.1475-4754.1988.tb00444.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('OlsonBroecker1959', 'Olson and Broecker 1959', 'Olson EA and Broecker WS (1959) Lamont natural radiocarbon measurements V. Radiocarbon 1: 1–28. https://doi.org/10.1017/S0033822200020324.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Linick1977', 'Linick 1977', 'Linick TW (1977) La Jolla Natural Radiocarbon Measurements VII. Radiocarbon 19(1): 19–48. https://doi.org/10.1017/S0033822200003337.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gimbutas1974', 'Gimbutas 1974', 'Gimbutas M (1974) Achilleion: a Neolithic mound in Thessaly: preliminary report on 1973 and 1974 excavations. Journal of Field Archaeology 1(3-4): 277–302.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Linick1979', 'Linick 1979', 'Linick TW (1979) La Jolla Natural Radiocarbon Measurements VIII. Radiocarbon 21(2): 186–202. https://doi.org/10.1017/S0033822200004379.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Linick1980', 'Linick 1980', 'Linick TW (1980) La Jolla Natural Radiocarbon Measurements IX. Radiocarbon 22(4): 1034–1044. https://doi.org/10.1017/S0033822200011541.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hakasson1983', 'Hakasson 1983', 'Håkansson S (1983) University of Lund Radiocarbon Dates XVI. Radiocarbon 25(3): 875–891. https://doi.org/10.1017/S0033822200006263.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Macheridis2016', 'Macheridis 2016', 'Macheridis S (2016) Home, refuse, and reuse during the Early Helladic III to the Middle Helladic I transitional period. A social zooarchaeological study of the Asine bothroi. Opuscula. Annual of the Swedish Institutes at Athens and Rome 9: 71–91.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Fouacheetal2005', 'Fouache et al 2005', 'Fouache É, Dalongeville R, Kunesch S, Suc J, Subally D, Prieur A and Lozouet P (2005) The environmental setting of the harbor of the classical site of Oeniades on the Acheloos delta, Greece. Geoarchaeology 20: 285–302. https://doi.org/10.1002/gea.20050.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('CDRC2016', 'CDRC 2016', 'CDRC (2016) Banadora (BAnque NAtionale de DOnnées RAdiocarbone pour l’Europe et le Proche Orient. Centre de Datation par le Radio\nCarbone de Lyon (CDRC). Https://www.arar.mom.fr/banadora/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Evinetal1979', 'Evin et al 1979', 'Evin J, Marien G and Pachiaudi C (1979) Lyon Natural Radiocarbon Measurements VIII. Radiocarbon 21(3): 405–452. https://doi.org/10.1017/S0033822200004562.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Treuil1983', 'Treuil 1983', 'Treuil R (1983) Le Néolithique et le Bronze Ancien Égéen. Les Problèmes Stratigrpahiques et Chronologiques, les Tecniques, les Hommes. Athens: École Française d\'Athènes.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Evinetal1983', 'Evin et al 1983', 'Evin J, Marechal J and Marien G (1983) Lyon Natural Radiocarbon Measurements IX. Radiocarbon 25(1): 59–128. https://doi.org/10.1017/S0033822200005300.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lespezetal2000', 'Lespez et al 2000', 'Lespez L, Dalongeville R, Noirel-Schutz C, Suc JP, Koukouli-Chryssanthaki H and Treuil R (2000) Les paléoenvironnements du site préhistorique de Dikili Tash (Macédoine orientale, Grèce). Bulletin de Correspondences Hélleniques 124 (2): 413–434. https://doi.org/10.3406/bch.2000.1603.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Dalongevilleetal2007', 'Dalongeville et al 2007', 'Dalongeville R, Desruelles S, Fouache É, Hasenohr C & Pavlopoulos K (2007) Hausse relative du niveau marin à Délos (Cyclades, Grèce): rythme et effets sur les paysages littoraux de la ville hellénistique. Méditerranée 108: 17–28. https://doi.org/10.4000/mediterranee.154.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Desruellesetal2004', 'Desruelles et al 2004', 'Desruelles S, Fouache É, Pavlopoulos K, Dalongeville R, Peulvast J-P, Coquinot Y and Potdevin J-L (2004) Beachrocks et variations récentes de la ligne de rivage en Mer Egée dans l\'ensemble insulaire Mykonos-Délos-Rhénée (Cyclades, Grèce) / Beachrock and recent sea-level changes on Mykonos, Delos and Rhenia islands (Cyclades, Greece). Géomorphologie: relief, processus, environnement 10(1): 5–17. https://doi.org/10.3406/morfo.2004.1195.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Evinetal1985', 'Evin et al 1985', 'Evin J, Marechal J and Marien G (1985) Lyon Natural Radiocarbon Measurements X. Radiocarbon 27(2B): 386-454. https://doi.org/10.1017/S003382220000713X.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Goiranetal2011', 'Goiran et al 2011', 'Goiran JP, Pavlopoulos K, Fouache E, Triantaphyllou M and Etienne R (2011) Piraeus, the ancient island of Athens: Evidence from Holocene sediments and historical archives. Geology 39(6): 531–534. https://doi.org/ 10.1130/G31818.1.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lespezetal2003', 'Lespez et al 2003', 'Lespez L, Dalongeville R, Pastre J, Darmon F, Mathieu R and Poursoulis G (2003) Late-Middle-Holocene palaeo-environmental evolution and coastline changes of Malia (Crete). In: Fouache E (ed) The Mediterranean World: Environment and History. Paris, France. Elsevier, 439–452.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lespezetal2001', 'Lespez et al 2001', 'Lespez L, Dalongeville R, Pastre JF and Müller-Celka S (2001) Le site de Malia et la mer, approche paléoenvironnementale. Résultats préliminaires: l\'analyse sédimentologique du sondage VI. Topoi 11/2: 613–633. https://doi.org/10.3406/topoi.2001.1955.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Dalongeville2001', 'Dalongeville 2001', 'Dalongeville R  (2001) Malia : un marais parle. Bulletin de Correspondences Hélleniques 125: 67–88. https://doi.org/10.3406/bch.2001.7136.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('LespezDalongeville1998', 'Lespez and Dalongeville 1998', 'Lespez L and Dalongeville R (1998) Morphogenèse würmienne en Grèce du Nord: le piémont des montagnes de Lékani/Wurmian morphogenesis in northern Greece: the foothills of the Lekáni Mountains. Géomorphologie: relief, processus, environnement 4: 331–349. https://doi.org/10.3406/morfo.1998.968.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lespezetal2013', 'Lespez et al 2013', 'Lespez L, Tsirtsoni Z, Darcque P, Koukouli-Chryssanthaki H, Malamidou D, Treuil R, Davidson R, Kourtessi-Philippakis G and Oberlin C (2013) Select the lowest levels at Dikili Tash, northern Greece: a missing link in the Early Neolithic of Europe. Antiquity 335(1): 30–45. https://doi.org/10.1017/S0003598X00048602.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Moodyetal1996', 'Moody et al 1996', 'Moody J, Rackham O and Rapp G (1996) Environmental Archaeology of Prehistoric NW Crete. Journal of Field Archaeology 23(3): 273–297. https://doi.org/10.1179/009346996791973855.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hedgesetal1988a', 'Hedges et al 1988a', 'Hedges RE, Housley RA, Law IA and Perry C (1988) Radiocarbon dates from the Oxford AMS system: Archaeometry datelist 7. Archaeometry, 30: 155–164. https://doi.org/10.1111/j.1475-4754.1988.tb00443.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hedgesetal1990', 'Hedges et al 1990', 'Hedges REM, Housley RA, Bronk CR and Klinken GJV (1990) Radiocarbon Dates from the Oxford AMS System: Archaeometry Datelist 11. Archaeometry 32(2): 211–237. https://doi.org/10.1111/j.1475-4754.1990.tb00468.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('ORAU2016', 'ORAU 2016', 'ORAU (2016) Oxford Radicoarbon Accelerator Unit (ORAU) database. https://c14.arch.ox.ac.uk/.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Catling1988', 'Catling 1988', 'Catling HW (1988) Archaeology in Greece, 1987–88. Archaeological Reports, 34: 3–85. https://doi.org/10.1017/S0570608400002088.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Willis1992', 'Willis 1992', 'Willis KJ (1992) The Late Quaternary Vegetational History of Northwest Greece. II. Rezina Marsh. New Phytologist 121(1): 119–138:  https://doi.org/ 10.1111/j.1469-8137.1992.tb01098.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hedgesetal1988b', 'Hedges et al 1988b', 'Hedges RE, Housley RA, Law IA, Perry C and Hendy E (1988) Radiocarbon dates from the Oxford AMS system: Archaeometry datelist 8. Archaeometry, 30: 291–305. https://doi.org/10.1111/j.1475-4754.1988.tb00454.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Manning2008', 'Manning 2008', 'Manning SW (2008) Some initial wobbly steps towards a Late Neolithic to Early Bronze III radiocarbon chronology for the Cyclades. In: Brodie N, Doole J, Gavalas G and Renfrew C (eds) Horizon. A Colloquium on the Prehistory of the Cyclades. Cambridge: MacDonald Institute for Archaeological Research, 55–60.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('MacDonaldKnappett2007', 'MacDonald and Knappett 2007', 'Macdonald CF and Knappett C (2007) Knossos: Protopalatial Deposits in Early Magazine A and the South-West Houses, London: British School at Athens.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gillespieetal1985', 'Gillespie et al 1985', 'Gillespie R, Gowlett JaJ, Hall ET, Hedges REM and Perry C (1985) Radiocarbon Dates from the Oxford AMS system: Archaeometry Datelist 2. Archaeometry 27(2): 237–246. https://doi.org/10.1111/j.1475-4754.1985.tb00367.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Highametal2007', 'Higham et al 2007', 'Higham TFG, Bronk Ramsey C, Brock F, Baker D and Ditchfield P (2007) Radiocarbon dates from the oxford ams system: archaeometry datelist 32. Archaeometry 49(S1): 1–60 (via http://www.c14.org.uk/publication.php?ref=AM32). https://doi.org/10.1111/j.1475-4754.2007.00363.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Panagiotakopuluetal2015', 'Panagiotakopulu et al 2015', 'Panagiotakopulu E, Buckland P, Tripp, J and Hedges, R (2015) AMS radiocarbon dating of insect chitin: a discussion of new dates, problems and potential. Quaternary Geochronology, 27: 22–32 (via http://www.c14.org.uk/publication.php?ref=panagiotakopulu2015rdi). https://doi.org/10.1016/j.quageo.2014.12.001.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kraußetal2016', 'Krauß et al 2016', 'Krauß R, Schmid C, Ciobotaru D and Slavchev V (2016) Varna und die Folgen. Überlegungen zu den Ockergräbern zwischen Karpatenbecken und der nördlichen Ägäis. In: Bartelheim M, Horejs B and Krauß R (eds) Von Baden bis Troia. Ressourcennutzung, Metallurgie und Wissenstransfer. Eine Jubiläumsschrift für Ernst Pernicka. Rahden, Westf.: Verlag Marie Leidorf, 273–315.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lewinetal1991', 'Lewin et al 1991', 'Lewin J, Macklin M and Woodward J. (1991) Late Quaternary Fluvial Sedimentation in the Voidomatis Basin, Epirus, Northwest Greece, Quaternary Research 35: 103–115. https://doi.org/10.1016/0033-5894(91)90098-P.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Highametal2011', 'Higham et al 2011', 'Higham TFG, Bronk Ramsey C, Brock F, Baker D and Ditchfield P (2011) Radiocarbon Dates from the Oxford AMS system: Archaeometry Datelist 34. Archaeometry, 53(5): 1067–1084. https://doi.org/10.1111/j.1475-4754.2010.00574.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Doukaetal2014', 'Douka et al 2014', 'Douka K, Higham T, Wood R, Boscato P, Gambassini P, Karkanas P, Peresani, M and Ronchitelli AM (2014) On the chronology of the Uluzzian. Journal of Human Evolution 68: 1–13 (via http://www.c14.org.uk/publication.php?ref=douka2014cu). https://doi.org/10.1016/j.jhevol.2013.12.007.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Vaiglovaetal2014', 'Vaiglova et al 2014', 'Vaiglova P, Bogaard A, Collins M, Cavanagh W, Mee C, Renard J, Lamb A, Gardeisen A and Fraser R (2014) An integrated stable isotope study of plants and animals from Kouphovouno, southern Greece: a new look at Neolithic farming. Journal of Archaeological Science 42: 201–215 (via http://www.c14.org.uk/publication.php?ref=vaiglova2014isi). https://doi.org/\n10.1016/j.jas.2013.10.023.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Efstratiou2014', 'Efstratiou 2014', 'Efstratiou N (2014) Microhistories of transition in the Aegean Islands. The cases of Cyprus and Crete. In: Guilaine J, Manen C and Perrin T (eds) La transition néolithique en Méditerranée: Actes du colloque Transitions en Méditerranée, ou comment des chasseurs devinrent agriculteurs, Muséum de Toulouse, 14–15 avril 2011. Paris: Editions Errance, 173–191.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BronkRamseyetal2013', 'Bronk Ramsey et al 2013', 'Bronk Ramsey C, Renfrew C and Boyd M (2013) The radiocarbon determinations. In: Renfrew C, Philaniotou O, Brodie N, Gavalas G and Boyd\nM (eds) The Sanctuary on Keros and the Origins of Aegean Ritual Practice: The Excavations of 2006–2008, Volume I: The Settlement at\nDhaskalio. Cambridge: McDonald Institute for Archaeological Research, 695–703 (via http://www.c14.org.uk/publication.php?ref=bronkramsey2013rd).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Renfrewetal2012', 'Renfrew et al 2012', 'Renfrew C, Boyd M and Bronk Ramsey C (2012) The oldest maritime sanctuary? Dating the sanctuary at Keros and the Cycladic Early Bronze\nAge. Antiquity 86(331): 144–160 (via http://www.c14.org.uk/publication.php?ref=renfrew2012oms). https://doi.org/10.1017/s0003598x00062517.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Renfrew2013', 'Renfrew 2013', 'Renfrew C (2013) The sanctuary at Keros: questions of materiality and monumentality. Journal of the British Academy 1: 187–212 (via http://www.c14.org.uk/publication.php?ref=renfrew2013skq). Https://doi.org/10.5871/jba/001.187.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Girdland-Flink2013', 'Girdland-Flink 2013', 'Girdland-Flink L (2013) Investigating patterns of animal domestication using ancient DNA. PhD thesis, Durham University (via https://www.c14.org.uk/publication.php?ref=girdlandflink2013ipa). https://etheses.dur.ac.uk/7734/ (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Housleyetal1999', 'Housley et al 1999', 'Housley RA, Manning SW, Cadogan G, Jones RE and Hedges REM (1999) Radiocarbon, calibration, and the chronology of the Late Minoan IB phase. Journal of Archaeological Science 26 (2): 159–171. https://doi.org/10.1006/jasc.1998.0312.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Panagiotakopuluetal2013', 'Panagiotakopulu et al 2013', 'Panagiotakopulu E, Higham T, Sarpaki A, Buckland P and Doumas C (2013) Ancient pests: the season of the Santorini Minoan volcanic eruption and a date from insect chitin. Naturwissenschaften 100(7): 683–689 (via http://www.c14.org.uk/publication.php?ref=panagiotakopulu2013aps). https://doi.org/10.1007/s00114-013-1068-8.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BronkRamseyetal2015', 'Bronk Ramsey et al 2015', 'Bronk Ramsey C, Higham T, Brock F, Baker D, Ditchfield P and Staff R (2015) Radiocarbon Dates from the Oxford AMS system: Archaeometry\nDatelist 35. Archaeometry 57(1): 177–216 (via http://www.c14.org.uk/publication.php?ref=bronkramsey2015rdo). https://doi.org/10.1111/arcm.12134.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hedgesetal1993b', 'Hedges et al 1993b', 'Hedges REM, Housley RA, Ramsey CB and Klinken GJV (1993) Radiocarbon Dates from the Oxford AMS System: Archaeometry Datelist 17. Archaeometry 35(2): 305–326. https://doi.org/10.1111/j.1475-4754.1993.tb01046.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Marangouetal2006', 'Marangou et al 2006', 'Marangou L, Renfrew C, Doumas C, Gavalas G (2006) Markiani, Amorgos: An Early Bronze Age Fortified Settlement: Overview of the 1985–1991 Investigations. Annual of the British School at Athens. Suppl. 40. London: British School at Athens. https://www.jstor.org/stable/40856073 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hedgesetal1992', 'Hedges et al 1992', 'Hedges REM, Housley RA, Bronk CR and Klinken GJV (1992) Radiocarbon Dates from the Oxford AMS System: Archaeometry Datelist 15. Archaeometry 34(2): 337–357. https://doi.org/10.1111/j.1475-4754.1992.tb00507.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Cavanaghetal2016', 'Cavanagh et al 2016', 'Cavanagh W, Mee C and Renard J (2016) Early Bronze Age chronology of mainland Greece: a review with new dates from the excavations at Kouphovouno. Annual of the British School at Athens 111: 1–15. https://doi.org/10.1017/S0068245416000022.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Baileyetal1990', 'Bailey et al 1990', 'Bailey GN, Lewin J, Macklin MG and Woodward JC (1990) The “Older Fill” of the Voidomatis Valley, North-west Greece and Its Relationship to the Palaeolithic Archaeology and Glacial History of the Region. Journal of Archaeological Science 17: 145–150. https://doi.org/10.1016/0305-4403(90)90055-A.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Hedgesetal1993a', 'Hedges et al 1993a', 'Hedges REM, Housley RA, Ramsey CB and Klinken GJV (1993) Radiocarbon Dates from the Oxford AMS System: Archaeometry Datelist 16. Archaeometry 35(1): 147–167. https://doi.org/10.1111/j.1475-4754.1993.tb01030.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Baileyetal1993', 'Bailey et al 1993', 'Bailey G, King G and Sturdy D (1993) Active tectonics and land-use strategies: A Palaeolithic example from northwest Greece. Antiquity 67(255): 292–312. https://doi.org/10.1017/S0003598X00045361.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gowlettetal1986a', 'Gowlett et al 1986a', 'Gowlett JA, Hall ET, Hedges REM and Perry C (1986) Radiocarbon Dates from the Oxford AMS System: Archaeometry Datelist 3. Archaeometry 28(1): 116–125. https://doi.org/10.1111/j.1475-4754.1986.tb00379.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('MomiglianoWilson1996', 'Momigliano and Wilson 1996', 'Momigliano N and Wilson DE (1996) Knossos 1993: excavations outside the south front of the Palace. Annual of the British School at Athens 91: 1–55. https://doi.org/10.1017/S0068245400016385.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Blackman2000', 'Blackman 2000', 'Blackman D (2000) Archaeology in Greece, 1999-2000. Archaeological Reports, 46: 3–151. https://doi.org/10.2307/581102.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BronkRamseyetal2002', 'Bronk Ramsey et al 2002', 'Bronk Ramsey C, Higham TFG, Owen DC, Pike AWG and Hedges REM (2002) Radiocarbon dates from the Oxford AMS system: Archaeometry\nDatelist 31. Archaeometry 44(s1): 1–150. https://doi.org/10.1111/j.1475-4754.2002.tb01101.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BronkRamsayetal1999', 'Bronk Ramsay et al 1999', 'Bronk Ramsey CB, Pettitt PB, Hedges RE and Hodgins GW (1999) Radiocarbon dates from the Oxford AMS system: Archaeometry datelist 27. Archaeometry 41: 197–206:. https://doi.org/10.1111/j.1475-4754.1999.tb00861.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gowlettetal1986b', 'Gowlett et al 1986b', 'Gowlett JA, Hedges REM, Law IA and Perry C (1986) Radiocarbon Dates from the Oxford AMS System: Archaeometry Datelist 4. Archaeometry 28(2): 206–221. https://doi.org/10.1111/j.1475-4754.1986.tb00389.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Gowlettetal1987', 'Gowlett et al 1987', 'Gowlett JA, Hedges REM, Law IA and Perry C (1987) Radiocarbon Dates from the Oxford AMS System: Archaeometry Datelist 5. Archaeometry 29(1): 125–155. https://doi.org/10.1111/j.1475-4754.1987.tb00404.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Stuckenrath1967', 'Stuckenrath 1967', 'Stuckenrath R (1967) University of Pennsylvania Radiocarbon Dates X. Radiocarbon 9(1): 333–345. https://doi.org/10.1017/S0033822200000618.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('StuckenrathLawn1969', 'Stuckenrath and Lawn 1969', 'Stuckenrath R and Lawn B (1969) University of Pennsylvania Radiocarbon Dates XI. Radiocarbon 11(1): 150–162. https://doi.org/10.1017/S003382220006450X.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Coleman1977', 'Coleman 1977', 'Coleman JE (1977) Keos I: Kephala-a Late Neolithic Settlement and Cemetery. Princeton: American School of Classical Studies at Athens.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Betancourtetal1978', 'Betancourt et al 1978', 'Betancourt PP, Michael HN and Weinstein GA (1978) Calibration and the radiocarbon chronology of Late Minoan IB. Archaeometry 20(2): 200–\n203. https://doi.org/10.1111/j.1475-4754.1978.tb00232.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lawn1971', 'Lawn 1971', 'Lawn B (1971) University of Pennsylvania Radiocarbon Dates XIV. Radiocarbon 13(2): 363–377. https://doi.org/10.1017/S0033822200008493.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Pullen2000', 'Pullen 2000', 'Pullen DJ (2000) The Prehistoric Remains of the Acropolis at Halieis: A Final Report. Hesperia 69 (2): 133–187. https://doi.org/10.2307/148442.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Fishmanetal1977', 'Fishman et al 1977', 'Fishman B, Forbes H and Lawn B (1977) University of Pennsylvania Radiocarbon Dates XIX. Radiocarbon 19(2): 188–228. https://doi.org/10.1017/S0033822200003532.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lawn1970', 'Lawn 1970', 'Lawn B (1970) University of Pennsylvania Radiocarbon Dates XIII. Radiocarbon 12(2): 577–589. https://doi.org/10.1017/S0033822200008286.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lawn1973', 'Lawn 1973', 'Lawn B (1973) University of Pennsylvania Radiocarbon Dates XV. Radiocarbon 15(2): 367–381. https://doi.org/10.1017/S0033822200001272.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lawn1975', 'Lawn 1975', 'Lawn B (1975) University of Pennsylvania Radiocarbon Dates XVIII. Radiocarbon 17(2): 196–215. https://doi.org/10.1017/S0033822200002046.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lawn1974', 'Lawn 1974', 'Lawn B (1974) University of Pennsylvania Radiocarbon Dates XVII. Radiocarbon 16(2): 219–237. https://doi.org/10.1017/S0033822200001570.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Shear1974', 'Shear 1974', 'Shear TL (1973) The Athenian Agora: excavations of 1971. Hesperia 42(2): 121–179. https://doi.org/10.2307/147527.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Catling1978', 'Catling 1978', 'Catling HW (1978) Archaeology in Greece, 1976–77. Archaeological Reports 24: 3–69. https://doi.org/10.1017/S057060840000154X.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('RalphStuckenrath1962', 'Ralph and Stuckenrath 1962', 'Ralph EK and R Stuckenrath (1962) University of Pennsylvania Radiocarbon Dates V. Radiocarbon 4(1): 144–159. https://doi.org/10.1017/S0033822200036602.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('HurstLawn1984', 'Hurst and Lawn 1984', 'Hurst BJ and Lawn B (1984) University of Pennsylvania Radiocarbon Dates XXII. Radiocarbon 26(2): 212–240. https://doi.org/10.1017/S0033822200006640.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Meulengrachtetal1981', 'Meulengracht et al 1981', 'Meulengracht A, McGovern P, and Lawn B (1981) University of Pennsylvania Radiocarbon Dates XXI. Radiocarbon 23(2): 227–240. https://doi.org/10.1017/S0033822200037620.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('CaskeyCaskey1960', 'Caskey and Caskey 1960', 'Caskey JL and Caskey EG (1960) The Earliest Settlements at Eutresis Supplementary Excavations, 1958. Hesperia: The Journal of the American School of Classical Studies at Athens 29(2): 126–167. https://doi.org/10.2307/147291.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('KohlerRalph1961', 'Kohler and Ralph 1961', 'Kohler EL and Ralph EK (1961) C-14 dates for sites in the Mediterranean area. American Journal of Archaeology 65(4): 357–367. https://doi.org/10.2307/502212.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Stuckenrathetal1966', 'Stuckenrath et al 1966', 'Stuckenrath B, Coe WR, Ralph EK (1966) University of Pennsylvania Radiocarbon Dates IX. Radiocarbon 8(1): 348–385. https://doi.org/10.1017/S0033822200000217.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Renfrew1968', 'Renfrew 1968', 'Renfrew C (1968) Wessex without Mycenae, Annual of the British School at Athens 63: 277–285. https://doi.org/10.1017/S0068245400014416.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Levi1960', 'Levi 1960', 'Levi D (1960) Per una nuova classificazione della civilta Minoica. La Parola del Passato 15: 81–121.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Ghilardi2010', 'Ghilardi 2010', 'Ghilardi M (2010) Évolution holocène de la partie centrale de la plaine de Macédoine centrale – Grèce : étude géoarchéologique. In: Alarashi H, Chambrade M-L, Gondet S, Jouvenel A, Sauvage C and Tronchère H (eds) Regards croisés sur l’étude archéologique des paysages anciens: nouvelles recherches dans le Bassin méditerranéen, en Asie Centrale et au Proche et au Moyen-Orient. Lyon: Maison de l’Orient et de la Méditerranée Jean Pouilloux, 215–225.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kaczanowskaetal2016', 'Kaczanowska et al 2016', 'Kaczanowska M, Kozlowski JK and Sampson A (2016) The Sarakenos Cave at Akraephnion, Boeotia, Greece, vol. II, The Early Neolithic, the Mesolithic and the Final Palaeolithic, Krakow: Polish Academy of Arts and Sciences.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Weisshaar1989', 'Weisshaar 1989', 'Weisshaar HJ (1989) Die deutschen Ausgrabungen auf der Pevkakia-Magula in Thessalien I. Das späte Neolithikum und das Chalkolithikum. Beiträge zur ur- und frühgeschichtlichen Archäologie des Mittelmeer-Kulturraumes Bd 28. Bonn: Habelt.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('SwitsurWest1972', 'Switsur and West 1972', 'Switsur VR and West RG (1972) University of Cambridge Natural Radiocarbon Measurements X. Radiocarbon 14(1): 239–246. https://doi.org/10.1017/S0033822200001107.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('GodwinWillis1961', 'Godwin and Willis 1961', 'Godwin H and Willis EH (1961) Cambridge University Natural Radiocarbon Measurements III. Radiocarbon 3: 60-76. https://doi.org/10.1017/S0033822200020841.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('GodwinWillis1962', 'Godwin and Willis 1962', 'Godwin H and Willis EH (1962) Cambridge University Natural Radiocarbon Measurements V. Radiocarbon 4: 57–70. https://doi.org/10.1017/S0033822200036511.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Switsuretal1970', 'Switsur et al 1970', 'Switsur VR, Hall MA and West RG (1970) University of Cambridge Natural Radiocarbon Measurements IX. Radiocarbon 12(2): 590–598. https://doi.org/10.1017/S0033822200008298.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('SchwartzTziavos1979', 'Schwartz and Tziavos 1979', 'Schwartz ML and Tziavos C (1979) Geology in the Search for Ancient Helice. Journal of Field Archaeology 6(3): 243–252. https://doi.org/10.1179/009346979791489096.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Karkanasetal1999', 'Karkanas et al 1999', 'Karkanas P, Kyparissi-Apostolika N, Bar-Yosef O and Weiner S (1999) Mineral Assemblages in Theopetra, Greece: A Framework for Understanding Diagenesis in a Prehistoric Cave. Journal of Archaeological Science 26:1171–1180. https://doi.org/10.1006/jasc.1998.0354.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Panagopoulouetal2004', 'Panagopoulou et al 2004', 'Panagopoulou E, Karkanas P, Tsartsidou G, Kotjabopoulou E, Harvati K and Ntinou M (2004) Late Pleistocene Archaeological and Fossil Human Evidence from Lakonis Cave, Southern Greece. Journal of Field Archaeology 29 (3-4): 323–349. https://doi.org/10.1179/jfa.2004.29.3-4.323.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Elefantietal2009', 'Elefanti et al 2009', 'Elefanti P, Panagopoulou E and Karkanas P (2009) The transition from the Middle to the Upper Palaeolithic in the southern Balkans: the evidence from the Lakonis I Cave, Greece. Eurasian Prehistory 5(2), 85–95.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Toffoloetal2013', 'Toffolo et al 2013', 'Toffolo MB, Fantalkin A, Lemos IS, Felsch RCS, Niemeier W-D, Sanders GDR,Finkelstein I and Boaretto E (2013) Towards an absolute chronology for the Aegean Iron Age: new radiocarbon dates from Lefkandi, Kalapodi and Corinth. PLoS ONE 8(1): e83117. https://doi.org/10.1371/journal.pone.0083117.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Delibriasetal1965', 'Delibrias et al 1965', 'Delibrias G, Guillier M and Labeyrie J (1965) Saclay Natural Radiocarbon Measurements II. Radiocarbon 7: 236–244. https://doi.org/10.1017/S0033822200037243.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Ghilardietal2010', 'Ghilardi et al 2010', 'Ghilardi M, Genç A, Syrides G, Bloemendal J, Psomiadis D, Paraschou T, Kunesch S and Fouache E (2010) Reconstruction of the landscape history around the remnant arch of the Klidhi Roman Bridge, Thessaloniki Plain, North Central Greece. Journal of Archaeological Science 37(1): 178–191. https://doi.org/10.1016/j.jas.2009.09.030.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Demitrack1986', 'Demitrack 1986', 'Demitrack A (1986) The Late Quaternary Geologic History of the Larissa Plain (Thessaly) Greece: Tectonic, Climatic and Human Impact on the Landscape. PhD dissertation, Stanford University. Ann Arbor: University Microfilms.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Zangger1991', 'Zangger 1991', 'Zangger E (1991) Prehistoric Coastal Environments in Greece: The Vanished Landscapes of Dimini Bay and Lake Lerna. Journal of Field Archaeology, 18(1): 1–15. https://doi.org/10.1179/009346991791548799.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Niemi1990', 'Niemi 1990', 'Niemi TM (1990) Paleoenvironmental History of Submerged Ruins on the Northern Euboean Gulf Coastal Plain, Central Greece. Geoarchaeology 5(4): 323–347. https://doi.org/10.1002/gea.3340050403.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Harkness1981', 'Harkness 1981', 'Harkness DD (1981) Scottish Universities Research and Reactor Centre Radiocarbon Measurements IV, Radiocarbon 23(2): 252–304. https://doi.org/10.1017/S0033822200037644.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('HarknessWilson1973', 'Harkness and Wilson 1973', 'Harkness D and Wilson H (1973) Scottish Universities Research and Reactor Centre Radiocarbon Measurements I. Radiocarbon 15(3): 554–565. https://doi.org/10.1017/S0033822200009000.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Engstrand1965', 'Engstrand 1965', 'Engstrand LG (1965) Stockholm Natural Radiocarbon Measurements VI. Radiocarbon 7: 257–290. https://doi.org/10.1017/S0033822200037267.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Engstrand1967', 'Engstrand 1967', 'Engstrand LG (1967) Stockholm Natural Radiocarbon Measurements VII. Radiocarbon 9: 387–438. https://doi.org/10.1017/S0033822200000655.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BergerProtsch1989', 'Berger and Protsch 1989', 'Berger R and Protsch R (1989) UCLA radiocarbon dates XI. Radiocarbon 31(1): 55–67. https://doi.org/10.1017/S0033822200044611.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Vöttetal2006', 'Vött et al 2006', 'Vött A, Brückner H, Schriever A, Luther J, Handl M and van der Borg K (2006) Holocene paleogeographies of the Palairos coastal plain (Akarnania, northwest Greece) and their geoarchaeological implications. Geoarchaeology 21(7): 649–664. https://doi.org/10.1002/gea.20131.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Engeletal2016', 'Engel et al 2016', 'Engel M, Jacobson K, Boldt K, Frenzel P, Katsonopoulou D, Soter S, Zarikian CAA and Brückner H (2016) New Sediment Cores Reveal Environmental Changes Driven by Tectonic Processes at Ancient Helike, Greece, Geoarchaeology 31 (2): 140–155. https://doi.org/10.1002/gea.21540.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('KrahtopoulouVeropoulidou2016', 'Krahtopoulou and Veropoulidou 2016', 'Krahtopoulou A and Veropoulidou R (2016) Late Pleistocene-Holocene shoreline reconstruction and human exploitation of molluscan resources in northern Pieria, Macedonia, Greece. Journal of Archaeological Science: Reports 15: 423–436. https://doi.org/10.1016/j.jasrep.2016.02.003.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FelberPak1973', 'Felber and Pak 1973', 'Felber H and Pak E (1973) Vienna Radium Institute Radiocarbon Dates IV. Radiocarbon 15(2): 425–434. https://doi.org/10.1017/S0033822200001302.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Felber1975', 'Felber 1975', 'Felber H (1975) Vienna Radium Institute Radiocarbon Dates VI. Radiocarbon 17(2): 247–254. https://doi.org/10.1017/S0033822200002095.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Felber1983', 'Felber 1983', 'Felber H (1983) Vienna Radium Institute Radiocarbon Dates XIII. Radiocarbon 25(3): 936–943. https://doi.org/10.1017/S0033822200006329.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Felber1984', 'Felber 1984', 'Felber H (1984) Vienna Radium Institute Radiocarbon Dates XIV. Radiocarbon 26(3): 441–448. https://doi.org/10.1017/S0033822200006792.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('SteventonKutzbach1986', 'Steventon and Kutzbach 1986', 'Steventon R and Kutzbach J (1986) University of Wisconsin Radiocarbon Dates XXIII. Radiocarbon, 28(3): 1206–1223. https://doi.org/10.1017/S003382220002021X.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Srdocetal1989', 'Srdoc et al 1989', 'Srdoc D, Obelic B, Horvatincic N and Bronic IK (1989) Rudjer Boskovic Institute Radiocarbon Measurements XI. Radiocarbon 31: 85–98. https://doi.org/10.1017/S0033822200044635.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Stratouli2010', 'Stratouli 2010', 'Stratouli G (2010) Νεολιθικός οικισμός Αυγής Καστοριάς 2006-2007: χωρο-οργανωτικές πρακτικές 6ης και 5ης χιλιετίας.To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 21: 7–14.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Blackman1997', 'Blackman 1997', 'Blackman D (1997) Archaeology in Greece, 1996-97. Archaeological Reports, 43: 1–125. https://doi.org/10.1017/S0570608400006839.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Koukouli-ChrysanthakiWeisgerber1996', 'Koukouli-Chrysanthaki and Weisgerber 1996', 'Koukouli-Chrysanthaki H and Weisgerber G (1996) Παλαιολιθικό ορυχείο ώχρας στη Θάσο. Αρχαιολογία και Τέχνες 60: 82–89. https://www.archaiologia.gr/wp-content/uploads/2011/07/60-4.pdf (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Catling1989', 'Catling 1989', 'Catling HW (1989) Archaeology in Greece, 1988–89. Archaeological Reports, 35: 3–116. https://doi.org/10.1017/S0570608400002131.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('WallaceMylona2012', 'Wallace and Mylona 2012', 'Wallace S and Mylona D (2012) Surviving crisis: insights from new excavation at Karphi, 2008. Annual of the British School at Athens 107: 1–85. https://doi.org/10.1017/S006824541200010X.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Megaw1968', 'Megaw 1968', 'Megaw AHS (1968) Archaeology in Greece 1967–68. Archaeological Reports 14: 3–26. https://doi.org/10.1017/S0570608400003963.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Zouridakisetal1987', 'Zouridakis et al 1987', 'Zouridakis N, Saliege JF, Person A and Filippakis SE (1987) Radiocarbon Dating of Mortars from Ancient Greek Palaces. Archaeometry 29: 60–68. https://doi.org/10.1111/j.1475-4754.1987.tb00398.x.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Haggis2006', 'Haggis 2006', 'Haggis DC (2006) Chrysokamino in Context: A Regional Archaeological Survey. Hesperia Supplements 36: 221–32. https://www.jstor.org/stable/20066741 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Morris2002', 'Morris 2002', 'Morris MW (2002) Soil science and archaeology: Three test cases from Minoan Crete. Philadelphia (PA): Institute for Aegean Prehistory Academic Press.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('LambrianidesSpencer1997', 'Lambrianides and Spencer 1997', 'Lambrianides K and Spencer N (1997) Unpublished material from the Deutsches Archäologisches Institut and the British School at Athens and its Contribution to a Better Understanding of the Early Bronze Age settlement pattern on Lesbos. Annual of the British School at Athens 92: 73–107. \nhttps://doi.org/10.1017/S0068245400016646.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Strasseretal2010', 'Strasser et al 2010', 'Strasser TF, Panagopoulou E, Runnels CN, Murray PM, Thompson N, Karkanas P, McCoy FW and Wegmann KW (2010) Stone age seafaring in the Mediterranean: Evidence from the Plakias Region for Lower Palaeolithic and Mesolithic Habitation of Crete. Hesperia 79(2): 145–90. https://www.jstor.org/stable/40835484 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Tomlinson1995', 'Tomlinson 1995', 'Tomlinson R (1995) Archaeology in Greece 1994–1995. Archaeological Reports 41: 1–74. https://doi.org/10.1017/S0570608400006104.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kraftetal1987', 'Kraft et al 1987', 'Kraft JC, Rapp G, Szemler GJ, Tziavos C and Kase EW (1987) The Pass at Thermopylae, Greece. Journal of Field Archaeology 14(2): 181–198. https://doi.org/10.1179/009346987792208448.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Bruckneretal2005', 'Bruckner et al 2005', 'Brückner H, Vött A, Schriever A and Handl M (2005) Holocene delta progradation in the eastern Mediterranean – case studies in their historical context. Méditerranée 104: 95–106. https://doi.org/10.4000/mediterranee.2342.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Boyadzhiev1992', 'Boyadzhiev 1992', 'Boyadziev Y (1992) Probleme der Radiokohlenstoffdatierung der Kulturen des Spataneolitikums und der Fruhbronzezeit. Studia Praehistorica 11–12: 389–406.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('GörsdorfBoyadzhiev1996', 'Görsdorf and Boyadzhiev 1996', 'Görsdorf J and Boyadzhiev J (1996) Zur absoluten Chronologie der bulgarischen Urgeschichte. Berliner 14C-Datierungen von bulgarischen archäologischen Fundplätzen, Eurasia Antiqua 2: 105–173.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Maniatisetal2004', 'Maniatis et al 2004', 'Maniatis Y, Gogidou K and Kyriazi M (2004) Αποτελέσματα ραδιοχρονολόγησης δειγμάτων από τον Προμαχώνα-Topolnica. In: X. Koυκoύλη-Xρυσανθάκη, I. Ασλάνης, I. Vajsov, M. Βάλλα. Προμαχώνας-Topolnica 2002–2003. Tο Αρχαιολογικό έργο στη Μακεδονία και Θράκη (ΑEMΘ) 17: 101.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Kraftetal1980', 'Kraft et al 1980', 'Kraft JC, Rapp GR and Aschenbrenner SE (1980) Late Holocene palaeogeomorphic reconstructions in the area of the Bay of Navarino: Sandy Pylos. Journal of Archaeological Science 7(3):187–210. https://doi.org/10.1016/S0305-4403(80)80024-0.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('JungWeninger2015', 'Jung and Weninger 2015', 'Jung R and Weninger B (2015) Archaeological and environmental impact of the 4.2 ka calBP event in the central and eastern Mediterranean. In: Meller H, Arz HW, Jung R, Risch R (eds) 2200 BC – A climatic breakdown as a cause for the collapse of the Old World? 7th Archaeological Conference of Central Germany October 23–26, 2014 in Halle (Saale). Halle: Landesmuseum für Vorgeschicht. 205–234.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Theocharis1973', 'Theocharis 1973', 'Theocharis DR (1973) (ed) Neolithic Greece. Athens: National Bank of Greece.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Lambert1981', 'Lambert 1981', 'Lambert N (ed) (1981) La grotte préhistorique de Kitsos (Attique), missions 1968‑1978, vol. Ι-ΙΙ, Paris.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('BergerProtsch1974', 'Berger and Protsch 1974', 'Berger R and Protsch R (1974) Identification, Age and Date of Skeletal Material Found in a Greek Hydria. The J. Paul Getty Museum Journal 1: 23-24. https://www.jstor.org/stable/4166308 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Ridleyetal2000', 'Ridley et al 2000', 'Ridley C, Wardle KA and Mould CA (eds) (2000) Servia I. Anglo-Hellenic rescue excavations 1971-73. Oxford and Northampton: Alden Press Ltd');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Deguillouxetal2014', 'Deguilloux et al 2014', 'Deguilloux MF, Pemonge MH, Mendisco F, Thibon D, Cartron I and Castex D (2014) Ancient DNA and kinship analysis of human remains deposited in Merovingian necropolis sarcophagi (Jau Dignac et Loirac, France, 7th–8th century AD). Journal of Archaeological Science 41: 399-405. https://doi.org/10.1016/j.jas.2013.09.006.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellis2003', 'Facorellis 2003', 'Facorellis Y (2003) Radiocarbon dating the Greek Mesolithic. British School at Athens Studies 10: 51-67. https://www.jstor.org/stable/40960305 (accessed 10 August 2019).');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Adrymi-SismaniAlexandrou2009', 'Adrymi-Sismani and Alexandrou 2009', 'Adrymi-Sismani V and Alexandrou S (2009) Μυκηναϊκός θολωτός τάϕοs στη θέση Καζανάκι. In: Μαζαράκης Αινιάν Α (ed) Αρχαιολογικό Έργο Θεσσαλίας και Στερεάς Ελλάδας (ΑΕΘΣΕ) 2: 133-150. Βόλος: Πανεπιστήμιο Θεσσαλίας.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Fotiadisetal2019', 'Fotiadis et al 2019', 'Fotiadis M, Hondroyanni-Metoki A, Kalogirou A, Maniatis Y, Stroulia A and Ziota C (2019) Megalo Nisi Galanis (6300-1800 BC): Constructing a Cutlural Sequence for the Neoltihic of West Macedonia, Greece. Annual of the British School at Athens 114: 1–40. https://doi.org/10.1017/S0068245419000145.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('MyteletsisSyros2010', 'Myteletsis and Syros 2010', 'Myteletsis M and Syros A (2010) Σπήλαιο «Καταρράκτες» Σιδηροκάστρου. Ανασκαφή 2008-2010. To Αρχαιολογικό Έργο στη Μακεδονία και τη Θράκη (ΑΕΜΘ) 24: 421–428.');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('FacorellisMourelatos2017', 'Facorellis and Mourelatos 2017', 'Facorellis Y and Mourelatos D (2017) Radiocarbon Dating of the Architectural Parts of the Middle Byzantine Monastery of Hosios Loukas, Boeotia, Greece. Radiocarbon 59(5):1309-1319. https://doi.org:10.1017/RDC.2017.26');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('Facorellisetal2017', 'Facorellis et al 2017', 'Facorellis Y, Mari A and Oberlin C (2017) The Cave of Pan, Marathon, Greece - AMS Dating of the Neolithic Phase and Calculation of the Regional Marine Reservoir Effect. Radiocarbon 59(5):1475-1485. https://doi.org/10.1017/RDC.2017.65');
INSERT INTO `Sources` (`SourceCoded`, `SourceAbbrText`, `SourceFull`) VALUES ('GimatzidisWeninger2020', 'Gimatzidis and Weninger 2020', 'Gimatzidis S and Weninger B (2020) Radiocarbon dating the Greek Protogeometric and Geometric periods: The evidence of Sindos, PLoS ONE 15(5). Https://doi.org/10.1371/journal.pone.0232906.');
# 376 records

#
# Table structure for table 'Species'
#

DROP TABLE IF EXISTS `Species`;

CREATE TABLE `Species` (
  `SpeciesText` VARCHAR(255), 
  `GettyID` INTEGER DEFAULT 0, 
  `Accuracy` VARCHAR(255), 
  `Term` VARCHAR(255)
) ENGINE=innodb DEFAULT CHARSET=utf8;

SET autocommit=1;

#
# Dumping data for table 'Species'
#

INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Homo sapiens', 300265711, 'exact', 'Homo sapiens');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ovis', 300250284, 'exact', 'Ovis ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Capra', 300250122, 'exact', 'Capra ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Olea europaea', 300311369, 'exact', 'Olea europaea');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Gastropoda', 300249701, 'exact', 'Gastropoda ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Carpinus orientalis', 300374889, 'broad', 'Carpinus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Bittium reticulatum', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cerithium vulgatum', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Loripes lacteus', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vicia', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Triticum monococcum', 300343825, 'broad', 'Triticum ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Acacia', 300375009, 'exact', 'Acacia ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Bos', 300419307, 'exact', 'Bos ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cervus', 300310515, 'exact', 'Cervus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Triticum turgidum', 300343825, 'broad', 'Triticum ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Triticum aestivum', 300343825, 'broad', 'Triticum ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Diodora italica', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Patella caerulea', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Chlamys varia', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Arca noae', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pinna nobilis', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cerastoderma edule', 300403953, 'broad', 'Cardiidae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Callista chione', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Veneridae', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Acanthocardia tuberculata', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Barbatia barbata', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Columbella rustica', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Conus mediterraneus', 300419330, 'broad', 'Neogastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Hexaplex trunculus', 300389908, 'exact', 'Hexaplex trunculus');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ostrea edulis', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cerastoderma glaucum', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Patella', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Equus', 300265977, 'exact', 'Equus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Animalia', 300249395, 'exact', 'Animalia ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cerealia', 300011871, 'exact', 'grain ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Juniperus', 300343647, 'exact', 'Juniperus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Corylus avellana', 300374894, 'broad', 'Corylus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cedrus', 300343639, 'exact', 'Cedrus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Patella ulyssiponensis', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Helix cincta', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Hippopotamus', 300310418, 'exact', 'Hippopotamus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sus', 300250114, 'exact', 'Sus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dendropoma petraeum', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Hydrobia acuta', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Bivalvia', 300259074, 'exact', 'Bivalvia ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lithophaga lithophaga', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cirripedia', 300250261, 'exact', 'Cirripedia ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Patellidae', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Salix', 300375384, 'exact', 'Salix ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fagus', 300343877, 'exact', 'Fagus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pinus nigra', 300343752, 'exact', 'Pinus nigra');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Abies', 300343643, 'exact', 'Abies ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Monodonta turbinata', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Muricidae', 300389904, 'exact', 'Muricidae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Panicum miliaceum', 300343828, 'broad', 'Poaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vicia ervilia', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Triticum dicoccum', 300343825, 'broad', 'Triticum ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Neogoniolithon', 300375658, 'broad', 'Rhodophyta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pisum', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fabaceae', 300343861, 'exact', 'Fabaceae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tamarix', 300419361, 'exact', 'Tamarix ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Castanea', 300374834, 'exact', 'Castanea ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tellina planata', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mytilus galloprovincialis', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fraxinus', 300343864, 'exact', 'Fraxinus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Quercus ', 300375060, 'exact', 'Quercus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Maloideae', 300343810, 'broad', 'Rosaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vermetidae', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cardium', 300400672, 'exact', 'Cardiidae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Serpulidae', 300258570, 'broad', 'Polychaeta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dendropoma petraeum?', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Melobesiees', 300375658, 'broad', 'Rhodophyta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Serpulorbis', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lithophyllum', 300375658, 'broad', 'Rhodophyta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vicia faba', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Hordeum vulgare', 300343826, 'broad', 'Hordeum ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pisum sativum', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Olea europaea?', 300311369, 'exact', 'Olea europaea');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vitis vinifera', 300435304, 'broad', 'Vitis');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Quercus?', 300375060, 'exact', 'Quercus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Allium', 300435584, 'exact', 'Allium ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lens culinaris', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lathyrus clymenum', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Chamaecyparis', 300374912, 'exact', 'Chamaecyparis ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lens culinaris?', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cervus elaphus', 300310515, 'broad', 'Cervus');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Rumex', 300375562, 'broad', 'Caryophyllales');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Prunus', 300343940, 'exact', 'Prunus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pistacia terebinthus', 300375605, 'exact', 'Pistacia terebinthus');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tritia pellucida', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Triticum', 300343825, 'exact', 'Triticum ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Amygdalus', 300375304, 'exact', 'Prunus dulcis');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dentaliidae', 300266510, 'broad', 'Mollusca');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Homalopoma sanguineum', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Hedera helix', 300311375, 'broad', 'Hedera ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Juniperus phoenicia', 300343647, 'broad', 'Juniperus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pistacia lentiscus', 300378960, 'exact', 'Pistacia lentiscus');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Phillyrea', 300343865, 'broad', 'Oleaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Rhamnus', 300311397, 'exact', 'Rhamnus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fagaceae', 300343878, 'exact', 'Fagaceae  ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ericaceae', 300374916, 'exact', 'Ericaceae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Bruchus rufipes', 300310502, 'broad', 'Coleoptera');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cupressaceae', 300343668, 'exact', 'Cupressaceae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ibex', 300250124, 'exact', 'ibexes ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Spondylus', 300417382, 'exact', 'Spondylus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Murex trunculus', 300389908, 'exact', 'Hexaplex trunculus');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Coniferidae', 300265702, 'broad', 'Coniferophyta ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pinus', 300343658, 'exact', 'Pinus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vicia faba?', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Fabaceae?', 300343861, 'exact', 'Fabaceae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cupressus sempervirens?', 300343712, 'exact', 'Cupressus sempervirens');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pistacia', 300375606, 'exact', 'Pistacia ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cupressus', 300343641, 'exact', 'Cupressus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Mytilidae', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ulmus', 300374849, 'exact', 'Ulmus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cyclope neritea', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Modiolus', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Abra segmentum', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Tricolia speciosa', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pelecypoda', 300259074, 'exact', 'Bivalvia ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Nassarius reticulatus', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Spisula subtruncata', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Corbicula fluminalis', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Unio crassus batavus', 300259074, 'broad', 'Bivalvia');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Ficus', 300343908, 'exact', 'Ficus ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cochlicella ', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pirenella conica', 300249701, 'broad', 'Gastropoda');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Lathyrus clymenum?', 300343861, 'broad', 'Fabaceae');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Panthera leo', 300310388, 'exact', 'Panthera leo');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Carex', 300375484, 'exact', 'Carex ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Sphagnum', 300419495, 'exact', 'Sphagnum ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Quercus alba', 300375454, 'exact', 'Quercus alba');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Pinus brutia', 300343658, 'broad', 'Pinus');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Vitis', 300435304, 'exact', 'Vitis ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Dosinia exoleta', 300419334, 'broad', 'Heterodonta');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cardium edule', 300400672, 'broad', 'Cardiidae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Cardiidae', 300400672, 'exact', 'Cardiidae ');
INSERT INTO `Species` (`SpeciesText`, `GettyID`, `Accuracy`, `Term`) VALUES ('Bos?', 300419307, 'close', 'Bos ');
# 138 records

